/* DUPLICATOR-LITE (PHP BUILD MODE) MYSQL SCRIPT CREATED ON : 2020-03-23 09:41:50 */

/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;

SET FOREIGN_KEY_CHECKS = 0;

CREATE TABLE `wp_commentmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `comment_id` (`comment_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_comments` (
  `comment_ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `comment_post_ID` bigint(20) unsigned NOT NULL DEFAULT '0',
  `comment_author` tinytext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_author_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_url` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_author_IP` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `comment_content` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `comment_karma` int(11) NOT NULL DEFAULT '0',
  `comment_approved` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '1',
  `comment_agent` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`comment_ID`),
  KEY `comment_post_ID` (`comment_post_ID`),
  KEY `comment_approved_date_gmt` (`comment_approved`,`comment_date_gmt`),
  KEY `comment_date_gmt` (`comment_date_gmt`),
  KEY `comment_parent` (`comment_parent`),
  KEY `comment_author_email` (`comment_author_email`(10))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_duplicator_packages` (
  `id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(250) NOT NULL,
  `hash` varchar(50) NOT NULL,
  `status` int(11) NOT NULL,
  `created` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `owner` varchar(60) NOT NULL,
  `package` longtext NOT NULL,
  PRIMARY KEY (`id`),
  KEY `hash` (`hash`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

CREATE TABLE `wp_links` (
  `link_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `link_url` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_name` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_image` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_target` varchar(25) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_description` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_visible` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'Y',
  `link_owner` bigint(20) unsigned NOT NULL DEFAULT '1',
  `link_rating` int(11) NOT NULL DEFAULT '0',
  `link_updated` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `link_rel` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `link_notes` mediumtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `link_rss` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`link_id`),
  KEY `link_visible` (`link_visible`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_options` (
  `option_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `option_name` varchar(191) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `option_value` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `autoload` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'yes',
  PRIMARY KEY (`option_id`),
  UNIQUE KEY `option_name` (`option_name`),
  KEY `autoload` (`autoload`)
) ENGINE=InnoDB AUTO_INCREMENT=169 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_postmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `post_id` (`post_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=55 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_posts` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `post_author` bigint(20) unsigned NOT NULL DEFAULT '0',
  `post_date` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_date_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_title` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_excerpt` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'publish',
  `comment_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `ping_status` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'open',
  `post_password` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `post_name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `to_ping` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `pinged` text COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_modified` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_modified_gmt` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `post_content_filtered` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `post_parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `guid` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `menu_order` int(11) NOT NULL DEFAULT '0',
  `post_type` varchar(20) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT 'post',
  `post_mime_type` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `comment_count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`ID`),
  KEY `post_name` (`post_name`(191)),
  KEY `type_status_date` (`post_type`,`post_status`,`post_date`,`ID`),
  KEY `post_parent` (`post_parent`),
  KEY `post_author` (`post_author`)
) ENGINE=InnoDB AUTO_INCREMENT=35 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_relationships` (
  `object_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_taxonomy_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `term_order` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`,`term_taxonomy_id`),
  KEY `term_taxonomy_id` (`term_taxonomy_id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_term_taxonomy` (
  `term_taxonomy_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `taxonomy` varchar(32) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `description` longtext COLLATE utf8mb4_unicode_520_ci NOT NULL,
  `parent` bigint(20) unsigned NOT NULL DEFAULT '0',
  `count` bigint(20) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_taxonomy_id`),
  UNIQUE KEY `term_id_taxonomy` (`term_id`,`taxonomy`),
  KEY `taxonomy` (`taxonomy`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_termmeta` (
  `meta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `term_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`meta_id`),
  KEY `term_id` (`term_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_terms` (
  `term_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `name` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `slug` varchar(200) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `term_group` bigint(10) NOT NULL DEFAULT '0',
  PRIMARY KEY (`term_id`),
  KEY `slug` (`slug`(191)),
  KEY `name` (`name`(191))
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_usermeta` (
  `umeta_id` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_id` bigint(20) unsigned NOT NULL DEFAULT '0',
  `meta_key` varchar(255) COLLATE utf8mb4_unicode_520_ci DEFAULT NULL,
  `meta_value` longtext COLLATE utf8mb4_unicode_520_ci,
  PRIMARY KEY (`umeta_id`),
  KEY `user_id` (`user_id`),
  KEY `meta_key` (`meta_key`(191))
) ENGINE=InnoDB AUTO_INCREMENT=18 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;

CREATE TABLE `wp_users` (
  `ID` bigint(20) unsigned NOT NULL AUTO_INCREMENT,
  `user_login` varchar(60) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_pass` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_nicename` varchar(50) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_email` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_url` varchar(100) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_registered` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `user_activation_key` varchar(255) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  `user_status` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(250) COLLATE utf8mb4_unicode_520_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`ID`),
  KEY `user_login_key` (`user_login`),
  KEY `user_nicename` (`user_nicename`),
  KEY `user_email` (`user_email`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_unicode_520_ci;


/* INSERT TABLE DATA: wp_comments */
INSERT INTO `wp_comments` VALUES("1", "1", "A WordPress Commenter", "wapuu@wordpress.example", "https://wordpress.org/", "", "2020-03-23 09:27:07", "2020-03-23 09:27:07", "Hi, this is a comment.\nTo get started with moderating, editing, and deleting comments, please visit the Comments screen in the dashboard.\nCommenter avatars come from <a href=\"https://gravatar.com\">Gravatar</a>.", "0", "1", "", "", "0", "0");

/* INSERT TABLE DATA: wp_duplicator_packages */
INSERT INTO `wp_duplicator_packages` VALUES("1", "20200323_theeatery_startfiles", "e904302c6fb9c6229822_20200323094144", "22", "2020-03-23 09:41:50", "unknown", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-03-23 09:41:44\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";i:1;s:4:\"Name\";s:29:\"20200323_theeatery_startfiles\";s:4:\"Hash\";s:35:\"e904302c6fb9c6229822_20200323094144\";s:8:\"NameHash\";s:65:\"20200323_theeatery_startfiles_e904302c6fb9c6229822_20200323094144\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:77:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-snapshots/tmp\";s:8:\"StoreURL\";s:70:\"http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-snapshots/\";s:8:\"ScanFile\";s:75:\"20200323_theeatery_startfiles_e904302c6fb9c6229822_20200323094144_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";s:4:\"21.5\";s:6:\"WPUser\";s:7:\"unknown\";s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";s:77:\"20200323_theeatery_startfiles_e904302c6fb9c6229822_20200323094144_archive.zip\";s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:60:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-03-23 09:41:44\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:29:\"20200323_theeatery_startfiles\";s:4:\"Hash\";s:35:\"e904302c6fb9c6229822_20200323094144\";s:8:\"NameHash\";s:65:\"20200323_theeatery_startfiles_e904302c6fb9c6229822_20200323094144\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:77:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-snapshots/tmp\";s:8:\"StoreURL\";s:70:\"http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";s:79:\"20200323_theeatery_startfiles_e904302c6fb9c6229822_20200323094144_installer.php\";s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":15:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";s:78:\"20200323_theeatery_startfiles_e904302c6fb9c6229822_20200323094144_database.sql\";s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:1:{s:14:\"wp_commentmeta\";s:1:\"0\";}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:1;s:25:\"\0DUP_Database\0dbStorePath\";s:156:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-snapshots/tmp/20200323_theeatery_startfiles_e904302c6fb9c6229822_20200323094144_database.sql\";s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;s:19:\"sameNameTableExists\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:69:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-admin\";i:1;s:79:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-content/uploads\";i:2;s:81:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-content/languages\";i:3;s:78:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-content/themes\";i:4;s:72:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:60:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files\";i:1;s:71:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:130;}");

/* INSERT TABLE DATA: wp_options */
INSERT INTO `wp_options` VALUES("1", "siteurl", "http://localhost:8888/2020htdocs/eatery-2020-start-files", "yes");
INSERT INTO `wp_options` VALUES("2", "home", "http://localhost:8888/2020htdocs/eatery-2020-start-files", "yes");
INSERT INTO `wp_options` VALUES("3", "blogname", "The Eatery", "yes");
INSERT INTO `wp_options` VALUES("4", "blogdescription", "Just another WordPress site", "yes");
INSERT INTO `wp_options` VALUES("5", "users_can_register", "0", "yes");
INSERT INTO `wp_options` VALUES("6", "admin_email", "kevinmc@shaw.ca", "yes");
INSERT INTO `wp_options` VALUES("7", "start_of_week", "1", "yes");
INSERT INTO `wp_options` VALUES("8", "use_balanceTags", "0", "yes");
INSERT INTO `wp_options` VALUES("9", "use_smilies", "1", "yes");
INSERT INTO `wp_options` VALUES("10", "require_name_email", "1", "yes");
INSERT INTO `wp_options` VALUES("11", "comments_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("12", "posts_per_rss", "10", "yes");
INSERT INTO `wp_options` VALUES("13", "rss_use_excerpt", "0", "yes");
INSERT INTO `wp_options` VALUES("14", "mailserver_url", "mail.example.com", "yes");
INSERT INTO `wp_options` VALUES("15", "mailserver_login", "login@example.com", "yes");
INSERT INTO `wp_options` VALUES("16", "mailserver_pass", "password", "yes");
INSERT INTO `wp_options` VALUES("17", "mailserver_port", "110", "yes");
INSERT INTO `wp_options` VALUES("18", "default_category", "1", "yes");
INSERT INTO `wp_options` VALUES("19", "default_comment_status", "open", "yes");
INSERT INTO `wp_options` VALUES("20", "default_ping_status", "open", "yes");
INSERT INTO `wp_options` VALUES("21", "default_pingback_flag", "0", "yes");
INSERT INTO `wp_options` VALUES("22", "posts_per_page", "10", "yes");
INSERT INTO `wp_options` VALUES("23", "date_format", "F j, Y", "yes");
INSERT INTO `wp_options` VALUES("24", "time_format", "g:i a", "yes");
INSERT INTO `wp_options` VALUES("25", "links_updated_date_format", "F j, Y g:i a", "yes");
INSERT INTO `wp_options` VALUES("26", "comment_moderation", "0", "yes");
INSERT INTO `wp_options` VALUES("27", "moderation_notify", "1", "yes");
INSERT INTO `wp_options` VALUES("28", "permalink_structure", "/%year%/%monthnum%/%day%/%postname%/", "yes");
INSERT INTO `wp_options` VALUES("29", "rewrite_rules", "a:74:{s:11:\"^wp-json/?$\";s:22:\"index.php?rest_route=/\";s:14:\"^wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:21:\"^index.php/wp-json/?$\";s:22:\"index.php?rest_route=/\";s:24:\"^index.php/wp-json/(.*)?\";s:33:\"index.php?rest_route=/$matches[1]\";s:48:\".*wp-(atom|rdf|rss|rss2|feed|commentsrss2)\\.php$\";s:18:\"index.php?feed=old\";s:20:\".*wp-app\\.php(/.*)?$\";s:19:\"index.php?error=403\";s:18:\".*wp-register.php$\";s:23:\"index.php?register=true\";s:32:\"feed/(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:27:\"(feed|rdf|rss|rss2|atom)/?$\";s:27:\"index.php?&feed=$matches[1]\";s:8:\"embed/?$\";s:21:\"index.php?&embed=true\";s:20:\"page/?([0-9]{1,})/?$\";s:28:\"index.php?&paged=$matches[1]\";s:41:\"comments/feed/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:36:\"comments/(feed|rdf|rss|rss2|atom)/?$\";s:42:\"index.php?&feed=$matches[1]&withcomments=1\";s:17:\"comments/embed/?$\";s:21:\"index.php?&embed=true\";s:44:\"search/(.+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:39:\"search/(.+)/(feed|rdf|rss|rss2|atom)/?$\";s:40:\"index.php?s=$matches[1]&feed=$matches[2]\";s:20:\"search/(.+)/embed/?$\";s:34:\"index.php?s=$matches[1]&embed=true\";s:32:\"search/(.+)/page/?([0-9]{1,})/?$\";s:41:\"index.php?s=$matches[1]&paged=$matches[2]\";s:14:\"search/(.+)/?$\";s:23:\"index.php?s=$matches[1]\";s:47:\"author/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:42:\"author/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:50:\"index.php?author_name=$matches[1]&feed=$matches[2]\";s:23:\"author/([^/]+)/embed/?$\";s:44:\"index.php?author_name=$matches[1]&embed=true\";s:35:\"author/([^/]+)/page/?([0-9]{1,})/?$\";s:51:\"index.php?author_name=$matches[1]&paged=$matches[2]\";s:17:\"author/([^/]+)/?$\";s:33:\"index.php?author_name=$matches[1]\";s:69:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:80:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&feed=$matches[4]\";s:45:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/embed/?$\";s:74:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&paged=$matches[4]\";s:39:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/?$\";s:63:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]\";s:56:\"([0-9]{4})/([0-9]{1,2})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:51:\"([0-9]{4})/([0-9]{1,2})/(feed|rdf|rss|rss2|atom)/?$\";s:64:\"index.php?year=$matches[1]&monthnum=$matches[2]&feed=$matches[3]\";s:32:\"([0-9]{4})/([0-9]{1,2})/embed/?$\";s:58:\"index.php?year=$matches[1]&monthnum=$matches[2]&embed=true\";s:44:\"([0-9]{4})/([0-9]{1,2})/page/?([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&paged=$matches[3]\";s:26:\"([0-9]{4})/([0-9]{1,2})/?$\";s:47:\"index.php?year=$matches[1]&monthnum=$matches[2]\";s:43:\"([0-9]{4})/feed/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:38:\"([0-9]{4})/(feed|rdf|rss|rss2|atom)/?$\";s:43:\"index.php?year=$matches[1]&feed=$matches[2]\";s:19:\"([0-9]{4})/embed/?$\";s:37:\"index.php?year=$matches[1]&embed=true\";s:31:\"([0-9]{4})/page/?([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&paged=$matches[2]\";s:13:\"([0-9]{4})/?$\";s:26:\"index.php?year=$matches[1]\";s:58:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:68:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:88:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:83:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:64:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:53:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/embed/?$\";s:91:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&embed=true\";s:57:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/trackback/?$\";s:85:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&tb=1\";s:77:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&feed=$matches[5]\";s:65:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/page/?([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&paged=$matches[5]\";s:72:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)/comment-page-([0-9]{1,})/?$\";s:98:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&cpage=$matches[5]\";s:61:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/([^/]+)(?:/([0-9]+))?/?$\";s:97:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&name=$matches[4]&page=$matches[5]\";s:47:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:57:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:77:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:72:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:53:\"[0-9]{4}/[0-9]{1,2}/[0-9]{1,2}/[^/]+/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:64:\"([0-9]{4})/([0-9]{1,2})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:81:\"index.php?year=$matches[1]&monthnum=$matches[2]&day=$matches[3]&cpage=$matches[4]\";s:51:\"([0-9]{4})/([0-9]{1,2})/comment-page-([0-9]{1,})/?$\";s:65:\"index.php?year=$matches[1]&monthnum=$matches[2]&cpage=$matches[3]\";s:38:\"([0-9]{4})/comment-page-([0-9]{1,})/?$\";s:44:\"index.php?year=$matches[1]&cpage=$matches[2]\";s:27:\".?.+?/attachment/([^/]+)/?$\";s:32:\"index.php?attachment=$matches[1]\";s:37:\".?.+?/attachment/([^/]+)/trackback/?$\";s:37:\"index.php?attachment=$matches[1]&tb=1\";s:57:\".?.+?/attachment/([^/]+)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/(feed|rdf|rss|rss2|atom)/?$\";s:49:\"index.php?attachment=$matches[1]&feed=$matches[2]\";s:52:\".?.+?/attachment/([^/]+)/comment-page-([0-9]{1,})/?$\";s:50:\"index.php?attachment=$matches[1]&cpage=$matches[2]\";s:33:\".?.+?/attachment/([^/]+)/embed/?$\";s:43:\"index.php?attachment=$matches[1]&embed=true\";s:16:\"(.?.+?)/embed/?$\";s:41:\"index.php?pagename=$matches[1]&embed=true\";s:20:\"(.?.+?)/trackback/?$\";s:35:\"index.php?pagename=$matches[1]&tb=1\";s:40:\"(.?.+?)/feed/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:35:\"(.?.+?)/(feed|rdf|rss|rss2|atom)/?$\";s:47:\"index.php?pagename=$matches[1]&feed=$matches[2]\";s:28:\"(.?.+?)/page/?([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&paged=$matches[2]\";s:35:\"(.?.+?)/comment-page-([0-9]{1,})/?$\";s:48:\"index.php?pagename=$matches[1]&cpage=$matches[2]\";s:24:\"(.?.+?)(?:/([0-9]+))?/?$\";s:47:\"index.php?pagename=$matches[1]&page=$matches[2]\";}", "yes");
INSERT INTO `wp_options` VALUES("30", "hack_file", "0", "yes");
INSERT INTO `wp_options` VALUES("31", "blog_charset", "UTF-8", "yes");
INSERT INTO `wp_options` VALUES("32", "moderation_keys", "", "no");
INSERT INTO `wp_options` VALUES("33", "active_plugins", "a:6:{i:0;s:30:\"advanced-custom-fields/acf.php\";i:1;s:41:\"advanced-gutenberg/advanced-gutenberg.php\";i:2;s:43:\"custom-post-type-ui/custom-post-type-ui.php\";i:3;s:32:\"duplicate-page/duplicatepage.php\";i:4;s:25:\"duplicator/duplicator.php\";i:5;s:47:\"show-current-template/show-current-template.php\";}", "yes");
INSERT INTO `wp_options` VALUES("34", "category_base", "", "yes");
INSERT INTO `wp_options` VALUES("35", "ping_sites", "http://rpc.pingomatic.com/", "yes");
INSERT INTO `wp_options` VALUES("36", "comment_max_links", "2", "yes");
INSERT INTO `wp_options` VALUES("37", "gmt_offset", "0", "yes");
INSERT INTO `wp_options` VALUES("38", "default_email_category", "1", "yes");
INSERT INTO `wp_options` VALUES("39", "recently_edited", "", "no");
INSERT INTO `wp_options` VALUES("40", "template", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("41", "stylesheet", "twentytwenty", "yes");
INSERT INTO `wp_options` VALUES("42", "comment_whitelist", "1", "yes");
INSERT INTO `wp_options` VALUES("43", "blacklist_keys", "", "no");
INSERT INTO `wp_options` VALUES("44", "comment_registration", "0", "yes");
INSERT INTO `wp_options` VALUES("45", "html_type", "text/html", "yes");
INSERT INTO `wp_options` VALUES("46", "use_trackback", "0", "yes");
INSERT INTO `wp_options` VALUES("47", "default_role", "subscriber", "yes");
INSERT INTO `wp_options` VALUES("48", "db_version", "45805", "yes");
INSERT INTO `wp_options` VALUES("49", "uploads_use_yearmonth_folders", "1", "yes");
INSERT INTO `wp_options` VALUES("50", "upload_path", "", "yes");
INSERT INTO `wp_options` VALUES("51", "blog_public", "0", "yes");
INSERT INTO `wp_options` VALUES("52", "default_link_category", "2", "yes");
INSERT INTO `wp_options` VALUES("53", "show_on_front", "posts", "yes");
INSERT INTO `wp_options` VALUES("54", "tag_base", "", "yes");
INSERT INTO `wp_options` VALUES("55", "show_avatars", "1", "yes");
INSERT INTO `wp_options` VALUES("56", "avatar_rating", "G", "yes");
INSERT INTO `wp_options` VALUES("57", "upload_url_path", "", "yes");
INSERT INTO `wp_options` VALUES("58", "thumbnail_size_w", "150", "yes");
INSERT INTO `wp_options` VALUES("59", "thumbnail_size_h", "150", "yes");
INSERT INTO `wp_options` VALUES("60", "thumbnail_crop", "1", "yes");
INSERT INTO `wp_options` VALUES("61", "medium_size_w", "300", "yes");
INSERT INTO `wp_options` VALUES("62", "medium_size_h", "300", "yes");
INSERT INTO `wp_options` VALUES("63", "avatar_default", "mystery", "yes");
INSERT INTO `wp_options` VALUES("64", "large_size_w", "1024", "yes");
INSERT INTO `wp_options` VALUES("65", "large_size_h", "1024", "yes");
INSERT INTO `wp_options` VALUES("66", "image_default_link_type", "none", "yes");
INSERT INTO `wp_options` VALUES("67", "image_default_size", "", "yes");
INSERT INTO `wp_options` VALUES("68", "image_default_align", "", "yes");
INSERT INTO `wp_options` VALUES("69", "close_comments_for_old_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("70", "close_comments_days_old", "14", "yes");
INSERT INTO `wp_options` VALUES("71", "thread_comments", "1", "yes");
INSERT INTO `wp_options` VALUES("72", "thread_comments_depth", "5", "yes");
INSERT INTO `wp_options` VALUES("73", "page_comments", "0", "yes");
INSERT INTO `wp_options` VALUES("74", "comments_per_page", "50", "yes");
INSERT INTO `wp_options` VALUES("75", "default_comments_page", "newest", "yes");
INSERT INTO `wp_options` VALUES("76", "comment_order", "asc", "yes");
INSERT INTO `wp_options` VALUES("77", "sticky_posts", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("78", "widget_categories", "a:2:{i:2;a:4:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:12:\"hierarchical\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("79", "widget_text", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("80", "widget_rss", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("81", "uninstall_plugins", "a:0:{}", "no");
INSERT INTO `wp_options` VALUES("82", "timezone_string", "", "yes");
INSERT INTO `wp_options` VALUES("83", "page_for_posts", "0", "yes");
INSERT INTO `wp_options` VALUES("84", "page_on_front", "0", "yes");
INSERT INTO `wp_options` VALUES("85", "default_post_format", "0", "yes");
INSERT INTO `wp_options` VALUES("86", "link_manager_enabled", "0", "yes");
INSERT INTO `wp_options` VALUES("87", "finished_splitting_shared_terms", "1", "yes");
INSERT INTO `wp_options` VALUES("88", "site_icon", "0", "yes");
INSERT INTO `wp_options` VALUES("89", "medium_large_size_w", "768", "yes");
INSERT INTO `wp_options` VALUES("90", "medium_large_size_h", "0", "yes");
INSERT INTO `wp_options` VALUES("91", "wp_page_for_privacy_policy", "3", "yes");
INSERT INTO `wp_options` VALUES("92", "show_comments_cookies_opt_in", "1", "yes");
INSERT INTO `wp_options` VALUES("93", "admin_email_lifespan", "1600507627", "yes");
INSERT INTO `wp_options` VALUES("94", "initial_db_version", "45805", "yes");
INSERT INTO `wp_options` VALUES("95", "wp_user_roles", "a:5:{s:13:\"administrator\";a:2:{s:4:\"name\";s:13:\"Administrator\";s:12:\"capabilities\";a:69:{s:13:\"switch_themes\";b:1;s:11:\"edit_themes\";b:1;s:16:\"activate_plugins\";b:1;s:12:\"edit_plugins\";b:1;s:10:\"edit_users\";b:1;s:10:\"edit_files\";b:1;s:14:\"manage_options\";b:1;s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:6:\"import\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:8:\"level_10\";b:1;s:7:\"level_9\";b:1;s:7:\"level_8\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:12:\"delete_users\";b:1;s:12:\"create_users\";b:1;s:17:\"unfiltered_upload\";b:1;s:14:\"edit_dashboard\";b:1;s:14:\"update_plugins\";b:1;s:14:\"delete_plugins\";b:1;s:15:\"install_plugins\";b:1;s:13:\"update_themes\";b:1;s:14:\"install_themes\";b:1;s:11:\"update_core\";b:1;s:10:\"list_users\";b:1;s:12:\"remove_users\";b:1;s:13:\"promote_users\";b:1;s:18:\"edit_theme_options\";b:1;s:13:\"delete_themes\";b:1;s:6:\"export\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:26:\"edit_others_advgb_profiles\";b:1;s:21:\"create_advgb_profiles\";b:1;s:22:\"publish_advgb_profiles\";b:1;s:21:\"delete_advgb_profiles\";b:1;s:28:\"delete_others_advgb_profiles\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:6:\"editor\";a:2:{s:4:\"name\";s:6:\"Editor\";s:12:\"capabilities\";a:37:{s:17:\"moderate_comments\";b:1;s:17:\"manage_categories\";b:1;s:12:\"manage_links\";b:1;s:12:\"upload_files\";b:1;s:15:\"unfiltered_html\";b:1;s:10:\"edit_posts\";b:1;s:17:\"edit_others_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:10:\"edit_pages\";b:1;s:4:\"read\";b:1;s:7:\"level_7\";b:1;s:7:\"level_6\";b:1;s:7:\"level_5\";b:1;s:7:\"level_4\";b:1;s:7:\"level_3\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:17:\"edit_others_pages\";b:1;s:20:\"edit_published_pages\";b:1;s:13:\"publish_pages\";b:1;s:12:\"delete_pages\";b:1;s:19:\"delete_others_pages\";b:1;s:22:\"delete_published_pages\";b:1;s:12:\"delete_posts\";b:1;s:19:\"delete_others_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:20:\"delete_private_posts\";b:1;s:18:\"edit_private_posts\";b:1;s:18:\"read_private_posts\";b:1;s:20:\"delete_private_pages\";b:1;s:18:\"edit_private_pages\";b:1;s:18:\"read_private_pages\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;s:19:\"edit_advgb_profiles\";b:1;}}s:6:\"author\";a:2:{s:4:\"name\";s:6:\"Author\";s:12:\"capabilities\";a:13:{s:12:\"upload_files\";b:1;s:10:\"edit_posts\";b:1;s:20:\"edit_published_posts\";b:1;s:13:\"publish_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_2\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:22:\"delete_published_posts\";b:1;s:19:\"edit_advgb_profiles\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:11:\"contributor\";a:2:{s:4:\"name\";s:11:\"Contributor\";s:12:\"capabilities\";a:7:{s:10:\"edit_posts\";b:1;s:4:\"read\";b:1;s:7:\"level_1\";b:1;s:7:\"level_0\";b:1;s:12:\"delete_posts\";b:1;s:18:\"read_advgb_profile\";b:1;s:27:\"read_private_advgb_profiles\";b:1;}}s:10:\"subscriber\";a:2:{s:4:\"name\";s:10:\"Subscriber\";s:12:\"capabilities\";a:2:{s:4:\"read\";b:1;s:7:\"level_0\";b:1;}}}", "yes");
INSERT INTO `wp_options` VALUES("96", "fresh_site", "0", "yes");
INSERT INTO `wp_options` VALUES("97", "widget_search", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("98", "widget_recent-posts", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("99", "widget_recent-comments", "a:2:{i:2;a:2:{s:5:\"title\";s:0:\"\";s:6:\"number\";i:5;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("100", "widget_archives", "a:2:{i:2;a:3:{s:5:\"title\";s:0:\"\";s:5:\"count\";i:0;s:8:\"dropdown\";i:0;}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("101", "widget_meta", "a:2:{i:2;a:1:{s:5:\"title\";s:0:\"\";}s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("102", "sidebars_widgets", "a:4:{s:19:\"wp_inactive_widgets\";a:0:{}s:9:\"sidebar-1\";a:3:{i:0;s:8:\"search-2\";i:1;s:14:\"recent-posts-2\";i:2;s:17:\"recent-comments-2\";}s:9:\"sidebar-2\";a:3:{i:0;s:10:\"archives-2\";i:1;s:12:\"categories-2\";i:2;s:6:\"meta-2\";}s:13:\"array_version\";i:3;}", "yes");
INSERT INTO `wp_options` VALUES("103", "cron", "a:6:{i:1584959228;a:1:{s:34:\"wp_privacy_delete_old_export_files\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:6:\"hourly\";s:4:\"args\";a:0:{}s:8:\"interval\";i:3600;}}}i:1584998828;a:3:{s:16:\"wp_version_check\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:17:\"wp_update_plugins\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}s:16:\"wp_update_themes\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:10:\"twicedaily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:43200;}}}i:1585042027;a:1:{s:32:\"recovery_mode_clean_expired_keys\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1585042039;a:2:{s:19:\"wp_scheduled_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}s:25:\"delete_expired_transients\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}i:1585042040;a:1:{s:30:\"wp_scheduled_auto_draft_delete\";a:1:{s:32:\"40cd750bba9870f18aada2478b24840a\";a:3:{s:8:\"schedule\";s:5:\"daily\";s:4:\"args\";a:0:{}s:8:\"interval\";i:86400;}}}s:7:\"version\";i:2;}", "yes");
INSERT INTO `wp_options` VALUES("104", "widget_pages", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("105", "widget_calendar", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("106", "widget_media_audio", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("107", "widget_media_image", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("108", "widget_media_gallery", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("109", "widget_media_video", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("110", "widget_tag_cloud", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("111", "widget_nav_menu", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("112", "widget_custom_html", "a:1:{s:12:\"_multiwidget\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("114", "recovery_keys", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("115", "_site_transient_update_core", "O:8:\"stdClass\":4:{s:7:\"updates\";a:1:{i:0;O:8:\"stdClass\":10:{s:8:\"response\";s:6:\"latest\";s:8:\"download\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.3.2.zip\";s:6:\"locale\";s:5:\"en_US\";s:8:\"packages\";O:8:\"stdClass\":5:{s:4:\"full\";s:59:\"https://downloads.wordpress.org/release/wordpress-5.3.2.zip\";s:10:\"no_content\";s:70:\"https://downloads.wordpress.org/release/wordpress-5.3.2-no-content.zip\";s:11:\"new_bundled\";s:71:\"https://downloads.wordpress.org/release/wordpress-5.3.2-new-bundled.zip\";s:7:\"partial\";b:0;s:8:\"rollback\";b:0;}s:7:\"current\";s:5:\"5.3.2\";s:7:\"version\";s:5:\"5.3.2\";s:11:\"php_version\";s:6:\"5.6.20\";s:13:\"mysql_version\";s:3:\"5.0\";s:11:\"new_bundled\";s:3:\"5.3\";s:15:\"partial_version\";s:0:\"\";}}s:12:\"last_checked\";i:1584956444;s:15:\"version_checked\";s:5:\"5.3.2\";s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("118", "_site_transient_timeout_theme_roots", "1584957428", "no");
INSERT INTO `wp_options` VALUES("119", "_site_transient_theme_roots", "a:4:{s:14:\"twentynineteen\";s:7:\"/themes\";s:15:\"twentyseventeen\";s:7:\"/themes\";s:13:\"twentysixteen\";s:7:\"/themes\";s:12:\"twentytwenty\";s:7:\"/themes\";}", "no");
INSERT INTO `wp_options` VALUES("120", "_site_transient_update_themes", "O:8:\"stdClass\":4:{s:12:\"last_checked\";i:1584956444;s:7:\"checked\";a:4:{s:14:\"twentynineteen\";s:3:\"1.4\";s:15:\"twentyseventeen\";s:3:\"2.2\";s:13:\"twentysixteen\";s:3:\"2.0\";s:12:\"twentytwenty\";s:3:\"1.1\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("121", "theme_mods_twentytwenty", "a:1:{s:18:\"custom_css_post_id\";i:-1;}", "yes");
INSERT INTO `wp_options` VALUES("123", "_site_transient_timeout_browser_5a5ed620fb133b36e4eb8231e899bdb4", "1585560439", "no");
INSERT INTO `wp_options` VALUES("124", "_site_transient_browser_5a5ed620fb133b36e4eb8231e899bdb4", "a:10:{s:4:\"name\";s:6:\"Chrome\";s:7:\"version\";s:13:\"80.0.3987.149\";s:8:\"platform\";s:9:\"Macintosh\";s:10:\"update_url\";s:29:\"https://www.google.com/chrome\";s:7:\"img_src\";s:43:\"http://s.w.org/images/browsers/chrome.png?1\";s:11:\"img_src_ssl\";s:44:\"https://s.w.org/images/browsers/chrome.png?1\";s:15:\"current_version\";s:2:\"18\";s:7:\"upgrade\";b:0;s:8:\"insecure\";b:0;s:6:\"mobile\";b:0;}", "no");
INSERT INTO `wp_options` VALUES("125", "_site_transient_timeout_php_check_90e738eca301c4d89366b1a4d15fe37f", "1585560440", "no");
INSERT INTO `wp_options` VALUES("126", "_site_transient_php_check_90e738eca301c4d89366b1a4d15fe37f", "a:5:{s:19:\"recommended_version\";s:3:\"7.3\";s:15:\"minimum_version\";s:6:\"5.6.20\";s:12:\"is_supported\";b:1;s:9:\"is_secure\";b:1;s:13:\"is_acceptable\";b:1;}", "no");
INSERT INTO `wp_options` VALUES("128", "_site_transient_timeout_community-events-d41d8cd98f00b204e9800998ecf8427e", "1584998840", "no");
INSERT INTO `wp_options` VALUES("129", "_site_transient_community-events-d41d8cd98f00b204e9800998ecf8427e", "a:3:{s:9:\"sandboxed\";b:0;s:8:\"location\";a:1:{s:2:\"ip\";b:0;}s:6:\"events\";a:0:{}}", "no");
INSERT INTO `wp_options` VALUES("130", "_transient_timeout_feed_9bbd59226dc36b9b26cd43f15694c5c3", "1584998841", "no");
INSERT INTO `wp_options` VALUES("131", "_transient_feed_9bbd59226dc36b9b26cd43f15694c5c3", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:49:\"\n	\n	\n	\n	\n	\n	\n	\n	\n	\n	\n		\n		\n		\n		\n		\n		\n		\n		\n		\n	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:27:\"News –  – WordPress.org\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"https://wordpress.org/news\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"WordPress News\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:13:\"lastBuildDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Mar 2020 00:03:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:5:\"en-US\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:9:\"generator\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"https://wordpress.org/?v=5.5-alpha-47493\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:10:{i:0;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.4 RC3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2020/03/wordpress-5-4-rc3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Mar 2020 21:24:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8432\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:384:\"The third release candidate for WordPress 5.4 is now available! WordPress 5.4 is currently scheduled to be released on&#160;March 31 2020, and we need&#160;your&#160;help to get there—if you haven’t tried 5.4 yet, now is the time! There are two ways to test the WordPress 5.4 release candidate: Try the&#160;WordPress Beta Tester&#160;plugin (choose the “bleeding edge [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:4104:\"\n<p>The third release candidate for WordPress 5.4 is now available!</p>\n\n\n\n<p>WordPress 5.4 is currently scheduled to be released on&nbsp;<strong><a href=\"https://make.wordpress.org/core/5-4/\">March 31 2020</a></strong>, and we need&nbsp;<em>your</em>&nbsp;help to get there—if you haven’t tried 5.4 yet, now is the time!</p>\n\n\n\n<p>There are two ways to test the WordPress 5.4 release candidate:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-RC3.zip\">download the release candidate here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p>For details about what to expect in WordPress 5.4, please see the&nbsp;<a href=\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\">first release candidate post</a>.</p>\n\n\n\n<p>RC3 addresses improvements to the new About page and&nbsp;<a href=\"https://core.trac.wordpress.org/query?id=49657%2C49621%2C48164%2C49577%2C47053%2C48303%2C49374%2C49619&amp;milestone=5.4&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">8 fixes</a>&nbsp;for the following bugs and regressions:</p>\n\n\n\n<ul><li><a href=\"https://core.trac.wordpress.org/ticket/49657\"></a><a href=\"https://core.trac.wordpress.org/ticket/49657\">49657</a> &#8211; <a href=\"https://core.trac.wordpress.org/ticket/49657\">Block Editor: Update WordPress Packages WordPress 5.4 RC 3</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49621\"></a><a href=\"https://core.trac.wordpress.org/ticket/49621\">49621</a> &#8211; <a href=\"https://core.trac.wordpress.org/ticket/49621\">Travis: Download Chromium for E2E Tests Only</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49164\"></a><a href=\"https://core.trac.wordpress.org/ticket/48164\">48164</a> &#8211; <a href=\"https://core.trac.wordpress.org/ticket/48164\">media_sideload_image Should Store Original URL and Optionally Check for Dupes</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49577\">49577 &#8211; Site Health Status Dashboard Provides Incorrect Items Count on Initial Load</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/47053\">47053 &#8211; Accessibility: Need to set proper &#8216;tabindex&#8217; in &#8216;Skip To Toolbar&#8217; HTML</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/48303\">48303 &#8211; Docblock Improvements for 5.4</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49374\">49374 &#8211; Use get_post_states to Denote Special Pages on the Added Menu Item Accordions</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49619\">49619 &#8211; Use &lt;hr /&gt; Instead of Margin on Freedoms Page</a></li></ul>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.4 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the readme to 5.4. If you find compatibility problems, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>&nbsp;so we can figure those out before the final release.</p>\n\n\n\n<p>The&nbsp;<a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">WordPress 5.4 Field Guide</a>&nbsp;has also been published, which details the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8432\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"WordPress 5.4 RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2020/03/wordpress-5-4-rc2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Mar 2020 21:40:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8422\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:385:\"The second release candidate for WordPress 5.4 is now available! WordPress 5.4 is currently scheduled to be released on&#160;March 31 2020, and we need&#160;your&#160;help to get there—if you haven’t tried 5.4 yet, now is the time! There are two ways to test the WordPress 5.4 release candidate: Try the&#160;WordPress Beta Tester&#160;plugin (choose the “bleeding edge [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Francesca Marano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3311:\"\n<p>The second release candidate for WordPress 5.4 is now available!</p>\n\n\n\n<p>WordPress 5.4 is currently scheduled to be released on&nbsp;<strong><a href=\"https://make.wordpress.org/core/5-4/\">March 31 2020</a></strong>, and we need&nbsp;<em>your</em>&nbsp;help to get there—if you haven’t tried 5.4 yet, now is the time!</p>\n\n\n\n<p>There are two ways to test the WordPress 5.4 release candidate:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-RC2.zip\">download the release candidate here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p>For details about what to expect in WordPress 5.4, please see the&nbsp;<a href=\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\">first release candidate post</a>.</p>\n\n\n\n<p>RC2 addresses improvements to the new About page and <a href=\"https://core.trac.wordpress.org/query?id=49611%2C49318%2C49295%2C49585%2C49568%2C49549&amp;milestone=5.4&amp;group=component&amp;col=id&amp;col=summary&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=status&amp;col=priority&amp;order=priority\">5 fixes</a> for the following bugs and regressions:</p>\n\n\n\n<ul><li><a href=\"https://core.trac.wordpress.org/ticket/49611\">49611</a> &#8211; Block Editor: Update WordPress Packages WordPress 5.4 RC 2</li><li><a href=\"https://core.trac.wordpress.org/ticket/49318\">49318</a> &#8211; Bundled Themes: Twenty Twenty content font CSS selector is too important</li><li><a href=\"https://core.trac.wordpress.org/ticket/49585\">49585</a> &#8211; REST API: Fix typo in disable-custom-gradients theme feature description</li><li><a href=\"https://core.trac.wordpress.org/ticket/49568\">49568</a> &#8211; Block Editor: Fix visual regression in editor&#8217;s color picker</li><li><a href=\"https://core.trac.wordpress.org/ticket/49549\">49549</a> &#8211; Bundled Themes: Calendar widget CSS fixes on various Bundled themes</li></ul>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.4 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the readme to 5.4. If you find compatibility problems, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>&nbsp;so we can figure those out before the final release.</p>\n\n\n\n<p>The&nbsp;<a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">WordPress 5.4 Field Guide</a>&nbsp;has also been published, which details the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8422\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:79:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"People of WordPress: Mary Job\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2020/03/people-of-wordpress-mary-job/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:73:\"https://wordpress.org/news/2020/03/people-of-wordpress-mary-job/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 Mar 2020 16:30:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"heropress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8406\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:189:\"In the March edition of our \"People of WordPress\" series, you\'ll find out how Mary Job grew from a timid, curious cat into a public speaker and organizer of WordPress Meetups and WordCamps.\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Yvette Sonneveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9660:\"\n<p><em>You’ve probably heard that WordPress is open-source software, and may know that it’s created and run by volunteers. WordPress enthusiasts share many examples of how WordPress changed people’s lives for the better. This monthly series shares some of those lesser-known, amazing stories.&nbsp;</em></p>\n\n\n\n<h2>How it all began</h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2020/02/At-WordCamp-Kampala-2020.jpeg?resize=632%2C844&#038;ssl=1\" alt=\"Mary Job at WordCamp Kampala 2020\" class=\"wp-image-8410\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2020/02/At-WordCamp-Kampala-2020.jpeg?resize=767%2C1024&amp;ssl=1 767w, https://i1.wp.com/wordpress.org/news/files/2020/02/At-WordCamp-Kampala-2020.jpeg?resize=225%2C300&amp;ssl=1 225w, https://i1.wp.com/wordpress.org/news/files/2020/02/At-WordCamp-Kampala-2020.jpeg?resize=768%2C1025&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2020/02/At-WordCamp-Kampala-2020.jpeg?w=809&amp;ssl=1 809w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /><figcaption>Mary Job at WordCamp Kampala 2020</figcaption></figure>\n\n\n\n<p>Mary remembers when cybercafés started trending in Nigeria. She had just finished high school and was awaiting her results for admission to university. She spent all of her time (10 hours a day) and all of her pocket money buying bulk time online at cafes. All the way through university that was true, until in 2008 she graduated with a degree in philosophy and bought her own computer and modem.</p>\n\n\n\n<p>She started blogging in 2009. Initially, she tried out Blogger, Hubpages, and WordPress—but found WordPress too complicated.&nbsp;</p>\n\n\n\n<h2>Growing up as a timid but curious cat</h2>\n\n\n\n<p>Mary is one of four kids, and the only girl among her siblings. Throughout her childhood she felt shy, even though others didn’t always see her that way. </p>\n\n\n\n<p>When she first started her personal blog, it was mostly an opportunity for her to speak her mind where she was comfortable. Blogging gave her a medium to express her thoughts and with every new post she became a better writer.</p>\n\n\n\n<h2>Rediscovering WordPress</h2>\n\n\n\n<p>After completing a postgraduate diploma in mass communication, Mary started a Masters degree in Information Management. This required a three month internship. She decided to volunteer in Ghana in 2015 at the headquarters of the Salesians of Don Bosco in West Africa (SDBAFW<strong>)</strong> where her uncle was based.</p>\n\n\n\n<p>While she was there, her uncle asked Mary why she was not blogging on WordPress, which also happened to be the software the organisation used. She explained how difficult and complicated it was so he shared a group of beginner-level tutorial videos with her.</p>\n\n\n\n<p>After two weeks of watching those videos, she started to realize she could have a full-time career doing this. So she immediately joined a number of online training groups so she could learn everything.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>I saw a lot of people earning an income from things I knew and did for the fun of it. I found myself asking why I had not turned my passion into a business.</em></p><cite>Mary Job</cite></blockquote>\n\n\n\n<p>Not long after that, she was contacted by a website editor who was impressed by her blog. With the information available online for WordPress, she was able to learn everything she needed to improve and redesign a site for what turned into her first client.</p>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/my-home-office-in-2016.jpeg?w=632&#038;ssl=1\" alt=\"\" class=\"wp-image-8412\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2020/03/my-home-office-in-2016.jpeg?w=512&amp;ssl=1 512w, https://i1.wp.com/wordpress.org/news/files/2020/03/my-home-office-in-2016.jpeg?resize=300%2C169&amp;ssl=1 300w\" sizes=\"(max-width: 512px) 100vw, 512px\" data-recalc-dims=\"1\" /><figcaption>Mary&#8217;s home office in 2016</figcaption></figure>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>I visited the <a href=\"https://wordpress.org/showcase/\">WordPress.org showcase</a> and was wowed with all the good things I could do with WordPress.</em></p><cite>Mary Job</cite></blockquote>\n\n\n\n<p>In 2016 after a year of deep WordPress learning, she had fallen in love with the CMS and wanted to give back to the <a href=\"https://make.wordpress.org/\">WordPress open source project</a>.&nbsp;</p>\n\n\n\n<p>She volunteered to help the Community team. And when she moved to Lagos later that year, she discovered there was an active WordPress Meetup community. This started her journey toward becoming a WordPress Meetup Co-organizer and a Global Community Team Deputy.</p>\n\n\n\n<p>Today the Nigerian WordPress community continues to grow, as has the <a href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group\">Lagos WordPress Meetup</a> group. The first Nigerian WordCamp took place in Lagos in 2018 and a <a href=\"https://2020.lagos.wordcamp.org/\">2020 event is being planned</a>. A local WordPress community also developed in Mary’s hometown in Ijebu.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>I have made great friends and met co-organizers in the community who are dedicated to building and sharing their WordPress knowledge with the community like I am.</em></p><cite>Mary Job</cite></blockquote>\n\n\n\n<h2>What did Mary gain from using and contributing to WordPress?</h2>\n\n\n\n<ul><li>She <strong>overcame her stage fright</strong> by getting up in front of an audience at her local Meetup to introduce speakers and to talk about the WordPress community.&nbsp;</li><li>She <strong>attended her first of many African WordCamps </strong>in Cape Town, South Africa. Coincidentally this was also her first time outside West Africa. Before that, she had not been in an aircraft for more than one hour.</li><li>She <strong>earned money</strong> from WordPress web design projects to sustain her during her learning period. Mary continues to use WordPress in her work and says she is still learning every day!</li><li>She got to <strong>jump off</strong> Signal Hill in Cape Town when visiting a WordCamp!&nbsp;</li></ul>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/Moderating-a-Panel-at-WCLOS2019.jpg?fit=632%2C422&amp;ssl=1\" alt=\"\" class=\"wp-image-8413\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2020/03/Moderating-a-Panel-at-WCLOS2019.jpg?w=1683&amp;ssl=1 1683w, https://i1.wp.com/wordpress.org/news/files/2020/03/Moderating-a-Panel-at-WCLOS2019.jpg?resize=300%2C200&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2020/03/Moderating-a-Panel-at-WCLOS2019.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2020/03/Moderating-a-Panel-at-WCLOS2019.jpg?resize=768%2C512&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2020/03/Moderating-a-Panel-at-WCLOS2019.jpg?resize=1536%2C1024&amp;ssl=1 1536w, https://i1.wp.com/wordpress.org/news/files/2020/03/Moderating-a-Panel-at-WCLOS2019.jpg?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" /><figcaption>Mary moderating a panel at WordCamp Lagos in 2019</figcaption></figure>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>Essentially, the community has taught me to be a better communicator, and a better person. I’ve made friends across the world that have become like a family to me.</em></p><cite>Mary Job</cite></blockquote>\n\n\n\n<p>She now runs a village hub in Ijebu,&nbsp; where she teaches girls digital skills and WordPress as a way of giving back to her town.</p>\n\n\n\n<p>Since she started on this journey, Mary has gotten a fulltime job supporting a WordPress plugin. She’s also become a Community Team Rep and continues to build and foster communities.</p>\n\n\n\n<h2>Mary’s advice to others</h2>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>Always seek to understand the basics of whatever knowledge you seek. Never jump in too fast, wanting to spiral to the top while ignoring the learning curve. You will likely crash down effortlessly if you do so, and would have learned nothing.</em></p><cite>Mary Job</cite></blockquote>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Alison Rothwell (<a href=\"https://profiles.wordpress.org/wpfiddlybits/\">@wpfiddlybits</a>), Yvette Sonneveld (<a href=\"https://profiles.wordpress.org/yvettesonneveld/\">@yvettesonneveld</a>), Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a>), Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\">@chanthaboune</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>). Thank you to Mary Job (<a href=\"https://profiles.wordpress.org/mariaojob/\">@maryojob</a>) for sharing her #ContributorStory.</p>\n\n\n\n<div class=\"wp-block-image\"><figure class=\"alignleft size-large\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?w=632&#038;ssl=1\" alt=\"\" class=\"wp-image-8409\" data-recalc-dims=\"1\" /></figure></div>\n\n\n\n<p><em>This post is based on </em><a href=\"https://heropress.com/essays/wordpress-gave-perfect-identity/\"><em>an article originally published on HeroPress.com</em></a><em>, a community initiative created by </em><a href=\"https://profiles.wordpress.org/topher1kenobe/\"><em>Topher DeRosia</em></a><em>. HeroPress highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.</em></p>\n\n\n\n<p><em>Meet more WordPress community members over at </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>!</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"https://wordpress.org/news/2020/03/people-of-wordpress-mary-job/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"16\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8406\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"WordPress 5.4 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Mar 2020 21:59:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8399\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:360:\"The first release candidate for WordPress 5.4 is now available! This is an important milestone as we progress toward the WordPress 5.4 release date. “Release Candidate” means that the new version is ready for release, but with millions of users and thousands of plugins and themes, it’s possible something was missed. WordPress 5.4 is currently [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2714:\"\n<p>The first release candidate for WordPress 5.4 is now available!</p>\n\n\n\n<p>This is an important milestone as we progress toward the WordPress 5.4 release date. “Release Candidate” means that the new version is ready for release, but with millions of users and thousands of plugins and themes, it’s possible something was missed. WordPress 5.4 is currently scheduled to be released on <strong>March 31, 2020</strong>, but we need <em>your</em> help to get there—if you haven’t tried 5.4 yet, <strong>now is the time</strong>!</p>\n\n\n\n<p>There are two ways to test the WordPress 5.4 release candidate:</p>\n\n\n\n<ul><li>Try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (choose the “bleeding edge nightlies” option)</li><li>Or <a href=\"https://wordpress.org/wordpress-5.4-RC1.zip\">download the release candidate here</a> (zip).</li></ul>\n\n\n\n<h2>What’s in WordPress 5.4?</h2>\n\n\n\n<p>WordPress 5.4 has lots of refinements to polish the developer experience. To keep up, subscribe to the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;and pay special attention to the&nbsp;<a href=\"https://make.wordpress.org/core/tag/5-4+dev-notes/\">developer notes</a>&nbsp;tag for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.4 and update the <em>Tested up to</em> version in the readme file to 5.4. If you find compatibility problems, please be sure to post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a> so we can figure those out before the final release.</p>\n\n\n\n<p>The WordPress 5.4 Field Guide will be published within the next 24 hours with a more detailed dive into the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a> This release also marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 5.4 release schedule.</p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8399\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"The Month in WordPress: February 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2020/03/the-month-in-wordpress-february-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 Mar 2020 09:15:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:18:\"Month in WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8393\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:337:\"February 2020 was a busy month in the WordPress project! Most notably, there was an outpouring of sentiment in response to the unfortunate cancellation of WordCamp Asia. However, the team continues to work hard in the hopes of making WordCamp Asia 2021 happen. In addition, there were a number of releases and some exciting new [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:9167:\"\n<p>February 2020 was a busy month in the WordPress project! Most notably, there was an outpouring of sentiment in response to the unfortunate cancellation of WordCamp Asia. However, the team continues to work hard in the hopes of making WordCamp Asia 2021 happen. In addition, there were a number of releases and some exciting new news during the month of February. Read on for more information!</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordCamp Asia 2020 Cancelled &amp; Pop-up Livestream</h2>\n\n\n\n<p>There was a ton of excitement around WordCamp Asia, not to mention all the effort from organizers, speakers, sponsors and volunteers. Unfortunately, on February 12th, <a href=\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\">WordCamp Asia was cancelled</a> due to concern and uncertainty around COVID-19. Since then, the organizing team has worked to <a href=\"https://2020.asia.wordcamp.org/2020/02/12/cancellation/\">refund tickets and to support hotel and air refunds</a>. In addition, a <a href=\"https://wordpress.org/news/2020/02/pop-up-livestream-on-february-22/\">pop-up livestream</a> featuring some WordCamp Asia speakers and a Fireside Chat and Q&amp;A with Matt Mullenweg took place on February 22nd.</p>\n\n\n\n<p>For a personal take on the cancellation of WordCamp Asia, read <a href=\"https://naoko.blog/2020/02/13/wordcamp-asia-2020-recap/\">this post from Naoko Takano</a>, the global lead organizer. Many thanks to the volunteers who worked hard to deliver WordCamp Asia. They’ve not only handled logistics associated with cancellation but have also announced that they’ve started <a href=\"https://2020.asia.wordcamp.org/2020/02/18/wordcamp-asia-2021/\">working on WordCamp Asia 2021</a> with some January dates in mind! To get the latest on WordCamp Asia, subscribe to updates <a href=\"https://2021.asia.wordcamp.org/\">here</a>.&nbsp;</p>\n\n\n\n<h2>WordPress 5.4 Beta is Now Available</h2>\n\n\n\n<p><a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">WordPress 5.4 Beta 1</a> was released on February 11 and quickly followed by <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-2/\">Beta 2</a> on February 18 and <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-3/\">Beta 3</a> on February 25. These two releases get us closer to our primary goal for 2020: full-site editing with blocks. WordPress 5.4 will merge ten releases of the Gutenberg plugin and is scheduled to be released on March 31, 2020. It will come with many new features, such as two new blocks for social links and buttons, and easier navigation in the block breadcrumbs. There are also a number of accessibility improvements, such as easier multi-block selection and easier tabbing, one of the editor’s biggest accessibility issues. <a href=\"https://make.wordpress.org/core/tag/5-4/\">5.4 will also include</a> many developer-focused changes, such as improved favicon handling and many new hooks and filters.</p>\n\n\n\n<p>Want to get involved in building WordPress? There are a number of ways to help right now! If you speak a language other than English, <a href=\"https://translate.wordpress.org/projects/wp/dev/\">help us translate WordPress</a>. Found a bug? Post it to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta area</a> in the support forums. You can also help us test the current beta by installing <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">the WordPress Beta Tester plugin</a>. Just remember that the software is still in development, so we recommend against running it on a production site.&nbsp;</p>\n\n\n\n<h2>WordCamp Centroamérica is Looking for Speakers and Sponsors!</h2>\n\n\n\n<p><a href=\"https://2020.centroamerica.wordcamp.org/\">WordCamp Centroamérica</a> is the first regional WordCamp for Central America and will be held on September 17-19, 2020, in Managua, Nicaragua. The <a href=\"https://2020.centroamerica.wordcamp.org/2020/01/28/llamado-a-ponentes-call-for-speakers/#more-5\">Call for Speakers</a> and <a href=\"https://2020.centroamerica.wordcamp.org/2020/01/16/call-for-sponsors/\">Call for Sponsors</a> are now open, so if you’re interested in speaking at or sponsoring WordCamp Centroamérica, now is your chance! To learn more about the eent, visit and subscribe to updates on their <a href=\"https://2020.centroamerica.wordcamp.org/\">website</a>, or follow their <a href=\"https://www.facebook.com/WordCampCA\">Facebook</a>, <a href=\"https://twitter.com/WordCampCA\">Twitter</a>, and <a href=\"https://instagram.com/wccentroamerica\">Instagram</a> accounts.&nbsp;&nbsp;</p>\n\n\n\n<p>Want to get involved in the Community team and help make more amazing WordCamps happen? <a href=\"https://make.wordpress.org/community/\">Follow the blog</a> and join the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>! You can also find out about other <a href=\"https://central.wordcamp.org/\">upcoming WordCamps here</a>.</p>\n\n\n\n<h2>Contribute to WordPress Core via GitHub</h2>\n\n\n\n<p>An experimental feature has been added to Trac to help improve collaboration between Trac and GitHub. This feature allows contributors to link GitHub pull requests opened against the official <a href=\"https://github.com/wordpress/wordpress-develop\">WordPress Develop Git mirror</a> to tickets, which will make GitHub contributions more visible in the related Trac ticket. To learn all the details and to see how it works, read <a href=\"https://make.wordpress.org/core/2020/02/21/working-on-trac-tickets-using-github-pull-requests/\">this post</a>.</p>\n\n\n\n<h2>Gutenberg Development Continues</h2>\n\n\n\n<p>There are many new exciting additions to Gutenberg! On February 5, <a href=\"https://make.wordpress.org/core/2020/02/05/whats-new-in-gutenberg-5-february/\">Gutenberg 7.4 saw two new features added</a>, including background color support to the Columns block and text color support for the Group block. Many enhancements were made, including a number of improvements to the Navigation Block.</p>\n\n\n\n<p>Gutenberg 7.5 was released on February 12, <a href=\"https://make.wordpress.org/core/2020/02/26/whats-new-in-gutenberg-26-february/\">with 7.6 following</a> on February 27. They introduced even more features, including the Social Links block as a stable block and a number of additional blocks for full-site editing, not to mention the many enhancements, new APIs, bug fixes, documentation, and updates.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>Aside from WordCamp Asia, two other WordCamps have been postponed due to COVID-19: <a href=\"https://2020-soltau.retreat.wordcamp.org/2020/02/29/verschiebung-des-wordcamp-retreat-postponing-of-wordcamp-retreat/\">WordCamp Retreat Soltau</a> and <a href=\"https://2020.geneve.wordcamp.org/wordcamp-geneve-reporte/\">WordCamp Genève</a>. News about further postponements or cancellations will be posted on <a href=\"https://central.wordcamp.org/news/\">the WordCamp Central blog</a>.</li><li>Automatic updates for themes and plugins <a href=\"https://make.wordpress.org/core/2020/02/26/feature-plugin-wp-auto-updates/\">are being planned</a> for inclusion in WordPress 5.5.</li><li>Version 2.2.1 of the WordPress Coding Standards has been released.</li><li>The Community Team <a href=\"https://make.wordpress.org/community/2020/02/06/community-team-reps-for-2020-2/\">has selected new team representatives</a> for 2020.</li><li>The Core team <a href=\"https://make.wordpress.org/core/2020/02/09/what-does-it-mean-to-be-a-component-maintainer-a-refresher/\">published a useful refresher</a> on what it means to be a component maintainer, along with some tips and best practices.</li><li><a href=\"https://make.wordpress.org/support/2020/02/changes-to-the-support-guidelines-for-linking-to-off-site-resources/\">The Support Team has announced</a> some amendments to their guidelines for linking to external resources when using the support forums.</li><li>The WordPress Foundation <a href=\"https://wordpressfoundation.org/2020/wordpress-foundation-donates-to-black-girls-code-and-internet-archive/\">has published financial information</a> regarding their charitable donations from 2019.</li><li>The Core XML Sitemaps project kicked off with <a href=\"https://make.wordpress.org/core/2020/02/24/xml-sitemaps-meeting-february-25th-2020/\">their first meeting</a> this month.</li><li>The Gutenberg team have created <a href=\"https://make.wordpress.org/core/2020/02/28/new-wordpress-create-block-package-for-block-scaffolding/\">a new @wordpress/create-block package</a> for scaffolding new blocks.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8393\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.4 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Feb 2020 22:10:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8384\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:343:\"WordPress 5.4 Beta 3 is now available! This software is still in development,&#160;so we don’t recommend you run it on a production site. Consider setting up a test site to play with the new version. You can test the WordPress 5.4 beta in two ways: Try the WordPress Beta Tester plugin (choose &#8220;bleeding edge nightlies&#8221; [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2869:\"\n<p>WordPress 5.4 Beta 3 is now available!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so we don’t recommend you run it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>You can test the WordPress 5.4 beta in two ways:</p>\n\n\n\n<ul><li>Try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (choose &#8220;bleeding edge nightlies&#8221; or &#8220;Beta/RC &#8211; Bleeding edge&#8221; option in version 2.2.0 or later of the plugin) * you must already have updated to your site to &#8220;bleeding edge nightlies&#8221; for the &#8220;Beta/RC &#8211; Bleeding edge&#8221; option to be available</li><li>Or <a href=\"https://wordpress.org/wordpress-5.4-beta3.zip\">download the beta here</a> (zip). </li></ul>\n\n\n\n<p>WordPress 5.4 is slated for release on&nbsp;<a href=\"https://make.wordpress.org/core/5-4/\">March 31st, 2020</a>, and we need your help to get there.</p>\n\n\n\n<p>Thanks to the testing and feedback from everyone who tested <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-2/\">beta 2</a> (and <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a>) over <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=02%2F18%2F2020..02%2F25%2F2020&amp;milestone=5.4&amp;col=id&amp;col=summary&amp;col=status&amp;col=milestone&amp;col=owner&amp;col=type&amp;col=priority&amp;order=priority\">24 tickets have been closed</a> in the past week. </p>\n\n\n\n<h2>Some highlights </h2>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/pull/20424\">Round-up of Gutenberg fixes</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/47606\">Display Site Health score on Dashboard</a></li></ul>\n\n\n\n<h2>Developer notes</h2>\n\n\n\n<p>WordPress 5.4 has lots of refinements to polish the developer experience. To keep up, subscribe to the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;and pay special attention to the&nbsp;<a href=\"https://make.wordpress.org/core/tag/5-4+dev-notes/\">developer notes</a>&nbsp;tag for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help us translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p>If you think you’ve found a bug, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>&nbsp;where you can also find a list of&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8384\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"Pop-Up Livestream on February 22\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2020/02/pop-up-livestream-on-february-22/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Feb 2020 23:06:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:13:\"Uncategorized\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8377\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:350:\"As mentioned in this post, Matt will host a livestream on February 22 during Bangkok daylight hours. He opened an invitation to any speaker who was affected by the cancellation, and the livestream will include the following fine people: Imran Sayed, Md Saif Hassan, Muhammad Muhsin, Nirav Mehta, Piccia Neri, Umar Draz, and Francesca Marano [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:2219:\"\n<p>As mentioned <a href=\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\">in this post</a>, Matt will host a <a href=\"https://livestream.w.org/\">livestream on February 22</a> during Bangkok daylight hours. He opened an invitation to any speaker who was affected by the cancellation, and the livestream will include the following fine people: <a href=\"https://profiles.wordpress.org/gsayed786/\">Imran Sayed</a>, <a href=\"https://profiles.wordpress.org/saiftheboss7/\">Md Saif Hassan</a>, <a href=\"https://profiles.wordpress.org/mmuhsin/\">Muhammad Muhsin</a>, <a href=\"https://profiles.wordpress.org/niravmehta/\">Nirav Mehta</a>, <a href=\"https://profiles.wordpress.org/piccianeri/\">Piccia Neri</a>, <a href=\"https://profiles.wordpress.org/itpixelz/\">Umar Draz</a>, and <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> as well as a Fireside Chat and Q&amp;A<strong> </strong>with <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> &amp; <a href=\"https://www.linkedin.com/in/monishavaradan/\">Monisha Varadan</a>.</p>\n\n\n\n<div class=\"wp-block-buttons aligncenter\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-background has-vivid-cyan-blue-background-color\" href=\"https://livestream.w.org/\" target=\"_blank\" rel=\"https://livestream.w.org/ noopener noreferrer\">Join the stream</a></div>\n</div>\n\n\n\n<p>This should be a great way to get to hear from some speakers who have yet to share their knowledge on a global stage. WordPress is enriched by a multitude of experiences and perspectives, and I hope you are as excited as I am to hear new voices from a part of the world that is frequently underrepresented in the WordPress open source project.&nbsp;</p>\n\n\n\n<p>Also exciting, <a href=\"https://2020.asia.wordcamp.org/2020/02/18/wordcamp-asia-2021/\">the WordCamp Asia team has announced that they’re aiming for January 2021</a>, so please mark your calendars now! This small but mighty team of trailblazing organizers has shown great resilience over the years they’ve spent, building toward this event. I am personally grateful for the hard work they’ve done and have yet to do, and can’t wait to thank them in Bangkok next year.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8377\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:60:\"\n		\n		\n		\n		\n		\n				\n		\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:20:\"WordPress 5.4 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Feb 2020 21:50:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:2:{i:0;a:5:{s:4:\"data\";s:11:\"Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:8:\"Releases\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8360\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:372:\"WordPress 5.4 Beta 2 is now available! This software is still in development,&#160;so we don’t recommend running it on a production site. Consider setting up a test site to play with the new version. You can test WordPress 5.4 beta 2 in two ways: Try the&#160;WordPress Beta Tester&#160;plugin (choose the “bleeding edge nightlies” option) Or&#160;download [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:3397:\"\n<p>WordPress 5.4 Beta 2 is now available!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so we don’t recommend running it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>You can test WordPress 5.4 beta 2 in two ways:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-beta2.zip\">download the beta here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p>WordPress 5.4 is slated for release on&nbsp;<a href=\"https://make.wordpress.org/core/5-4/\">March 31, 2020</a>, and <strong>we need your help to get there</strong>!</p>\n\n\n\n<p>Thank you to all of the contributors that tested the <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a> development release and provided feedback. Testing for bugs is an important part of polishing each release and a great way to contribute to WordPress.</p>\n\n\n\n<h2>Some highlights</h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&amp;changetime=02%2F12%2F2020..&amp;milestone=5.4&amp;group=component&amp;col=id&amp;col=summary&amp;col=owner&amp;col=type&amp;col=priority&amp;col=component&amp;col=version&amp;order=priority\">27 bugs</a> have been fixed. Here is a summary of a few changes included in beta 2:</p>\n\n\n\n<ul><li>Block editor: Columns in the Block Library that have unassigned-width will now grow equally.</li><li>Block editor: The custom gradient picker now works in languages other than English.</li><li>Block editor: When choosing colors is not possible, the color formatter  no longer shows.</li><li>Privacy: The privacy request form fields have been adjusted to be more consistent on mobile.</li><li>Privacy: The notice offering help when editing the privacy policy page will no longer show at the top of All Pages in the admin area.</li><li>Site Health: The error codes for failed REST API tests now display correctly.</li></ul>\n\n\n\n<h2>Developer notes</h2>\n\n\n\n<p>WordPress 5.4 has lots of refinements to polish the developer experience. To keep up, subscribe to the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;and pay special attention to the&nbsp;<a href=\"https://make.wordpress.org/core/tag/5-4+dev-notes/\">developers’ notes</a>&nbsp;for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help us translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p>If you think you’ve found a bug, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! </p>\n\n\n\n<p>If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p><em>UPDATE &#8211; 20 Feb, 2020: This post was originally misattributed to Francesca Marano. The proper authorship has been corrected.</em></p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8360\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:79:\"\n		\n		\n					\n		\n		\n		\n				\n		\n		\n		\n\n					\n										\n					\n					\n			\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:6:{s:0:\"\";a:7:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:32:\"People of WordPress: Kori Ashton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2020/02/people-of-wordpress-kori-ashton/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:76:\"https://wordpress.org/news/2020/02/people-of-wordpress-kori-ashton/#comments\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Feb 2020 21:12:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:3:{i:0;a:5:{s:4:\"data\";s:9:\"Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:1;a:5:{s:4:\"data\";s:9:\"heropress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}i:2;a:5:{s:4:\"data\";s:10:\"Interviews\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8348\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:374:\"You’ve probably heard that WordPress is open-source software, and may know that it’s created and run by volunteers. WordPress enthusiasts share many examples of how WordPress changed people’s lives for the better. This monthly series shares some of those lesser-known, amazing stories. The beginning In 1998, Kori created her very first HTML website. Her dad [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Yvette Sonneveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:11825:\"\n<p><em>You’ve probably heard that WordPress is open-source software, and may know that it’s created and run by volunteers. WordPress enthusiasts share many examples of how WordPress changed people’s lives for the better. This monthly series shares some of those lesser-known, amazing stories.</em></p>\n\n\n\n<h2><strong>The beginning</strong></h2>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i2.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?w=632&#038;ssl=1\" alt=\"\" class=\"wp-image-8349\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?w=960&amp;ssl=1 960w, https://i2.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?resize=300%2C300&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?resize=150%2C150&amp;ssl=1 150w, https://i2.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?resize=768%2C767&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /><figcaption>Kori Ashton</figcaption></figure>\n\n\n\n<p>In 1998, Kori created her very first HTML website. Her dad was creating websites for a living at the time. She needed a website for her band because she wanted to be a rockstar. Under his training, and with a little bit of self-teaching, she learned how to build a website.</p>\n\n\n\n<p>She had been aware of WordPress since 2005, and, in 2008 a client specifically hired her as a freelancer to develop a WordPress website. Kori went straight to Google and taught herself how to build a WordPress website over a single weekend. She really enjoyed the experience of working with WordPress.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>My mind was absolutely blown when I saw the drag and drop options inside of menus to create dropdowns and a form builder.&nbsp;</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<p>She suggested to her dad that WordPress could be a solution for their customers who wanted to be able to access their own websites. Previously, they had found this was not as easy for clients unless they had specific software and knew how to code. So, Kori and her dad worked to learn WordPress over the next few years.&nbsp;</p>\n\n\n\n<p>Then in 2012, Kori and her parents launched their new business, WebTegrity, in San Antonio, Texas, US. It started out small: just Kori and her parents. Soon, they started subcontracting design work and quickly continued to grow their team.</p>\n\n\n\n<h2><strong>Going big time</strong></h2>\n\n\n\n<p>Even though the business was in a saturated industry in San Antonio &#8212; over 700 freelancers and agencies were providing similar services &#8212;  Kori and her parents were able to sell their company five years later, with a multi-million dollar valuation. There were a few choices they made early on that led to that success.</p>\n\n\n\n<h3><strong>1. They picked a niche: WordPress specialists&nbsp;</strong></h3>\n\n\n\n<p>At the time, there were no WordPress-specific agencies in San Antonio. They emphasized the fact that WordPress was the only CMS their company would use. Prospective clients looking for a different type of CMS solution were not the right fit for their business. They also offered on-site, WordPress training and weekend workshops that were open to anyone (including other agencies) as one of their revenue streams. They soon were established as a city-wide WordPress authority.</p>\n\n\n\n<h3><strong>2. They cultivated a culture</strong></h3>\n\n\n\n<p>Kori wanted a great culture and environment in her company and to make that happen, she needed to hire the right people. She believes you must be careful about who you bring into the culture of your business, but particularly when hiring leaders into that community. You can’t teach passion so you’ve got to find people that are excited about what you do. You also need to look for integrity, creativity, a love for solving problems, and an eagerness to keep getting better.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>You can teach code all day long, but be sure to find people with the right hearts to join your community and then train them up the right way. This way you will grow your culture in a healthy way.</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i0.wp.com/wordpress.org/news/files/2020/02/kori-ashton-2.png?w=632&#038;ssl=1\" alt=\"\" class=\"wp-image-8350\" srcset=\"https://i0.wp.com/wordpress.org/news/files/2020/02/kori-ashton-2.png?w=711&amp;ssl=1 711w, https://i0.wp.com/wordpress.org/news/files/2020/02/kori-ashton-2.png?resize=287%2C300&amp;ssl=1 287w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /><figcaption>Kori and her two sons</figcaption></figure>\n\n\n\n<h3><strong>3. They learned how to build sustainable revenue streams</strong></h3>\n\n\n\n<p>Like many other web development agencies, WebTegrity started out with the “one-time fee and you’re done” business model. This business model is known for unpredictable revenue streams. Hearing about recurring revenue business models at WordCamp Austin was a lightbulb moment for Kori. She started drafting a more sustainable business model on the way back home.&nbsp;</p>\n\n\n\n<p>Support packages were key to their new business plan. Clients needed ongoing support. They decided to include at least 12 months of post-launch support into their web development projects. This doubled their revenue in one year and allowed them to even out their revenue streams.</p>\n\n\n\n<h3><strong>4. They knew the importance of reputation</strong></h3>\n\n\n\n<p>Kori believes that every client, whether they have a $5,000 or a $50,000 budget, should get the same type of boutique-style, white glove, concierge relationship.</p>\n\n\n\n<p>Every single project results in the absolute best solution for a client&#8217;s needs. In addition to that, offering training helped boost their reputation. Explaining the lingo of the web development and SEO fields and showing the processes used, added transparency. It helped set and meet expectations and it built trust.&nbsp;</p>\n\n\n\n<h3><strong>5. They proactively gave back to the community</strong></h3>\n\n\n\n<p>Kori heard Matt Mullenweg speak about <a href=\"https://wordpress.org/five-for-the-future/\">Five For The Future</a> at WordCamp US. He encouraged people in the audience who make a living using WordPress, to find ways to give back 5% of their time to building the WordPress software and community. Matt talked about how firms and individuals could give back to the community. He suggested, for instance to:</p>\n\n\n\n<ul><li>start a WordPress Meetup group</li><li>present at a Meetup event&nbsp;</li><li>facilitate a Meetup group where maybe you’re just the organizer and you never have to speak because you’re not a fan of speaking</li><li>help organize a WordCamp</li><li>volunteer at a WordCamp</li><li>write a tutorial and tell people how to do WordPress related things&nbsp;</li><li>run a workshop</li><li>make a video</li></ul>\n\n\n\n<figure class=\"wp-block-image size-large\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?fit=632%2C422&amp;ssl=1\" alt=\"\" class=\"wp-image-8351\" srcset=\"https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?w=1500&amp;ssl=1 1500w, https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?resize=300%2C200&amp;ssl=1 300w, https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?resize=1024%2C683&amp;ssl=1 1024w, https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?resize=768%2C513&amp;ssl=1 768w, https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?w=1264&amp;ssl=1 1264w\" sizes=\"(max-width: 632px) 100vw, 632px\" /><figcaption>If you&#8217;re making an income using WordPress, consider giving 5% of your time back to building the software and/or the community.</figcaption></figure>\n\n\n\n<p>This gave Kori another light bulb moment. She could make videos to give back. So her way to give back to the WordPress community is her <a href=\"https://www.youtube.com/user/webtegrity\">YouTube channel</a>.</p>\n\n\n\n<p>Every Wednesday, she published a video on how to improve your online marketing. This made a huge impact, both inside the WordPress community, but also in her own business.</p>\n\n\n\n<h2><strong>Understanding</strong></h2>\n\n\n\n<p>So, in summary, how did Kori and her family turn their business into a multi-million dollar buyout in just five years?&nbsp;</p>\n\n\n\n<p>Ultimately, it was about understanding that you have to build value. About keeping an exit strategy in mind while building your business. For instance when naming your company. Will it stand alone? Could it turn into a brand that you could sell as an independent entity?</p>\n\n\n\n<ul><li>Think about revenue streams and watch sales margins.</li><li>Be sure to include healthy margins.&nbsp;</li><li>Don’t hire until you have no further option.</li><li>Make sure to structure your offerings in such a way that you’re actually recouping your value.&nbsp;</li><li>Understand entrepreneurship, watch Shark Tank, read more tutorials, watch more videos.</li><li>Get involved in the WordPress community. Get to know its core leaders, the speakers that travel around to all the WordCamps. Start following them on Twitter and try to understand what they’re sharing.&nbsp;</li></ul>\n\n\n\n<p>In the end, the fact that Kori was so active in the San Antonio community helped enable the sale.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>We just kept hammering on the fact that we were the go-to place here in San Antonio for WordPress. We kept training, we kept doing free opportunities, going out and speaking at different events, and people kept seeing us. We kept showing up, kept giving back and kept establishing ourselves as the authority.</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<h2><strong>Contributors</strong></h2>\n\n\n\n<p>Alison Rothwell (<a href=\"https://profiles.wordpress.org/wpfiddlybits/\">@wpfiddlybits</a>), Yvette Sonneveld (<a href=\"https://profiles.wordpress.org/yvettesonneveld/\">@yvettesonneveld</a>), Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a>),&nbsp; Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\">@chanthaboune</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>).</p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\" style=\"flex-basis:33.33%\">\n<figure class=\"wp-block-image size-large\"><img src=\"https://i2.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=632%2C474&#038;ssl=1\" alt=\"\" class=\"wp-image-7025\" srcset=\"https://i2.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?w=1024&amp;ssl=1 1024w, https://i2.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=300%2C225&amp;ssl=1 300w, https://i2.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=768%2C576&amp;ssl=1 768w\" sizes=\"(max-width: 632px) 100vw, 632px\" data-recalc-dims=\"1\" /></figure>\n</div>\n\n\n\n<div class=\"wp-block-column\" style=\"flex-basis:66.66%\">\n<p><em>This post is based on an <a href=\"https://heropress.com/essays/build-company-wordpress/\">article originally published on HeroPress.com</a>, a community initiative created by </em><a href=\"https://profiles.wordpress.org/topher1kenobe/\"><em>Topher DeRosia</em></a><em>. HeroPress highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.Meet more WordPress community members over at </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>!</em></p>\n</div>\n</div>\n</div></div>\n</div></div>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:36:\"http://wellformedweb.org/CommentAPI/\";a:1:{s:10:\"commentRss\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2020/02/people-of-wordpress-kori-ashton/feed/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:38:\"http://purl.org/rss/1.0/modules/slash/\";a:1:{s:8:\"comments\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"10\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8348\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:57:\"\n		\n		\n		\n		\n		\n				\n		\n\n					\n										\n					\n		\n		\n			\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:4:{s:0:\"\";a:6:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:39:\"WordCamp Asia Cancelled Due to COVID-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2020 04:23:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"category\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"WordCamp\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8344\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:11:\"isPermaLink\";s:5:\"false\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:349:\"I&#8217;ve arrived at the difficult decision to cancel the inaugural WordCamp Asia event, which was planned to take place in Bangkok on February 21st. The excitement and anticipation around this event have been huge, but there are too many unknowns around the health issues unfolding right now in the region to explicitly encourage a large [&#8230;]\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:40:\"http://purl.org/rss/1.0/modules/content/\";a:1:{s:7:\"encoded\";a:1:{i:0;a:5:{s:4:\"data\";s:1267:\"\n<p>I&#8217;ve arrived at the difficult decision to cancel the inaugural WordCamp Asia event, which was planned to take place in Bangkok on February 21st. The excitement and anticipation around this event have been huge, but there are too many unknowns around the health issues unfolding right now in the region to explicitly encourage a large public gathering bringing together over 1,300 people from around the world.</p>\n\n\n\n<p>We’re going to explore if speakers — including myself — can do our sessions with the same content and at the same time that was originally planned, just online instead of in-person so we can achieve our goal of bringing the pan-Asian community closer together without putting anyone&#8217;s health at additional risk.</p>\n\n\n\n<p>Regardless, I greatly appreciate the work everyone — from organizers to attendees,&nbsp; speakers to sponsors — put into making this a big success. So many people have come together to create an event to inspire and connect WordPressers, and I am confident that this passion will carry through into the event next year. Our thoughts are with everyone affected by the virus so far, and we sincerely hope that everything is resolved quickly so that this precaution looks unnecessary in hindsight.</p>\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:7:\"post-id\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"8344\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}s:27:\"http://www.w3.org/2005/Atom\";a:1:{s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:0:\"\";s:7:\"attribs\";a:1:{s:0:\"\";a:3:{s:4:\"href\";s:32:\"https://wordpress.org/news/feed/\";s:3:\"rel\";s:4:\"self\";s:4:\"type\";s:19:\"application/rss+xml\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:44:\"http://purl.org/rss/1.0/modules/syndication/\";a:2:{s:12:\"updatePeriod\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"\n	hourly	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:15:\"updateFrequency\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"\n	1	\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:30:\"com-wordpress:feed-additions:1\";a:1:{s:4:\"site\";a:1:{i:0;a:5:{s:4:\"data\";s:8:\"14607090\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:9:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 23 Mar 2020 09:27:21 GMT\";s:12:\"content-type\";s:34:\"application/rss+xml; charset=UTF-8\";s:25:\"strict-transport-security\";s:11:\"max-age=360\";s:6:\"x-olaf\";s:3:\"⛄\";s:13:\"last-modified\";s:29:\"Wed, 18 Mar 2020 00:03:49 GMT\";s:4:\"link\";s:63:\"<https://wordpress.org/news/wp-json/>; rel=\"https://api.w.org/\"\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";}}s:5:\"build\";s:14:\"20130911110210\";}", "no");
INSERT INTO `wp_options` VALUES("132", "_transient_timeout_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1584998841", "no");
INSERT INTO `wp_options` VALUES("133", "_transient_feed_mod_9bbd59226dc36b9b26cd43f15694c5c3", "1584955641", "no");
INSERT INTO `wp_options` VALUES("134", "can_compress_scripts", "1", "no");
INSERT INTO `wp_options` VALUES("135", "_transient_timeout_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "1584998841", "no");
INSERT INTO `wp_options` VALUES("136", "_transient_feed_d117b5738fbd35bd8c0391cda1f2b5d9", "a:4:{s:5:\"child\";a:1:{s:0:\"\";a:1:{s:3:\"rss\";a:1:{i:0;a:6:{s:4:\"data\";s:3:\"\n\n\n\";s:7:\"attribs\";a:1:{s:0:\"\";a:1:{s:7:\"version\";s:3:\"2.0\";}}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:1:{s:7:\"channel\";a:1:{i:0;a:6:{s:4:\"data\";s:61:\"\n	\n	\n	\n	\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:1:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"WordPress Planet\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:28:\"http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:8:\"language\";a:1:{i:0;a:5:{s:4:\"data\";s:2:\"en\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:47:\"WordPress Planet - http://planet.wordpress.org/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"item\";a:50:{i:0;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:54:\"WPTavern: Still No Wood Grain: WP Tavern Design Update\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97987\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:151:\"https://wptavern.com/still-no-wood-grain-wp-tavern-design-update?utm_source=rss&utm_medium=rss&utm_campaign=still-no-wood-grain-wp-tavern-design-update\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2924:\"<img />WP Tavern homepage design.\n\n\n\n<p class=\"has-drop-cap\">It has been a bit of a slow news week in the land of WordPress with the COVID-19 pandemic reaching across the globe. Most people are hunkering down or getting accustomed to a change in their daily lives. For some people, that has meant figuring out a way to work with children at home. For others, it has meant they cannot take their daily lunch with colleagues or friends.</p>\n\n\n\n<p>With far less WordPress-specific news going on, it made for an ideal time to put some work into the WP Tavern website. Most weeks, I am far too busy sifting through stories to put the amount of work I want into updating the design, but I am trying to treat this week as a little bit of a blessing and look at the upside.</p>\n\n\n\n<p>Not much has changed with the overall layout of the site, but I was able to tackle a couple of issues that you, our readers, have been asking for.</p>\n\n\n\n<p>The biggest change that you will notice is a new header design. On mobile devices, it will look the same. However, on larger screens, the header expands to reveal a search form with a navigation menu below. The header colors have been updated. With more horizontal space, the menu also has extra links pointing to our primary categories, which has also been an oft-requested change.</p>\n\n\n\n<p>While these changes may seem minor, I wanted to address some of the bigger user-experience issues that you all have messaged about. There is still more work to do, but I want you to know that we are listening to your feedback.</p>\n\n\n\n<p>The major roadblock with this design iteration was related to the block editor&rsquo;s markup changes. These changes will <a href=\"https://wptavern.com/preparing-for-wordpress-5-4-changes-theme-and-plugin-developers-should-know-about\">land in WordPress 5.4</a>, so theme authors need to make sure they are prepared.</p>\n\n\n\n<p>I wanted to spend more time working on front-end updates, but correcting editor issues took precedence. It has not been a great experience writing on the site for the past week without theme styles being properly applied. The block editor&rsquo;s default font size is far too small for my poor eyesight, so backend work moved to the top of the to-do list.</p>\n\n\n\n<p>Aside from those changes, I cleaned up several trivial issues that have been bugging me but would go unnoticed by visitors. Work on a website design is never finished, and I look forward to continuing molding things to better serve our readers.</p>\n\n\n\n<p>One of the things I want to tackle next is featuring comments from you all in better ways. We have done a little of this with our <a href=\"https://wptavern.com/category/from-the-comments\">From the Comments</a> series, but that is just the first step toward building more of a community atmosphere. As always, feedback is welcome.</p>\n\n\n\n<p>Everyone stay safe during this rough patch the world is going through.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 20 Mar 2020 20:09:37 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:1;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Block-Based Themes and the Problem with Dynamic Data in HTML Templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97955\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:205:\"https://wptavern.com/block-based-themes-and-the-problem-with-dynamic-data-in-html-templates?utm_source=rss&utm_medium=rss&utm_campaign=block-based-themes-and-the-problem-with-dynamic-data-in-html-templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6431:\"<p class=\"has-drop-cap\">The Gutenberg project and its eventual full-site editing feature is coming upon a major issue that will need to be solved. <a href=\"https://wptavern.com/initial-documentation-for-block-based-wordpress-themes-proposed\">Block-based themes</a> of the future are currently on a path toward a template system that will comprise of plain HTML files. While that will work for the majority of a theme&rsquo;s output, the trouble is figuring out how the project will handle dynamic values.</p>\n\n\n\n<p>Most of the discussion has centered on handling URLs, which are probably the most common use case. Currently, theme templates have all sorts of dynamic content. Much of that will be replaced with blocks as we continue moving toward full-site editing. However, not all dynamic data will have a block equivalent.</p>\n\n\n\n<p>A good example is that theme authors cannot currently add the <a href=\"https://github.com/WordPress/gutenberg/issues/20542\">homepage URL to the navigation block</a>. Some experimental block-based themes are using a simple <code>/</code> character, which points to the wrong location on many WordPress installs.</p>\n\n\n\n<p>Solving this issue sooner rather than later is important for the progression of theme development in a block world. However, such a solution needs to be carefully crafted so that the theming community is not bogged down by a decade or more with a poor templating implementation.</p>\n\n\n\n<h2>The Current Proposals</h2>\n\n\n\n<p>The Gutenberg repository currently has an <a href=\"https://github.com/WordPress/gutenberg/issues/20966\">open ticket for discussion</a> on handling dynamic values in templates. At the moment, there are four proposals on how to address the issue.</p>\n\n\n\n<h3>On-the-Fly String Replacement</h3>\n\n\n\n<p>One solution would be to use PHP to parse each HTML file and replace strings representing dynamic data on the fly. This would require parsing all of a theme&rsquo;s templates on every page load. The downside is that it would slow down the page load. We would need real unit tests to see how much of a spike in loading time this method creates.</p>\n\n\n\n<p>Assuming a <a href=\"https://mustache.github.io/\">Mustache</a>-like syntax, templates would have values such as the following image output:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>&lt;img src=\"{{ theme_image_example }}\" /&gt;</code></pre>\n\n\n\n<p>One added benefit of adopting such a solution is that WordPress could automatically escape these dynamic values by default. This would be a boon to theme security, which is one of the <a href=\"https://wptavern.com/data-from-theme-reviews-shows-authors-need-more-education-on-developing-secure-wordpress-themes\">biggest issues faced by the theme review team</a>.</p>\n\n\n\n<h3>One-Time String Replacement</h3>\n\n\n\n<p>The second solution proposes using the same method but parsing the HTML files once, upon theme activation, and replacing dynamic values with proper values. The largest benefit of this method is that the parsing would not affect front-end loading speed.</p>\n\n\n\n<p>This method is problematic because it does not account for changes to templates after the initial parsing. It also does not handle scenarios when a value changes via user input. For example, a user may decide to change the location of their blog posts page. Therefore, a parsed URL that becomes static would point to the wrong location.</p>\n\n\n\n<h3>Templates as JSON</h3>\n\n\n\n<p>A third solution proposes the idea of turning theme files into JSON. It is far easier to parse and extract data from a JSON file than and HTML file. However, theme designers do not write JSON to build template output. HTML exists for a reason.</p>\n\n\n\n<p>This solution would raise the barrier so high for new theme authors that it would be rare for those who just learned basic CSS and HTML to get into WordPress theme development. This idea is so foreign to the idea of template design, that it should not be a serious consideration.</p>\n\n\n\n<h3>Templates That Return Blocks via PHP</h3>\n\n\n\n<p>The fourth and final proposal is to use PHP files with a function that returns a block template. This method would be straightforward and could be picked up easily for existing theme authors who have a familiarity with PHP.</p>\n\n\n\n<p>A template would look something like the following:</p>\n\n\n\n<pre class=\"wp-block-code\"><code>function my_theme_front_page() {\n	return \'&lt;!-- wp:cover {\"url\":\"\' . get_template_directory_uri() .\'/block-background-image.png\",\"id\":273,\"dimRatio\":0,\"minHeight\":647,\"align\":\"wide\"} --&gt;\';\n}</code></pre>\n\n\n\n<p>This idea puts more focus on PHP than HTML. It would be the easiest-to-implement solution for the Gutenberg development team. However, like the JSON method, it would raise the barrier to entry for first-time theme authors. It will mean making sure quote and double-quote characters do not get mixed up. The method would be prone to bugs and looks alien to modern-day templating.</p>\n\n\n\n<h2>Templating Should Focus on HTML</h2>\n\n\n\n<p>Templating should always be HTML-first. Even in our current theme system, theme authors can build beautiful, safe, and functional themes by simply knowing HTML and CSS. PHP is secondary, especially when it comes to the templating aspect. Our templating system relies on knowing HTML and plugging in a few <em>template tags</em>, which are PHP functions that WordPress provides for dropping in between HTML tags. This simplicity is, in part, what made WordPress theme development so easy to learn for anyone willing to put in a little time.</p>\n\n\n\n<p>Block-based themes have the potential to drop the barrier even lower than our current templating system. However, templates as JSON or PHP functions runs counter to that. Any solution that pushes us farther away from the basic building blocks of the web, HTML, should not be on the table for discussion.</p>\n\n\n\n<p>It may be time to adopt a proper PHP templating engine. There are plenty of examples out there. <a href=\"https://twig.symfony.com/\">Twig</a>, <a href=\"https://laravel.com/docs/5.7/blade\">Blade</a>, <a href=\"https://www.smarty.net/\">Smarty</a>, and others have existed for years. Those also have some barrier to entry in the form of new syntax, but this should be no tougher than learning to plug template tags into the current system.</p>\n\n\n\n<p>At the very least, we will need to figure out a solution for handling dynamic data in what is essentially static HTML files.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Mar 2020 20:37:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:2;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Matt: Physical Distancing\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=51063\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://ma.tt/2020/03/physical-distancing/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1303:\"<blockquote class=\"wp-block-quote\"><p>I&#8217;ve really had enough of this term &#8220;social distancing.&#8221; That is not at all what we are looking for, is it? It should be &#8220;physical distancing.&#8221; In these times of rampant loneliness (especially for seniors), disconnection, and lack of empathy and compassion, we need the opposite — social connecting. And we need it under these circumstances more than ever. Let&#8217;s be creative in finding new ways to come together.</p><cite><a href=\"https://gazzaley.com/\">Adam Gazzaley</a>, M. D., Ph. D, University of California, San Francisco</cite></blockquote>\n\n\n\n<p>Update: On March 20th, the World Health Organization has officially updated it&#8217;s recommendation to &#8220;physical distancing.&#8221;</p>\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<blockquote class=\"twitter-tweet\"><p lang=\"en\" dir=\"ltr\">WHO is changing the phrase \'social distancing\' to recommend \'physical distancing,\' encouraging people to stay connected via social media. Live updates: <a href=\"https://t.co/cEBwkonfeh\">https://t.co/cEBwkonfeh</a> <a href=\"https://t.co/csWTpViUQh\">pic.twitter.com/csWTpViUQh</a></p>&mdash; Reuters (@Reuters) <a href=\"https://twitter.com/Reuters/status/1241058736501858304?ref_src=twsrc%5Etfw\">March 20, 2020</a></blockquote>\n</div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Mar 2020 03:26:48 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:3;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"Post Status: Taking care of your mental health in uncertain times, with Dr. Sherry Walling\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=78135\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:55:\"https://poststatus.com/mental-health-dr-sherry-walling/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:57908:\"<p>Dr. Sherry Walling is a psychologist and entrepreneur adept at &#8220;helping smart people do hard things.&#8221; She was gracious with her time in this Post Status Webinar with Cory Miller, where Dr. Walling explained how to navigate life in uncertain times.</p>\n\n\n\n<p>Here\'s the audio episode:</p>\n\n\n\n\n\n\n\n<div class=\"wp-block-embed__wrapper\">\n<div class=\"embed-vimeo\"></div>\n</div>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h3><strong>Topics discussed </strong></h3>\n\n\n\n<ul><li>Managing fear, worry, and anxiety.</li><li>The coronavirus (COVID-19), and how to handle it.</li><li>Isolation, social distancing, remote work, and mental health.</li><li>Q&A; on work boundaries, stress, and more.</li></ul>\n\n\n\n<h3>Cory\'s Takeaways</h3>\n\n\n\n<ul><li><strong>Take some big deep breaths: </strong>Do Dr. Walling\'s 4&#215;4 breathing exercise: four slow seconds in, four slow seconds out. </li><li><strong>Refocus on gratitude: </strong> Make a list of what are you thankful for.</li><li><strong>Have the worry voice inside you make an appointment: </strong>Put it on a schedule that\'s not 24/7. Listen to it for a set time; it’s there to protect you, but once its time is up, move on.  </li><li><strong>Connect with others daily:</strong> Social distancing doesn’t mean losing connection. Use FaceTime, Zoom, etc, and schedule a virtual Lunch or Snack. </li><li><strong>Have playtime: </strong>Whether that’s playing with Legos, cooking, or pulling our your old musical instruments. </li><li><strong>Get your heart rate up with exercise:</strong> Have a family dancing competition, do yoga or pushups.</li><li><strong>Limit your news consumption to 15 minutes a day.</strong></li><li><strong>For single people living alone and missing physical touch:</strong> Find a soft, comfortable, and perhaps a heavy blanket, or take a hot bath. </li><li><strong>For entrepreneurs:</strong> Remember, you can’t do everything yourself and you can’t fix everything by yourself. We’re all in this together, especially your team: &#8220;Leadership means you\'re hosting the conversation. You\'re listening. you\'re engaging, it doesn\'t mean that you are the ultimate decider.&#8221; </li></ul>\n\n\n\n<h3>Links</h3>\n\n\n\n<ul><li><a href=\"https://mastermindjam.com/\">Zen Founder</a></li><li><a href=\"https://sherrywalling.com\">Dr. Sherry Walling\'s website</a></li><li><a href=\"https://twitter.com/zenfounder\">@zenfounder</a> — Dr. Walling\'s Twitter</li><li><a href=\"https://zenfounder.com/episodes/episode-235-calm-stability-in-the-crisis-of-coronavirus/\">Calm Stability in the Crisis of Coronavirus</a> (ZenFounder podcast)</li></ul>\n\n\n\n<h3>Episode Partner: <a href=\"https://poststat.us/sandhills\">WordFence</a></h3>\n\n\n\n<p>If your website is mission-critical you can\'t afford the downtime, reputation challenges or SEO impact of getting hacked. That\'s why so many sites rely on the real-time protection provided by&nbsp;<a href=\"https://poststat.us/wordfence\">Wordfence&nbsp;Premium</a>.</p>\n\n\n\n<p><a href=\"https://poststat.us/wordfence\">Wordfence</a>&nbsp;protects your websites with the best WordPress security available and offers a powerful and efficient way to manage security for multiple sites in one place with&nbsp;Wordfence&nbsp;Central.</p>\n\n\n\n<h3>Full Transcript:</h3>\n\n\n\n<div class=\"transcript\">\n\n<p><strong>Cory:</strong> Hey, everybody, my name is Cory Miller and I am pumped to have my good friend Dr. Sherry walling. Here Today she is an experienced psychologist has worked with all types of people across the spectrum in particular how we got to know each other is her work with entrepreneurs. She is an entrepreneur, she happens to be married to a serial entrepreneur, but I love the breadth and depth of her experience, particularly with trauma. And so, amidst the circumstances, we find ourselves today, I texted Sherry and said, Would you do a q&#038;a? Would you just have a conversation with me? And she said, &#8220;Absolutely.&#8221; Sherry, thank you for the time today. This is vital that we keep this conversation on and I appreciate you be willing to share your experience and expertise with whoever\'s on the webinar today.\n\n<p><strong>Sherry:</strong> Yeah, thanks so much for asking. Cory and I had — we\'ve had — lots of conversations related to mental health and the need for an open conversation about mental health in entrepreneur communities that we kind of live and work and breathe in. So I\'m always grateful for the way that you are hosting conversations where people get to be honest about what they\'re needing and what part and also share what\'s helpful.\n\n<p><strong>Cory:</strong> Absolutely. Well, just if you join And you can help me help others as they join the webinar late perhaps, and I\'m talking to our attendees, that little button that says q&#038;a on the bottom zoom, hit that and ask a question along the way, but Jerry and I are just going to geek out and have a conversation. And so I\'m glad you can join us for it. Okay, Doctor,\n\n<p><strong>Sherry:</strong> —this is also what it\'s like to have a coffee with Cory and me, by the way.\n\n<p><strong>Cory:</strong> Exactly. Okay, doctor. The world is a little bit chaotic right now.\n\n<p><strong>Sherry:</strong> Yeah, I noticed.\n\n<p><strong>Cory:</strong> Um, I feel like this. This conversation is pertinent because right now, if we just kind of stay, here\'s where I\'m going at what I\'m going through. I\'ve got two kids and now you\'ve got three. Were quarantined. No school for the foreseeable future. They\'re talking about in Kansas, for instance, I think shutting down school for the end of the year. End of the school year. There\'s, I don\'t even want to look at my stock market equities stuff. Um, what are you feeling?\n\n<p><strong>Sherry:</strong> You know, I think I go up and down probably like everybody else. So the pain point just for me personally right now is that I am continuing to work my husband is continuing to work because thankfully both of us still have work to do. And both of us have jobs that are fairly possible to do from home. But now we have all three of our children home off the road children who go to three different schools who are now trying to throw together online education over a weekend and you know, all of us who do work on the internet can appreciate that that\'s not very easy to do. So all my kids are like, how do I like it? How do I do this, how to do that, like nobody, none of the systems are flowing and that is, of course unnecessary. In where the best case scenario you\'ve got two parents who are used to working from home and are flexible and things like that. So the bottom line is that there is no normal anymore for a while for anyone. And so there\'s a great deal of as you know, just anxiety and the need to be able to be extraordinarily flexible in a way that none of us are used to doing because especially those of us that run businesses we plan we look at spreadsheets, we think we\'re strategic, and all of those bands are not relevant right now for the foreseeable future, which is extraordinary—\n\n<p><strong>Cory:</strong> So the one emotion I guess, that comes to mind in all of this and I\'m speaking from personal experience here is fear. I think it was the first word I mentioned to you — so much fear — some of it just fear on fear, you know, just accounting fear. You can\'t go online or watch TV without being just bombarded about it. So if you had a microphone right now and the entire world could hear it and all their native languages and stuff, when we talk about fear, and fear produces anxiety, all this stuff. We can\'t we can get frozen in it. What? What\'s something you would say?\n\n<p><strong>Sherry:</strong> I mean, in a way, I think we\'re all feeling it in our bodies. Like when even you say the word fear, like your la just kind of gets tight. Your chest gets heavy, it\'s hard to breathe. And on one hand, it feels really disingenuous to say don\'t be afraid. But on the other hand, we are all in the same boat and we will all All survived one way or another together. So I think the extent to which we can slow down that fear response and breathe and look around to see what is directly controllable which, you know for many of us is our bodies you know have gone on a walk today joining me to lay down for a nap What does my body need at this moment? Do I need just a really big glass of water, like the really, really simple things that are directly controllable help to counterbalance this sense of fear which comes from being out of control? And so getting really specific, slowing down, keeping life as simple as possible. They sound so simple, but of course, when we actually try to put them into practice, they\'re profound and somewhat difficult. But the, you know, the fear is in and of itself, its own problem. So turning down that fear even if it\'s well-grounded fear I\'m I mean, I\'m under No, no delusion that everything is fine. Everything is not fine, but the fear doesn\'t help.\n\n<p><strong>Cory:</strong> Yeah, there\'s so much in there I want to impact. So when I think it was like a couple of days ago kids were home because of spring break here in Oklahoma. And we\'re looking at Oh, man, will they go back to school? markets, all that stuff. And I remember walking out that night and just looking at the beautiful sunset and going, the sun is still setting in the next morning when I woke up is still rose again. It\'s this weird thing. I guess we haven\'t told the son that there\'s a chaotic thing happening right now. But some of those things. One I think you just give us freedom and permission to know that fear is a human experience. But I like the words you said there — &#8220;what are the things we can control?&#8221; And I\'m probably an admitted control freak. What are some of the prompts you ask yourself or your clients or others about that I want to get to? &#8220;Walk&#8221; and &#8220;sunshine&#8221; and all that because I know there\'s a big word called &#8220;play&#8221; that you love, you\'ve helped introduce back to me. But, you know, for me, it\'s fun. It feels like okay, what can I control? You know, our responses potentially to freeze in the fear, let it compound and just suffocate us. And I go, what are the things I can\'t control? What are the things I know are fact like, you know, the sun setting and rising the next day?\n\n<p><strong>Sherry:</strong> Yeah, I mean, I do think we can, we can control our body, sleep, food movement, we control our breasts, the ability to take slow deep breaths, we can control our thoughts. To some extent, and we can go back to breath in a minute, you want to talk more about that. But like, we can control our thoughts to some extent. And that\'s, that is the thing that I think feels really difficult right now. Because I know like you like my instinct is like, every time I pick up this magical device to be like, how many more? How many more cases are there? What\'s the market doing? Like, you know which borders are closed, which is open. You know, there\'s so much and I think some of the control that we all want to exert right now is to really limit the amount of factoids and information that we\'re, we\'re accessing right now. Like, obviously, it is an important time to have good healthy information on which to make decisions, but the amount of information is, is really not helpful. So 15 minutes in the morning, 15 minutes a night should probably do, yeah, you don\'t need to have your newsfeed buzzing all day. So controlling titrating turning up and down the volume around which you\'re exposed to information is helpful, that helps control your thoughts. Even specifically skewing your thoughts one way or another. I mean, his is the best time in the world for our gratitude practice, again, not because we need to walk around pretending it\'s all sunshine and roses, but because right now we\'re on this call and we\'re all breathing. And we\'re all okay so far. And that, in and of itself is I think going to become profoundly important to remember the things that are going well the things that are intact, the things that we can be grateful for. That helps to put some parameters around the power of fear to begin to sort of control our minds.\n\n<p><strong>Cory:</strong> Yeah, I love that. The things you just mentioned are all just so simple. I think we have a tendency to &#8230; skim over them, but the fact that we can just take a breath and gratitude. I hadn\'t had that on the list before we talked, but gratitude those are things we absolutely control. In the past groups you and I have done together, you\'ve really led. You really talk about the breath. And I know, yoga is a deep part of your life. I know. And that is not all about the breath. But you know, I know this is something we all have at our disposal right now, as you just said. Can you share some practices, some thoughts about that?\n\n<p><strong>Sherry:</strong> So the super-fast version of the science is that there\'s this thing called the vagus nerve, which is based in our brainstem and then goes all the way throughout our bodies and after these tendrils of connection and all of our major organs, and that\'s a part of their bodies that declares all as well. So after we have that anxiety response, it\'s the vagus nerve that signals Okay, we\'re good now, like the tiger is not going to eat us today. And that is the part of the body that in a way we kind of want to hack those of you who coders here, do you want to hack to be able to say, Okay, I need to take my body into palm because my body\'s been living in fear. Anxiety too long. So the breath is this strategy that we use to help signal the all-clear sign to end the emergency response. You think about, it\'s almost impossible to be really upset and breathe really slowly there. There\'s kind of antithetical physical realities. So when we can engage our vagus nerve through deep, slow breath, we\'re essentially sort of pushing the dominoes to fall toward calm both in our mind and in our physiological reality. So the simplest practice, like the Easy, easy way to do this, is I call it it\'s just four by four breaths. So it\'s four seconds in, four seconds out, for birth should begin to turn the tide. It doesn\'t have to be this deep, 30-minute sort of meditation where you go into some existential Zen Nirvana place. Just really, that was a terrible cultural statement, I\'m sorry, but four deep breaths. And the breath should be low and slow, which means we\'re pulling the breath all the way down into our belly or diaphragm and slowing it down. So lots of like apps and YouTube things about this. We can end with a breath practice if we have time. But it\'s beyond yoga and meditation. It\'s just really, really great concrete science to help counteract that anxiety response.\n\n<p><strong>Cory:</strong> Well, this is something you know, I\'ve read navy seals and combat. They control their breath. They weren\'t maybe before but you know, they weren\'t. So think about that in crisis. That first instinct is to take a big deep breath, but I love the former for practice, Southern by—\n\n<p><strong>Sherry:</strong> I didn\'t learn that in yoga, I learned it working in with the military. Oh, that\'s right. That\'s right.\n\n<p><strong>Cory:</strong> Well, I\'d invite everybody right now and your own while we\'re talking. Let\'s do that the four by four, four slow, deep breaths in, slip four out. We\'re going to continue your conversations because I\'ve got a lot to talk this year about, by the way, and I\'m glad you\'re eavesdropping on our conversation. gratitude. It\'s that one that it\'s like, I know the science the studies are there. And it\'s that one that man, I just — my mind just wants to focus on all the junk, all the chaos. But it\'s kind of like that you\'re the former for deep breath is telling you. I love your statement there. It\'s hard to do both of these negative and positive things at the same time. So it is to pick feels that way was gratitude too, though. Yeah.\n\n<p><strong>Sherry:</strong> I think when you\'re when you\'re acknowledging, making a list three to five things that you\'re grateful for. And that can be the fact that hey, I don\'t have to go to the doctor today. Or, you know, my kids are able to relate lead. So worst-case scenario can give him a book and we can call that school I mean there it can be really, really simple things it\'s pretty impossible to feel like everything is horrible when you can find those five things to be grateful for. So even you know, those of you who live with other people this is a great practice for the dinner table. When I was growing up, we would begin our meal with a prayer my family doesn\'t practice that tradition anymore, but we do begin our meal with a gratitude, and so each of our children will go around and just say one or two things that that are they\'re thankful are happening right now.\n\n<p><strong>Cory:</strong> And what a great pair with the breathing you know, finding yourself going down the anxiety true deep, getting lost into feeling suffocated, whatever those sensations are, but then going back to the breath and gratitude. I think you\'re just really fantastic. You know, worry. So one thing that comes to mind for me is when something happens, I go catastrophe mode. And another fancy phrase, phrase for this is cognitive distortion, I believe cognitive bias traffic—\n\n<p><strong>Sherry:</strong> —traffic thinking, yeah.\n\n<p><strong>Cory:</strong> And I would bet you money that a lot of people go cash-free to, like the markets crashing, my 401k is screwed. Like, I\'m not going to be rich, I\'m going to be working until I\'m 110 I live that low kind of thing. And that feels like something when we talk about worry is that our mind can it can work against us, too. What are some thoughts about that? My mind goes racing, I got a contest free I got a Yeah, you know, there is no I mean, the world is, you know, ending in my mind. I can see it all — all the bad things that could potentially happen. And how do I, how do I reset? I mean, we\'ve just talked about breath for sure and gratitude, but how do we combat some of the — I call it my inner jerk.\n\n<p><strong>Sherry:</strong> So I have maybe a little bit of a different take on that, especially right now, which is to like, let your inner jerk have his moment. So, you know, it\'s to sort of maybe sit down with Lindsey or meet with my husband, Rob, sort of say like, what is the worst-case scenario? Like? If we haven\'t, you know, to basically put it on your calendar, we\'re going to have two hours of catastrophe planning. And we\'re going to talk about all of the things that are going to fall for us it meant we like updated our will, you know, like, hey, both of us died from this virus who\'s going to watch our kids who haven\'t done in a while. We bought a hand-crank radio. So I don\'t know how the power is going to go out from coronavirus but like, you know, we have one in the basement now. So it\'s basically acknowledgment that you call it the jerk but like the sort of paranoid voice. So it lives in your head, is there as an attempt to protect you? Like, he\'s not really a jerk? He\'s just like, hey, Cory, are you paying attention? And so when we give them a moment and sort of say, Okay, what do you need to tell me? You know, and what can I possibly do with what is within my control my power to prepare for the end of the world? There might be some things, right you know, we have a really stupid radio thing, we have more batteries that we need, canned food &#8230; So I would say make an appointment with your, the crisis manager that lives in your head and give he or she a couple of hours of your focused attention and follow whatever recommendations are reasonable and you can reasonably do and then when that voice resurfaces, you can say &#8220;it\'s cool, dude, I got the hand-crank radio in the basement, like we did that, yeah, we have a water filter, you know? Or, you know, we\'ve got some gold or you know&#8230;&#8221; Certainly, lots of these scenarios we can\'t perfectly plan for. But I think when we give that alarmist voice a little bit of airtime and make a plan accordingly, it helps to sue that more than just sort of push it down and say, Stop, stop, stop, stop, stop. You\'re a jerk because I don\'t know I don\'t think he\'s a jerk or I think he\'s just trying to help you out.\n\n<p><strong>Cory:</strong> Yes, a jerk voice though sometimes, but yeah, we\'ll get no I love that because I think there\'s this sense insane, like, make an appointment, bro. And then just my counselor a couple weeks ago, I was stressing about something like catastrophe. It wasn\'t related to this. Because Okay, tell me what you\'re gonna do. Keep going down the cash-free room. Okay. And I went dark and I went deep, and I started the video. Kind of laughing because I could hear myself say things and go do I really think this catastrophe is gonna happen? But I love your advice is that I mean there is some there\'s probably some sense of safety. I\'m just thinking like, I want to go by hand-cranked radio, you know, but like I think there\'s some sense of like you\'ve acknowledged it like you said, but also go in your head. There\'s a hand-crank radio, by the way. Hey, remember, I did listen to you. He may not be perfect for FEMA executive director, but you\'re helping me and I think what you\'re saying to Sherry is acknowledging that that also is natural that that inner the prey maybe not so jerk. She\'s there for good reason too.\n\n<p><strong>Sherry:</strong> The alarm is protection has a role. We don\'t let it go crazy, but it doesn\'t also help to sort of shove it in the closet.\n\n<p><strong>Cory:</strong> Yeah, then just pulls up even probably worse, when when you don\'t, you know, let these human things part of being human, kind of acknowledge them and, you know, thousands of years ago were in us biologically to help us survive and I think that\'s good. Okay, so we\'ve talked about fear worry, there\'s some in that I think some of the uncertainty and some really good ways to tackle that. So let\'s switch gears just a tad in the situation we find ourselves in we just acknowledge like, you\'ve got three kiddos. I\'ve got two kiddos were sequestered at home, you know? Yeah. So it\'s, it\'s crazy. You know, Sherry have talked so long about that, trying to provide resources into the world that says I\'m not alone. Yet this phenomenon that\'s trending which is a good reason for this particular this pandemic is social distancing. But we\'re sequestered in our house. You know? So this the situation we\'re in, I want to talk about parenting to and spouse, significant other roommates, all that. But, yeah, isolation. I mean, we have to oscillate in order to flatten that curve and do the right things and everything but there\'s a real phenomenon that we\'re pushing deeper into, which is isolation, social distancing, which is good for maybe a virus but not for our emotional high.\n\n<p><strong>Sherry:</strong> Yeah.\n\n<p><strong>Cory:</strong> What are your thoughts about we\'re in our bunkers, right? We\'re in right we\'re told don\'t high five and hug. Yeah. Don\'t go Yeah, middle of groups, whether it be churches or groups for instance, or, you know, our workplaces. were told to go isolate like&#8230;\n\n<p><strong>Sherry:</strong> — and that is where, you know, again, this magical device in my hand becomes really powerful because I can still FaceTime my mom in California. And, you know, I\'m having, you know, a zoom snack later with my friend Anna. Like, I think that register zooms back. We\'re not drinking right now. So we\'re having Zoom snacks instead of Zoom drinks. But I think that, you know, the danger is that we mistake Facebook feed or twitter feed for connection. And there\'s a utility there, but it\'s not the kind of connection that we\'re craving. But if we get on the phone, get face to face, over the devices, with friends with people, we love that that\'s still a way to have a really meaningful connection that we all desperately need. Even the kids need, you know, my kids are facetiming a lot more people than normal. So, so Social distancing is about, you know, spreading germs. It\'s not about our hearts and our minds. social connection is as important if not more important than it\'s ever been before. And that\'s where technology is suddenly really, really helpful for all of us. But the thing that I want to stress is that it\'s intentional. It\'s connected, it\'s heart to heart. It\'s not just like reading the highlight reel on Facebook. Like that\'s not the kind of connection that we all necessarily need. It\'s the appointment. Let\'s sit down and talk. Tell me how you\'re feeling. What\'s driving you crazy. What are you grateful for? What\'s bringing you joy right now?\n\n<p><strong>Cory:</strong> Those are great questions, like, just phone a friend or having a zoom snack. What\'s bringing you joy right now? What do you mean? You just, I see your Taekwondo here. You\'re a ninja. You\'re like, okay, ask the question. Maybe it\'s a conversation with someone who is a dear friend. Some of you haven\'t talked to a loved one. Back to the gratitude. Hey, can we have a deep breath together? I love that. Someone and by the way, let me just take a moment to say if you have a question, hit the Q&#038;A button at the bottom of the Zoom window. And you can ask an anonymous question. A couple have come in. I\'ll take those in just a minute. But one of them said, Sherry, I really liked this distinction. Any thoughts on tape, changing the term social distancing to physical distancing? You can still be social. But yeah, it\'s there. There\'s a physical distance — \n\n<p><strong>Sherry:</strong> —allotted for it. Yeah. \n\n<p><strong>Cory:</strong> Yeah. I like that distinction. So maybe, I mean, I tend to think share a —  try to think — take problems and see the opportunity in it. And you know, there\'s probably some kind of sunshine quote, I should figure that out. You know, like, every Rain, Rain is the rainbow or something. But there are opportunities were sequestered. It might be an opportunity where we\'re not in a busy office or having to run around like, you know, take kids to school and practice that we\'ve got a little bit more time to And can use that to reach out to somebody we haven\'t. And, and I really, really, really like that and using technology, not trying to replace it. But right now it\'s a, it\'s an opportunity we have FaceTime is free soon, I\'ll have your zoom snack thing. So&#8230;\n\n<p><strong>Sherry:</strong> Yeah, it\'s a good time to make a list of a couple of people who you haven\'t talked to in a while or who might be having a rough time of it. You know, I, I know my mom is quarantined all by herself in her big house in California. And she\'s, you know, when can come and no one can go and that\'s, so we\'re talking every day and we don\'t normally talk every day. And like, my yoga teachers and my kids, music instructors, like people who are really woven into the fabric of our lives, who have no income, all of a sudden, I\'m sending them notes. So I think you know, we can again, we can change our frame of mind to say who needs a virtual high five, who needs a little reach out, who\'s going to be lonely? And I think that also helps our own mental health when we realize there\'s a lot I can do to be helpful. It doesn\'t involve maybe even finances or even just involve some fullness. So that\'s good for everybody.\n\n<p><strong>Cory:</strong> So we\'ve talked about just now about the forward, you know, pushing forward and reaching out. I want to switch in real quick and say, how do we ask for help? And you know, man sure this is hard. This is tough. I like to keep things bottled up. I like to try to be Superman, and do everything myself. But there is a very real-time this one, this is every single day, not just in the pain demo. Right now. It\'s heightened for even more of the population, I think, reaching out and saying I do need help. I do need support and how to do that.\n\n<p><strong>Sherry:</strong> Yeah, I, I think this is really a tough one, especially for, again, our entrepreneur, brothers and sisters, because we\'re really used to being pretty autonomous and pretty capable of handling things ourselves. And all kinds of help is going to be needed, right? financial help, just emotional sanity help. Addiction help, parenting help. Like, I feel like there\'s really a pretty nightmare scenario where we\'re, we\'re stuck in the house, it\'s easy to start drinking more, it\'s easy to be a little more abrasive or rougher with your kids because they\'re going crazy and you\'re going crazy. You know, I just think there are lots of dominoes that could fall in a bad way and to be able to call someone and just say like, Okay, can you just talk to me for 10 minutes like I need a break from what\'s happening right now. Maybe you don\'t even have to use the H-word. Maybe you can say like, hey, &#8220;Just tell me a story from your day?&#8221; or &#8220;What are you reading right now,&#8221; you know, just get connected in a way that gets you out of the cycle that you\'re in. And there also may be times where you just really do need help to say, I can\'t pay my rent right now, or I have no work. Do you have, you know, reach out to some people? Do you have any extra projects or things that I can help you with? Or that it? I think the thing is that everyone is going to need help, you know, there\'s not going to be a family that\'s sort of untouched by all of this. And so we as leaders, as entrepreneurs, as people who are aware can now begin to set a new trend where now is just part of the vernacular to ask for an offer to help.\n\n<p><strong>Cory:</strong> Yep. And I think we said examples about that, too, is I mean, I think many of us — I won\'t say most — many of us, and I\'ll just say myself, I\'m good at offering help. I\'m terrible at asking for help, you know, and I let it go too far and it gets, it gets tough. And I think you\'ve hit a resonating thing, which is, this is not the time for social isolations in the sense of not the physical, we get to watch that with the virus, but that this is the time to lean in on connection and doing those to this amazing technology. We have the internet to do so free resources to do so. So I appreciate that. Okay, Sherry, I want to talk about things that I know you have put like squarely on my plate for so long. And if you follow Sherry on Instagram, you know, she does aerial yoga, I believe is the name of it.\n\n<p><strong>Sherry:</strong> That\'s all my Instagram is.\n\n<p><strong>Cory:</strong> It\'s all she told me a couple like a week ago she was she said she was two weeks ago. She was in Vegas and she was going to the circus on site. I remember the circus and that wasn\'t actually the circus. It was aerial yoga. The Circus I remember. But the word that I\'m coming to share is the one that you\'ve really helped introduced to me, which is called play, like most of us think play was when I was a kid. It\'s what my kids do. But you\'ve been very intentional about talking about play. And its necessity and I think it might tie into, I\'m gonna approach it again, exercise the things that we could do. You know, we talked about the breath, we talked about gratitude, there\'s play this component that I would love for you to tell me more about us about and then exercise too, and how to dance really.\n\n<p><strong>Sherry:</strong> It\'s really counterintuitive, because I think we need play more than ever, but the world feels so very serious. And especially those of us who are grownups with lots of grand responsibilities. We can feel a lot of pressure to live in that seriousness all the time and our bodies and our minds really need play, which is essentially a word that It describes being part of an activity purely for the joy of it for a sense of getting lost in it for a sense of you know, flow is another word. Because it sort of stimulates your curiosity and your sense of joy not because it leads to a certain kind of outcome. So people play in lots of ways I happen to have fallen in love with play related to circus, which is very physical, but, you know, playing music, playing by cooking by, you know, working through a cookbook, so I think, you know, if anything, I would love to challenge each of us to find a quarantine play activity. Maybe that\'s building a new york Lego set, or maybe it\'s, you know, mastering handstands or something that is a break from the heaviness of life and just lets you be joyful and light-hearted Again, it\'s a counterbalance, we have all of this heaviness. So we need to introduce some more lightness, we have all of this sadness and fear, we need to introduce more joy. We have all of this like deep, difficult intellectual problem solving to do we need to introduce more sort of nonlinear, playful, less structured ways of thinking and ways of using our brains. So play the engages the body is like doubly helpful because you have all the benefits of play and then all of the benefits of movement. But play doesn\'t. It doesn\'t have to be physical. It\'s just, you know, it\'s nice if it is you just want to be able to lose yourself in something.\n\n<p><strong>Cory:</strong> Yeah, by the way, if you\'re not following Sherry on Twitter, you need to. I\'ve stolen her ideas that she tweets&#8230;. Please keep doing this. One of them was talking about Legos and I was like, you know, Calloway my son that\'s got a roomful of Legos, man. Maybe we could reconstruct the things. He\'s completely obliterated. Going back to that joyful time like, it could be, you know, doodling what thinking back as a kid and going What? What brought you joy that you\'d like lost yourself in video games, whatever. I know you even mentioned to Netflix and chill like, you brought up one on Twitter By the way, she\'s at Zen founder. And I\'ll give you her website address, which is Sherry walling calm too, as well. But you mentioned the West Wing on the classics that we bought. And so, we\'ve been just a couple things. But I love this it could be what is that art, like breaking out the instrument, you know, the musical instrument, you know, that\'s dusty in the closet or, you know, something and I love that you continually and you follow you know, Sherry scream, you will see that she loves the play aspect, and I think that\'s such a great reminder for me every time I see it, I\'m like, I don\'t know if I could do the aerobatic stuff, but—\n\n<p><strong>Sherry:</strong>—you could if you made it your ambition.\n\n<p><strong>Cory:</strong> That\'s true. I can make it—\n\n<p><strong>Sherry:</strong>—into your quarantine project, you could.\n\n<p><strong>Cory:</strong> Yeah. And I love you how you\'ve paired also, it doesn\'t have to but me, you know, exercise being kind of the wonder drug, getting your heart rate up doing something which we can all maybe do a push up or sit up for something, even in our confined space to do that, and, you know, I can remember the book offhand but you know, he says that wonder drug so finding something within your, you know, physical space to do YouTubing some things I think is great just getting that body, you know, what do you call that? pulse, the heart —\n\n<p><strong>Sherry:</strong> &#8230;heart rate elevator getting some adrenaline, some endorphins flowing. I mean, it\'s also good old fashioned catharsis, right, for he talked about this the sense of like, just moving big emotion, through and out of the body. And we know that the longer that emotions are sitting stagnant in us, especially stress, it causes a lot of chemical changes within our body. So if we can engage in whether it\'s playful or just deeply physical activities that help, like, shift around to that chemistry, it\'s much better for us in the long run. So things like dancing are both like neurologically stimulating because you\'re like, what? Which left foot which one is left and where does it go? But also take you they require you to think about something that\'s not the coronavirus or your you know, your business spreadsheets. So something that engages your mind, as well as your body, is really, really helpful.\n\n<p><strong>Cory:</strong> Yeah, like that. So, you know, Sherry Lindsey is listening and I don\'t like to dance. First thing, you know, she\'s gonna say is like, let\'s do it. Let\'s dance.\n\n[laughing] Cory.\n\n<p><strong>Cory:</strong> Well, I want to, I want to make sure we have some time and space for questions and there\'s a couple that have come in Sherry and again, by the way, hit that Q&#038;A button right there, and you can do it anonymously. I will be the only one that sees the actual questions and but it also says anonymous when you click anonymous. So please hit that. There are a couple of questions. So you just hit on stress, or you know, use the word stress in your sentence. And so one of the questions was, my spouse is in a complete state of denial, running a manufacturing plant, and when the shade the state has shut down all the essential stuff. So what if, what if you have people in your life that are in a sense of like, denial? And I\'ve honestly, I\'ll tell you, some people that don\'t really take the measures that the CDC and government officials that know way more about these things than me have suggested don\'t take it. Don\'t take it very seriously. So, thoughts on thoughts on how to handle the denial or you know, lack of seriousness about the issues at hand?\n\n<p><strong>Sherry:</strong> Yeah, that\'s a tough one in a family for sure. I mean, I think it\'s helpful that those conversations happen very intentionally. So as opposed to, like, you know, in this scenario, it\'s partners that live together. Like, you\'re not doing dishes or sort of running from one thing to another or like, you\'re not distracted, but you sit down and you say to your significant other, like, I, I appreciate that you see this way. I see it in a different way. And I am quite concerned and I would like your help in implementing some of these measures for our family. And you just make it a very personal conversation. You don\'t try to go, you know, toe to toe or head to head about like which news sources which and you know, how many people die of the flu versus how many I mean, don\'t just don\'t engage in the kind of infowar and just say &#8220;hi&#8221; to me It\'s gonna help my heart. Yep. If you just stay home for two weeks, like just as a favor to me, like let\'s just bunker up together. And I think not try to, you know, sort of went over someone\'s mind as much as you just asked for their heart can be a little bit more compelling than trying to debate them into submission, which you know, never works.\n\n<p><strong>Cory:</strong> Well and I didn\'t get to this but it brings up the topic and there are two questions on this kind of thing, which is now we\'re isolated with our family that we don\'t spend 24 hours a day with basically, yeah, and now we look on potentially weeks of doing this. There\'s going to be inevitable conflict arguments. It\'s, you know, it can feel like in the isolation &#8230; with people. And I know I\'m not the best to always get along but Okay, so here\'s, here\'s a couple of thoughts here that came in through anonymous questions if your employer wants you to work 100% but you can\'t because of kids, not having a workspace, etc. How do you maintain that boundary without pushing yourself too hard?\n\n<p><strong>Sherry:</strong> Yeah, I mean, I think everybody is, is sort of having a lot more attuned to what they need. So, you know, talking with your significant other unit. So for example, today I have a monster day I\'ve just scheduled from nine to six straight just the day that it is for me today. Friday, much more flexible. So I sat down with Rob and I said, Look, you\'re on duty on Wednesday, because I\'m really busy. But I\'m Friday, I\'ll be on duty, we got to sort of trade back and forth. So talking with the people in your house about what they need what you need. I\'ve also sat down with each of my kids individually and said, Hey, guys, here\'s the reality like all of us are home. The house cleaner is not common. Nobody can leave. Your mom and your dad were both more stressed than normal. So and I know You\'re more stressed than normal. So here are some of the things that I need from you. What do you need from me? So I mean, my youngest is nine. But so we\'re having some really open dialogue about stress and emotion and how that affects our household and how our household runs. I think it\'s also an open conversation with your employer. I mean, many, many people are now home with their children, and again, minor nine to nine-year-olds and a 13-year-old but they can like make their own breakfast and like do things. But if I was home with a three-year-old, like, I couldn\'t be doing, you know, you can\'t work in a focused way. So that\'s a conversation with the employer to say, I need a scale my hours back or maybe I can just add six hours on Saturday so that I\'m working shorter days or I\'m mixing up my hours so I can do it when my kids are sleeping, like sit down and think about what you need to help your life kind of work and begin To ask people for that, there might be some negotiation, but there has to be flexibility from other people too. So don\'t sit here assuming I have to work full time, I have to watch my kids full time I have to, you know, like that\'s, that\'s not realistic, this is not going to be just this week, this is going to be for a while. So you have to proactively protect your energy and ask for what you need from other people, including your clients, including your employer.\n\n<p><strong>Cory:</strong> We were having this conversation and some similar, you know, stock market, all that kind of stuff work. And my thought was, you know, there\'s, let\'s say there\'s a natural disaster that happens that come through, and then there are people affected, but not everyone is affected. This particular thing, everyone, the globe, essentially, is the stock market. Everybody\'s in our place, work. Most everyone is in our place. Whether it\'s worrying about a job worrying about if you know selling We\'re going to continue. And but I think going back to what you said, just reiterating the boundaries. I mean, what a great thought there and scheduling out, this is what I\'m dealing with. It\'s what we\'re dealing with. We did that this morning talking to that now, it\'s not perfect, like you said, and that\'s the other thing is, it\'s never going to be perfect, but we\'re going to make the best of it. Okay, so we\'ve talked about parenting a little bit, and I said, You\'re not parenting, but really having people in the house. And there\'s a flip to our conversation, which is the single people that might be at home having to, you know, quarantine, and you\'ve talked about the connection there. But again, so for our single friends on the call, too, we got kind of that specific advice about searching in place alone. But what other issues or concerns and having no one to touch or runaway thoughts, for example, someone asked, you know, compelling the isolation when we\'ve talked about it parents like we\'re not I\'m going to be alone. There are people here physically with us. But you can still feel alone for sure. But for our single friends out there,\n\n<p><strong>Sherry:</strong> Yeah, I think this is a time to, to, again, get a couple of people on your list that you\'re just going to say, hey, you\'re my person for the quarantine. Let\'s check-in every day. Let\'s just make sure we\'re both Well, yeah, and I, you mentioned it may be a little in passing, but the idea of touches are a really big deal for for this sort of quarantine process. And it\'s imperfect, but like things like a really warm, fuzzy blanket things where you can sort of feel pressure on your skin, if you have a pet, that\'s great, but realizing that your body is is also going to sort of need some sense of comfort in sort of on the cellular level. So if you\'re living alone, you know, extra, like nurture on your body so you know, warm baths. lotion, things that sort of help take care of your skin or even your sort of touching your own skin. Skin sort of stimulates this sense of calm within our bodies that is pretty physiologically hardwired, warm blankets, you know, things that are heavy. And then having your list of people who are you\'re checking people, so every day, you\'re talking with someone or you\'re seeing someone\'s face, even if it\'s virtually to just be really proactive.\n\n<p><strong>Cory:</strong>  Single buddy, I like that single buddies being there for each other leaning on each other. \n\n<p><strong>Sherry:</strong> Or even, you know, you don\'t have to be single like my, you know, my friend Anna, who we\'re having the Zoom snack, she lives by herself. I don\'t live by myself, but I certainly would like to talk to somebody that\'s not my husband or children today. She needs a break from quiet, I need a break from them. It\'ll work.\n\n<p><strong>Cory:</strong> But I love in the absence of being able to physically touch another human being a fiver a hug. The warm blanket the heavy heavy blankets. I know if they have pets, of course, I love that specific tip. That\'s this seemed like it just resonates so deeply. Thank you for saving for your skin. Yeah, suit the suit to your skin. Yeah, absolutely. And there\'s that my daughter loves these little soft blankets and every time I touch she\'s just — and I\'m like, man, I should steal that for an hour. Hey, everybody, we have like 14 minutes. Thanks for eavesdropping on our conversation together. Sherry\'s always just I love talking to her Do you can just tell in her voice and she\'s got such a true calling and all of this and spent most of her life either in education or with clients helping people. So thank you again. Sure. It\'s been so good. Okay, so let me look through some questions real quick. Yes, this will be recorded by the way. We\'ll post it. Post it right after this or shortly after. I think We got some of that&#8230;I\'m just looking to the questions real quick. &#8220;To compound the stress, we\'re older parents one child is a senior in high school, given a stress that he wants to go out. We\'re financially strapped, scared that we will not financially make it through this. I\'m a type A personality. So this has really affected me. And again, I want to give the disclaimer for my dear friend Sherry, she\'s not doing therapy. One-on-one therapy is private. It\'s with a professional license. Sherry has just made herself available to answer questions and offer tips. But thank you, Sherry, any thoughts on you know, a situation like this where Okay, I can imagine my kids are too young, they want to go out but there\'s rain stuff. It\'s not like they can drive away. And then there\'s mention of the financial stress which is the thing that most of us, all of us are looming You know, economic crisis, for instance.\n\n<p><strong>Sherry:</strong> It kind of comes back to control what you can control. With financial stuff, you know, there are ways that we can all probably tighten up well, we\'ll have to because nobody\'s going out to eat. So, sort of planning for the worst as much as possible. But also, again, realizing everyone\'s in the same boat, like, I don\'t know what the government\'s gonna do. I don\'t know how they\'re gonna. I don\'t know how we\'re all going to put it back together. But we all will have to work together to put it back together. Because all of us are feeling it and will continue to feel it. And I know that that\'s deeply comforting, but I think it is important to realize you don\'t have to solve this on your own. And that sense of, you know, how do I work it out. Other people will feel as well. Man with the kiddo though who is like, just doing their own thing or teenager? I have a 13-year-old. He\'s like the best and worst human that I know. And Peston worse. Um, and I think you know, again, you can try to do the logic and then you just got to do the love and just say like, Hey, man, my heart won\'t let you go out. I\'m gonna hide your keys if I have to. Or, you know, if you go out like you\'re putting your whole family at risk, and maybe you don\'t care about that right now, but like I do know, it\'s a tough conversation.\n\n<p><strong>Cory:</strong> Yeah, absolutely. \n\n<p><strong>Sherry:</strong> There\'s enough social pressure on everyone to help reinforce it\'s not just like, mom\'s word or dad\'s word. It\'s universal.\n\n<p><strong>Cory:</strong> So I want to ask this one to a question for entrepreneurs specifically because you are one you live with one. Rob is a tremendous human being is like you are and also brilliant entrepreneur, but you know, for someone that\'s responsible for, you know, other people\'s livelihood, potentially, yeah, as an entrepreneur, I mean, uncertainty. It\'s, we call it the roller coaster for a good reason. And this one just starting to go, you know, it\'s, it\'s going downhill and thinking, Okay, well, I know some people that potentially have restaurants or service companies or everybody feeling some sense of like, what happens if nobody can move and do anything. And then they\'re, you know, this ripple effect. Thoughts for entrepreneurs on this? This is a down this is a downward swing potentially for the roller coaster of entrepreneurship, thoughts about how we, as entrepreneurs, you know, we\'re also leading other people and how we do that. Well.\n\n<p><strong>Sherry:</strong> You know, I think, as always, there\'s an invitation for very calm, intentional communication, which is to say, Hey, this is a situation right now. I, you know, I know I\'ve got runway for\nhowever long. And then there may be a time when we need to adjust what we\'re doing. I think, again, everybody gets it. You as an entrepreneur, as a business owner with employees, you don\'t have a magic wand, you\'re doing the math like everybody else. And the more that you can just constantly communicate and do your best to keep people calm, but also give them a realistic picture so they can sort of make their choices as best they can too. You know, it\'s not easy, but don\'t put yourself in the superhero position like you can\'t save your self, your family, the whole world, all your employees like you are not responsible if you need to, like lay people off or make some different choices like there is a massive virus and that\'s what is causing this I think people sometimes take a little bit too much ownership, which is not to say be, I don\'t know, all of this is a balancing act, right? Be careful, be wise, be strategic, communicate, treat others the way that you will want to be treated. And at the end of the day, I realize that there are just really significant limits to what is within your power to do.\n\n<p><strong>Cory:</strong> That is such a dear message for my brothers and sisters that are entrepreneurs. You can\'t control everything, obviously. And you\'re not Superman they can magically or I don\'t know, some magical wizard that\'s gonna make everything better. And I like what you just said there\'s a limit there\'s to what we can do, and we\'ll try our best and communicate. So here\'s another thing too, on this kind of topic, cheery, trying to balance this Brian for his team calm and confidence but also not ignoring reality that as a lot of full unknown. And I and I would feel disingenuous, not admitting that any tips on how to walk those lines. You know, you know, you\'ve, you\'ve seen, we\'ve talked about this as being vulnerable and open with people, but not scaring the crap out of them to making the situation and that\'s a balanced two.\n\n<p><strong>Sherry:</strong> And I in a way, you know, when all else fails, you tell the truth, which is to say, Hey, I\'m working hard to keep us all employed, you know, these are the steps that I\'m taking, these are the things that I\'m trying. But I am worried if this goes on for two months or three months. So, you know, let\'s, let\'s all think together about what we might be able to contribute in order to solve this problem, in order to stay to stay fresh. So again, everyone is in the same boat. So tell the truth about that. I think people find that comforting.\n\n<p><strong>Cory:</strong> Why going back to something you said I think applies here too Sherry is like, this is what I know. I know, that I want you to have I want us to keep going. Yeah, I don\'t know what the financial future looks like for the entire world. We just don\'t know those things and coming back to those trees. And also like the message of like, it\'s hard to say this because we can\'t physically be together. But this is our time to rally as humans and the team. Like, I don\'t know what the feature is that what I do know is I love you, I care about you. I care about your family. You know, I think those things are really good, really good words too.\n\n\n<p><strong>Sherry:</strong> You, I think, again, depending on your context, because these are very context-dependent kind of questions. But it\'s also you know, I wouldn\'t save this for every team, but it\'s okay as a leader to sort of put it back to the team and say, here are the numbers. Here\'s the work. Here\'s the timeline, like what do we want to do? Maybe people are going to say, hey, let\'s just take 25% off. Across the board will help reduce our salaries will, you know bank that money? Hopefully or, I mean, I think you can think creatively together. And again, not feel the pressure of I have to solve this for everyone. That\'s not what leadership means. Leadership means you\'re hosting the conversation. You\'re listening. you\'re engaging, it doesn\'t mean that you are the ultimate decider. You\'re not the wizard to use your term. Yeah.\n\n<p><strong>Cory:</strong> Yeah. I love that. We don\'t have to have the answer. We\'re not gonna have the answer. \n\n<p><strong>Sherry:</strong> We can\'t. You don\'t. You can\'t. It\'s not a choice.\n\n<p><strong>Cory:</strong> We can put her my partner used to say the open hand approached open palm is like how do we? That\'s a great question. How do we figure this out? That goes for family situations too, right here. How to, hey, we\'re in this together. This is you know, if we find this rainbow in the storm cloud kind of thing is, this is forced our human race to go. We\'re in this together, even the ones that maybe don\'t even have a quote case. Have the virus, especially as to say like we are all in this together. And it\'s an opportunity for Philly, all of us to come together at this time. Che just a couple more minutes. I want people to know how to get ahold of you or resources. And before I let you say that I want to say, Sherry, thank you again, everybody. Thank her please, chat online if you feel do so on Twitter. She\'s ads and founder. But I want to mention one thing, too. She\'s got a prolific podcast. And the last podcast episode she did is called calm stability. Can you hear that in her voice, by the way, should be calm stability, calm by Sherry Wallace. But go do that she\'s got a ton of resources there particularly for entrepreneurs. Sure, how can people learn more about you and the different pieces of content? Ah, I forgot to do this Sherry. She\'s got a great book called How to keep your sh t together and I\'ll put a link to do that in the chat or somebody can put a link to that in chat, by the way, it\'s 399 on Kindle. It\'s a great resource that Sherry and her husband Rob put together just for these times. I don\'t want to miss that. But how else can we kind of keep on the Sherry? Sherry fan? Fan bank bandwagon?\n\n<p><strong>Sherry:</strong> Yeah, you know, I think, and I\'m just really happy to do it, Cory, anything, like, like all of you, if I can find a little space of where I can offer something helpful, what an honor for me to be able to offer something helpful. And I think all of us are sort of asking, How can I be helpful. So you know, I\'m right alongside you and the rest of your team and ask him that question. I mean, the podcast, I hope is a great resource in terms of just, you know, freely available. It\'s not always perfect, but you know, we try to provide some thoughtful content that helps people navigate the storms that sort of safe all of our mental health. But yeah, if people want to reach out to me, I\'m at Sherry wall. dot com or Zen founder, comm z and founder calm so yeah,\n\n<p><strong>Cory:</strong> I\'ll put the link in the recording. But also Lindsay\'s put the link to her book, fantastic book, a couple of recaps, I just want to say from what I heard from Sherry, from what I heard from you, my friend. We\'re in this together, a big four by four, deep, low breath, for in four seconds in four seconds out, gratitude. Find a way to play. Still, your kids like this, break out a board game, do something, find a way to play to this element of childlike joy. Exercise is a great antidote. Find a way to get your heartbeat up. Stay connected. Have your list of people that you\'re going to connect with every day, or frequently to do that as a kind of an antidote to the time that we\'re in. Sherry Thank you, please. Say hi to Rob and the kiddos. And thank you so so so much for your time. Today sharing I think this was a big deep breath for everyone and you\'re calm presence and you\'re just sharing your tips and things have helped a lot of people that I hope will keep you going and you can share these things. Practice these things actually be an example for others and reach out when we need help. So any less than this year, thanks. \n\n<p><strong>Sherry:</strong> Thanks so much and thanks for having the conversation. We\'ll have the conversation as many times as we need to tell this is a little bit better.\n\n<p><strong>Cory:</strong> Yes ma\'am. Thank you, everybody. Stay safe and healthy. mentally and physically. See you</div>\n\n<p><a href=\"https://otter.ai/s/yMpkP8vNRy-5Ildi4Ec82Q\">Transcription via Otter</a>.</p>\n\n\n\n<p></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 19 Mar 2020 01:42:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:4;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:70:\"WPTavern: Build Custom Templates with the MB Views Add-On for Meta Box\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97940\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:185:\"https://wptavern.com/build-custom-templates-with-the-mb-views-add-on-for-meta-box?utm_source=rss&utm_medium=rss&utm_campaign=build-custom-templates-with-the-mb-views-add-on-for-meta-box\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8296:\"<p class=\"has-drop-cap\">Meta Box released its <a href=\"https://metabox.io/plugins/mb-views/\">MB Views add-on plugin</a> last week. The new extension allows developers to build custom templates from the comfort of their WordPress admin. The goal is to provide an easy-to-use interface for outputting custom fields without editing theme files, but its flexibility pushes the boundaries of full-site editing.</p>\n\n\n\n<p><strong>Quick take:</strong> MB Views offers a solid developer experience but falls a little short of being friendly for those unfamiliar with code.</p>\n\n\n\n<p>I have long been a fan of what the <a href=\"https://wordpress.org/plugins/meta-box/\">Meta Box</a> team has done with its core plugin and extensions. The project&rsquo;s developers have created a well-documented code base, written solid documentation, and have generally paid attention to details where others have failed. MB Views is no different. In minutes after activating the extension, I had custom views set up and rolled out on the front end of my test site.</p>\n\n\n\n<p>The interface is simple enough to pick up almost immediately with enough flexibility to build nearly anything from the WordPress admin.</p>\n\n\n\n<p>On the whole, the team&rsquo;s new add-on is well worth the price of one of the available <a href=\"https://metabox.io/pricing/\">premium bundles</a>, which range between $79 and $349. It is not without a few minor issues, but that is to be expected with a version 1.0 release.</p>\n\n\n\n<h2>A Powerful Tool for Front End Editing</h2>\n\n\n\n<img />Creating a custom view with the plugin&rsquo;s view editor.\n\n\n\n<p class=\"has-drop-cap\">My experience working with the view-editing screen felt natural. The code editor uses <a href=\"https://codemirror.net/\">Code Mirror</a> and its Oceanic Next theme. It has auto-tabbing and auto-complete built in, so it feels like most offline editors. Developers should feel at home quickly building a custom view.</p>\n\n\n\n<p>Because I mostly use Tailwind CSS these days, I was able to build a <em>faux</em> email signup form in a couple of minutes and display it directly beneath my posts using the available view settings.</p>\n\n\n\n<img />Custom-built email signup form with MB Views.\n\n\n\n<p>The code editor has a &ldquo;New Field&rdquo; button that opens a slide-out box on the right side of the screen. It allows users to insert post, site, user, and query fields. The options also include custom fields created via the Meta Box plugin.</p>\n\n\n\n<p>Besides editing the template, users can also add custom CSS and JavaScript directly from the view code editor.</p>\n\n\n\n<p>The output of these fields are all handled through <a href=\"https://twig.symfony.com/\">Twig</a>, a modern PHP templating engine. Many PHP developers will already be familiar with Twig and will feel comfortable with its syntax. Through this system, plugin users are not limited to HTML. They can use conditionals and loops to customize the output of their view content.</p>\n\n\n\n<p>For a better developer experience, it would be nice to see an auto-complete option for inserting new fields instead of clicking the &ldquo;New Field&rdquo; button and then clicking on a particular field. Most likely, developers will begin memorizing the fields over time and simply type them out. Auto-complete would be a nice touch for custom fields.</p>\n\n\n\n<img />View settings and conditionals.\n\n\n\n<p>Where MB Views really shines is its view settings. The plugin allows views to take over the entire page between the theme header and footer or just the content area. It allows users to choose between displaying a view on singular posts, archive pages, or something custom using its built-in shortcode. Users can further break down where a view appears based on conditions that can be grouped in various ways. It can be as simple or complex as needed. It is not completely on par with what&rsquo;s possible with custom PHP conditionals, but it is close enough to cover the majority of use cases.</p>\n\n\n\n<p>If someone wanted to try their hand at it, they could use MB Views as an entire site editor. The only real requirement would be to build their theme with a header and footer. At some point, maybe the plugin will allow users to take over the entire page layout, effectively making a theme unnecessary.</p>\n\n\n\n<h2>Issues and Future Enhancements</h2>\n\n\n\n<p class=\"has-drop-cap\">Version 1.0 is about shipping something into the hands of users. It is a time when developers get some of their most useful feedback, so I expect the following to be addressed as the developers continue to build upon the plugin in the future. I did not hit any major roadblocks, but I did come across some minor issues and had some ideas for improvement.</p>\n\n\n\n<p>The first issue I hit made me initially believe the plugin did not work at all. I had chosen to display my custom view on singular posts. This is easy to do via the view settings. You select the &ldquo;Singular&rdquo; type. Then, select &ldquo;Post&rdquo; in the first drop-down select. I had assumed this would make the template appear on all posts. However, nothing happened after saving. None of my custom content appeared on the front end. The problem was there was a second drop-down select, which had not been populated with a value by default. There was an &ldquo;All Posts&rdquo; option I needed to select. It was a quick issue to address, but this is why good defaults are so important in plugin development.</p>\n\n\n\n<p>There is no revision support. For a code editor in the WordPress admin, it makes sense that users could revert their code to an earlier version. If users only ever create views with minor bits of code, this will be a non-issue. However, the plugin goes as far as allowing users to create an entire page layout between the theme&rsquo;s header and footer. That will sometimes mean a lot of code and the need to backpedal changes.</p>\n\n\n\n<p>MB Views offers an <code>[mbv]</code> shortcode for outputting a view within shortcode-ready areas, such as post content. However, there is no block equivalent for use in the block editor. At this point, having a shortcode but no block seems like a major oversight. Shortcodes need to die a slow and painful death.</p>\n\n\n\n<p>The view management screen could use a little love too. It would be nice to see at least a column for the view type. As the list of custom views grows, it may get hard to figure out where each view is used at a glance.</p>\n\n\n\n<h2>User Friendliness and the Future</h2>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>You want to get values of Meta Box fields and put them on your front-end templates, but you&rsquo;re not too familiar with coding and don&rsquo;t want to touch theme files?</p></blockquote>\n\n\n\n<p>MB Views&rsquo; opening description claims the plugin is geared toward users who are not familiar with coding. I am unsure if the average user could take advantage of it without picking up some coding knowledge along the way. The interface is primarily geared toward developers. Quite literally, the view editor is a code editor. It does have an easy-to-click field inserter, but those fields will often be useless without some familiarity with HTML and CSS.</p>\n\n\n\n<p>The tool is good at what it does, but it almost feels like a stop-gap measure in the era of the block editor.</p>\n\n\n\n<p>For MB Views to be a more useful end-user tool, it will need to transition to more of a visual, point-and-click interface with design options. Otherwise, it will mostly stay in the land of developers who can customize view output to perfection.</p>\n\n\n\n<p>I don&rsquo;t necessarily think MB Views must go in that direction if the team wants to focus on a great developer experience. However, it does not currently live up to its claim of friendliness for those less familiar with code.</p>\n\n\n\n<p>We are still likely at least a year out from a full-site editing experience via the block system. Efforts by the Meta Box team may be best spent integrating view editing within that system. The MB Views add-on is a useful and necessary tool for many Meta Box plugin users today, but it may not have time to gain traction before full-site editing lands in core. At that point, the plugin team will need to already be transitioning into a much different world of user experience with WordPress.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Mar 2020 20:35:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:5;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"HeroPress: Finding My Way With WordPress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://heropress.com/?post_type=heropress-essays&p=3076\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:132:\"https://heropress.com/essays/finding-my-way-with-wordpress/#utm_source=rss&utm_medium=rss&utm_campaign=finding-my-way-with-wordpress\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8398:\"<img width=\"960\" height=\"480\" src=\"https://s20094.pcdn.co/wp-content/uploads/2021/03/031620-min.jpg\" class=\"attachment-large size-large wp-post-image\" alt=\"WordPress Changed My Life\" /><p>Wow, HeroPress! How did I even get here? Why am I even here? I&#8217;m hardly a hero after reading so many inspiring stories.</p>\n<p>Let me tell you mine. I do this with my usual reluctance which I will explain in a bit.</p>\n<h3>The Beginning</h3>\n<p>I got started with WordPress about 10 years ago. I was having lunch with a friend (formerly a client) in Grand Central Station in New York. He, being much wiser than I, said, &#8220;Hey Bud, you ought to learn WordPress.&#8221;</p>\n<p>&#8220;No way,&#8221; I objected. &#8220;I&#8217;m a code guy. I&#8217;m a &#8216;Rage Against The Machine Guy.&#8217; I&#8217;ll never use anything like that.&#8221;</p>\n<p>He pleaded with me to re-consider. &#8220;You don&#8217;t know what you&#8217;re talking about. Things are changing. I&#8217;ll give you my username and password. Just login and have a look. My guy installed a bunch of plugins that you can use.&#8221;</p>\n<p>What the heck was a plugin?</p>\n<p>And so it began. I logged in. Looking back, it was WordPress 2.6. I didn&#8217;t really know what that meant.</p>\n<p>I signed up with Bluehost. I played around with lots of themes but kept coming back to Kubrick (aka TwentyTen). I religiously installed all the plugins used in my friend&#8217;s site, holding on to his railings as I began to learn WP. Then came Thematic and its &#8220;easy&#8221; introduction to what a child theme was. Once I saw that you could edit anything and make it yours, I was hooked. The endorphins were freely coursing through my veins.</p>\n<h3>Spreading The Word</h3>\n<p>Now soon after &#8211; being an instructor &#8211; I thought, &#8220;I could teach this&#8221; and so I did at the Fashion Institute of Technology in New York City. That first class was totally by the seat of my pants. Hardly my usual MO. The syllabus was completely in my head. I pulled it off and that was a lot of fun.</p>\n<p>The classrooms were packed those first few years of teaching. WP was exploding. If you were the first kid on the block using or teaching it, you were gold.</p>\n<p>Then two big things were about to happen that were really going to change my life. They would show me the way to the WordPress community &#8211; not that I even knew what that was.</p>\n<h3>Finding Community</h3>\n<p>A student advised that I should go to the monthly WordPress MeetUp in New York City. That was in 2014. He&#8217;s long gone but I&#8217;m a regular. I have presented talks many times where we usually got about 40 people to attend. Other types of WordPress MeetUps started to take hold and I became a regular there as well.</p>\n<p>At the same time, I started going to WordCamps in NYC. Those were eye openers. This WordPress thing was getting big and there were people connected to it and each other. They were all so nice and smart and I felt at home &#8211; not that I&#8217;m always so nice and smart. In 2016 I was accepted to speak at WordCamp NYC. (It still is the only WordCamp ever held at the United Nations.) I didn&#8217;t know a soul but one of the organizers loved my presentation, &#8220;Lessons Learned: Considerations For Teaching Your Clients WordPress.&#8221; He and I became good friends as he ushered me into the New York City WordPress community.</p>\n<p>From there it was on to WordCamp US in Philadelphia and the following year in Nashville. I started meeting WordPress Royalty like <a href=\"https://heropress.com/essays/its-never-too-late-even-in-the-tech-community/\">BobWP</a> (aka Bob Dunn). WordCamps were starting to feel like high school reunions. In 2019 I spoke at WordCamps Boston, Montclair, and Philadelphia. Speaker wrangling became my thing. I&#8217;ll be doing it for the third and final time this year for WordCamp NYC. (That&#8217;s if all goes well given how many WordCamps have been cancelled because of COVID-19.)</p>\n<p>Somewhere in the middle of it all, I was listening to a WordPress Weekly podcast and a host, Marcus Couch, just got a gig with Smashing Magazine as their WordPress guy. He put out a call for anyone to submit an article for publication. I sent in &#8220;The Golden Age Of Web Design&#8221; and, after a few back and forths, it got turned down. Then I came up with an idea that I didn&#8217;t think they&#8217;d turn away, but I did not want to write about.</p>\n<p>I figured why not write about something that is very personal and something I was reluctant to discuss publicly. I am legally blind.</p>\n<h3>Freedom From Blindness</h3>\n<p>So &#8220;<a href=\"https://www.smashingmagazine.com/2018/05/using-low-vision-teach-wordpress/\">Using Low Vision As My Tool To Help Me Teach WordPress</a>&#8221; was written. There was no way Smashing Mag would turn me down now, and they didn&#8217;t. In a year or so I turned that article into &#8220;My Way With WordPress,&#8221; a WordCamp talk. While I was not really interested in the subject, it seemed as if others were.</p>\n<p>But the funniest &#8211; I suppose &#8211; story was when I spoke at the first ever WordCamp Montclair in 2019. It was a presentation on Gutenberg plugins. Since I couldn&#8217;t do this from a notebook screen (the screen is too small and the keyboard is hard for me to manipulate), it was decided that I would bring (I am about to embarrass myself) my 27&#8243; iMac to a WordCamp. I&#8217;m probably the first person to ever have done this. It was good thing I only lived a few miles away.</p>\n<p>After lunch on Day One, it was my turn to present. The guys (it was a crew) spent a few minutes hooking me up to all the equipment. I sat behind my computer, did my thing, and every once in awhile peered out to make sure people were still there. While there doesn&#8217;t seem to be any pictures of this ever happening, I don&#8217;t need visual proof to remind me of this. I hear about it all the time!</p>\n<p>And that&#8217;s fine with me.</p>\n<p>WordPress changed my life. It’s not just about the community but through it the sense of accomplishment I get whenever I launch a new or re-designed site. It’s also given me a great feeling to know that many people have learned WordPress around the world because of my 2 free online classes. This might just be the most gratifying thing of all.</p>\n<div class=\"rtsocial-container rtsocial-container-align-right rtsocial-horizontal\"><div class=\"rtsocial-twitter-horizontal\"><div class=\"rtsocial-twitter-horizontal-button\"><a title=\"Tweet: Finding My Way With WordPress\" class=\"rtsocial-twitter-button\" href=\"https://twitter.com/share?text=Finding%20My%20Way%20With%20WordPress&via=heropress&url=https%3A%2F%2Fheropress.com%2Fessays%2Ffinding-my-way-with-wordpress%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-fb-horizontal fb-light\"><div class=\"rtsocial-fb-horizontal-button\"><a title=\"Like: Finding My Way With WordPress\" class=\"rtsocial-fb-button rtsocial-fb-like-light\" href=\"https://www.facebook.com/sharer.php?u=https%3A%2F%2Fheropress.com%2Fessays%2Ffinding-my-way-with-wordpress%2F\" rel=\"nofollow\" target=\"_blank\"></a></div></div><div class=\"rtsocial-linkedin-horizontal\"><div class=\"rtsocial-linkedin-horizontal-button\"><a class=\"rtsocial-linkedin-button\" href=\"https://www.linkedin.com/shareArticle?mini=true&url=https%3A%2F%2Fheropress.com%2Fessays%2Ffinding-my-way-with-wordpress%2F&title=Finding+My+Way+With+WordPress\" rel=\"nofollow\" target=\"_blank\" title=\"Share: Finding My Way With WordPress\"></a></div></div><div class=\"rtsocial-pinterest-horizontal\"><div class=\"rtsocial-pinterest-horizontal-button\"><a class=\"rtsocial-pinterest-button\" href=\"https://pinterest.com/pin/create/button/?url=https://heropress.com/essays/finding-my-way-with-wordpress/&media=https://heropress.com/wp-content/uploads/2021/03/031620-min-150x150.jpg&description=Finding My Way With WordPress\" rel=\"nofollow\" target=\"_blank\" title=\"Pin: Finding My Way With WordPress\"></a></div></div><a rel=\"nofollow\" class=\"perma-link\" href=\"https://heropress.com/essays/finding-my-way-with-wordpress/\" title=\"Finding My Way With WordPress\"></a></div><p>The post <a rel=\"nofollow\" href=\"https://heropress.com/essays/finding-my-way-with-wordpress/\">Finding My Way With WordPress</a> appeared first on <a rel=\"nofollow\" href=\"https://heropress.com\">HeroPress</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 18 Mar 2020 08:00:32 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:9:\"Bud Kraus\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:6;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"WordPress.org blog: WordPress 5.4 RC3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8432\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2020/03/wordpress-5-4-rc3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4062:\"<p>The third release candidate for WordPress 5.4 is now available!</p>\n\n\n\n<p>WordPress 5.4 is currently scheduled to be released on&nbsp;<strong><a href=\"https://make.wordpress.org/core/5-4/\">March 31 2020</a></strong>, and we need&nbsp;<em>your</em>&nbsp;help to get there—if you haven’t tried 5.4 yet, now is the time!</p>\n\n\n\n<p>There are two ways to test the WordPress 5.4 release candidate:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-RC3.zip\">download the release candidate here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p>For details about what to expect in WordPress 5.4, please see the&nbsp;<a href=\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\">first release candidate post</a>.</p>\n\n\n\n<p>RC3 addresses improvements to the new About page and&nbsp;<a href=\"https://core.trac.wordpress.org/query?id=49657%2C49621%2C48164%2C49577%2C47053%2C48303%2C49374%2C49619&milestone=5.4&group=component&col=id&col=summary&col=milestone&col=owner&col=type&col=status&col=priority&order=priority\">8 fixes</a>&nbsp;for the following bugs and regressions:</p>\n\n\n\n<ul><li><a href=\"https://core.trac.wordpress.org/ticket/49657\"></a><a href=\"https://core.trac.wordpress.org/ticket/49657\">49657</a> &#8211; <a href=\"https://core.trac.wordpress.org/ticket/49657\">Block Editor: Update WordPress Packages WordPress 5.4 RC 3</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49621\"></a><a href=\"https://core.trac.wordpress.org/ticket/49621\">49621</a> &#8211; <a href=\"https://core.trac.wordpress.org/ticket/49621\">Travis: Download Chromium for E2E Tests Only</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49164\"></a><a href=\"https://core.trac.wordpress.org/ticket/48164\">48164</a> &#8211; <a href=\"https://core.trac.wordpress.org/ticket/48164\">media_sideload_image Should Store Original URL and Optionally Check for Dupes</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49577\">49577 &#8211; Site Health Status Dashboard Provides Incorrect Items Count on Initial Load</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/47053\">47053 &#8211; Accessibility: Need to set proper &#8216;tabindex&#8217; in &#8216;Skip To Toolbar&#8217; HTML</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/48303\">48303 &#8211; Docblock Improvements for 5.4</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49374\">49374 &#8211; Use get_post_states to Denote Special Pages on the Added Menu Item Accordions</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/49619\">49619 &#8211; Use &lt;hr /&gt; Instead of Margin on Freedoms Page</a></li></ul>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.4 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the readme to 5.4. If you find compatibility problems, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>&nbsp;so we can figure those out before the final release.</p>\n\n\n\n<p>The&nbsp;<a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">WordPress 5.4 Field Guide</a>&nbsp;has also been published, which details the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Mar 2020 21:24:24 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:7;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:71:\"Akismet: Version 4.1.4 of the Akismet WordPress Plugin is Now Available\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"http://blog.akismet.com/?p=2065\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://blog.akismet.com/2020/03/17/akismet-4-1-4-for-wordpress/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:971:\"<p>Version 4.1.4 of <a href=\"http://wordpress.org/plugins/akismet/\">the Akismet plugin for WordPress</a> is now available. It contains the following changes:</p>\n\n\n\n<ul>\n<li>The plugin will now only redirect to the Akismet setup screen upon plugin activation if the plugin was activated manually from within the plugin-related screens, to help users with non-standard install workflows (like WP-CLI).</li>\n<li>We&#8217;ve updated the layout of the initial setup screen to be more readable on small screens.</li>\n<li>We&#8217;ve reduced the amount of code that runs when no API key has been entered yet.</li>\n<li>We&#8217;ve improved the readability of the comment history entries.</li>\n</ul>\n\n\n\n<p>To upgrade, visit the Updates page of your WordPress dashboard and follow the instructions. If you need to download the plugin zip file directly, links to all versions are available in <a href=\"http://wordpress.org/plugins/akismet/\">the WordPress plugins directory</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Mar 2020 20:53:38 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:17:\"Christopher Finke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:8;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:77:\"WPTavern: GitHub Acquires npm, Plans to Improve Infrastructure and Experience\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97921\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:197:\"https://wptavern.com/github-acquires-npm-plans-to-improve-infrastructure-and-experience?utm_source=rss&utm_medium=rss&utm_campaign=github-acquires-npm-plans-to-improve-infrastructure-and-experience\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3988:\"<p class=\"has-drop-cap\">GitHub announced yesterday that it had <a href=\"https://github.blog/2020-03-16-npm-is-joining-github/\">acquired the popular JavaScript package service</a> npm for an undisclosed amount. npm, Inc. was the company behind the Node package manager, npm Registry, and npm CLI. The company is shuttering its doors, but the future of the npm service looks bright with this acquisition.</p>\n\n\n\n<p>Currently, npm serves over 1.3 million packages with 75 billion downloads every month. Over the past decade, the service has solidified itself as a vital part of the modern web. At least 12 million developers use npm to manage JavaScript dependencies.</p>\n\n\n\n<p>In recent years, it has become a necessary piece of core WordPress, plugin, and theme development. The WordPress software currently has <a href=\"https://www.npmjs.com/org/wordpress\">71 packages</a> available through the public npm registry. As the platform continues relying on JavaScript in the coming years, the number of packages should continue increasing.</p>\n\n\n\n<p>&ldquo;There are few unmitigated successes or failures in the real world,&rdquo; wrote Isaac Schlueter in a <a href=\"http://blog.npmjs.org/post/612764866888007680/next-phase-montage\">post on the npm blog</a>. &ldquo;But this is a win, and a good one, for me and the team and the entire JavaScript community.&rdquo;</p>\n\n\n\n<p>The merging of npm and GitHub will make sense for many developers. Because the two services are used in conjunction so often, it can be hard to tell where one ends and the other begins to the uninitiated. GitHub is an online service built to make it easier to collaborate and work on top of the Git version control system. It is social-coding on a massive scale. Many JavaScript repositories hosted on GitHub are then submitted to the npm registry. Other developers can then use npm to manage their dependencies on a per-project level.</p>\n\n\n\n<p>Nat Friedman, CEO of GitHub, said npm will always remain available and free of charge in the company&rsquo;s announcement. GitHub plans to invest in the registry infrastructure and improve the core experience, particularly with work that has already gone into version 7 of the npm CLI. He also stressed the company will garner feedback from the JavaScript community to mold npm&rsquo;s future.</p>\n\n\n\n<p>&ldquo;Looking further ahead, we&rsquo;ll integrate GitHub and npm to improve the security of the open source software supply chain, and enable you to trace a change from a GitHub pull request to the npm package version that fixed it,&rdquo; wrote Friedman. &ldquo;Open source security is an important global issue, and with the recent launch of the GitHub Security Lab and GitHub&rsquo;s built-in security advisories, we are well-positioned to make a difference.&rdquo;</p>\n\n\n\n<p>Schlueter expressed that he feels like this is an ideal move for npm, largely in part to GitHub&rsquo;s commitment to open source. &ldquo;As we dug into the technical and strategic plans for how npm would fit into the vision of GitHub moving forward, it became clear that this isn&rsquo;t just a good option for the JavaScript community &ndash; it&rsquo;s significantly better than what npm, Inc., can provide on its own,&rdquo; he said. &ldquo;I&rsquo;ve said countless times before that I wouldn&rsquo;t let the registry go someplace that won&rsquo;t take care of it.&rdquo;</p>\n\n\n\n<p>For JavaScript programmers, this change should not cause any issues. It should be <em>business as usual</em>. With a company as large as GitHub and the infrastructure it can provide, developers will likely be looking for new features and improved tools.</p>\n\n\n\n<p>&ldquo;There are some awesome opportunities for improvement in the npm experience, to meaningfully improve life for JS devs in countless large and small ways,&rdquo; said Schlueter. &ldquo;We&rsquo;ll be making things more reliable, convenient, and connected for everyone across our vast interdependent JavaScript ecosystem.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Mar 2020 20:05:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:9;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"Matt: Business as Usual in The Information\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=51051\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"https://ma.tt/2020/03/business-as-usual-in-the-information/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2394:\"<p><a href=\"https://www.theinformation.com/articles/business-as-usual-remotely\">The Information wrote Business as Usual — Remotely</a>, which includes &#8220;85% of its 900 employees working from their homes&#8221; Hashicorp, which just raised $175M at a $5.1B valuation today. (I have to get them on <a href=\"https://distributed.blog/\">Distributed</a>.) Here&#8217;s my part:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>A survey of American workers by the polling firm Gallup found that in 2016 43% of employees worked remotely at least some of the time, up from 39% in 2012. Of those remote workers, almost a third spent 80% or more of their time working remotely in 2016, compared to 24% in 2012. In computer-related professions, 57% did some remote work in 2016, according to Gallup. </p><p>That includes tech companies like Automattic, which makes WordPress and other software products and has been almost entirely remote since it was founded in 2005. At one point, it opened a large office in San Francisco for employees who preferred a more traditional work environment, but it got rid of that space in 2016 because of how little people used it.  </p><p>“We had this 15,000-square-foot place with only five people coming into it,” said Matt Mullenweg, CEO of Automattic, which acquired Tumblr last year. </p><p>Now Automattic rents only one small co-working space in a WeWork suite in New York  and uses another small office in San Francisco exclusively for board meetings. It manages its remote workforce using Slack and Zoom and gives new employees $2,000 so they can purchase home office equipment. </p><p>Employees can also get up to $250 per month for access to a co-working space or for daily coffees at a local coffee shop. But Mullenweg says only about 300 of the company’s 1,200 employees chose to work somewhere other than a home office.</p><p>“I hope there can be a silver lining to this crisis, which we all hope is over as soon as possible, that enables people to reexamine how they work and how they interact with things and improve it,” said Mullenweg. “I’m happy to spread the gospel wherever possible for distributed work. I think it’s better for companies, employees, the environment and the world. There are very few downsides.” </p></blockquote>\n\n\n\n<p>The Information is a worthwhile subscription if you&#8217;re in the tech business.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 17 Mar 2020 03:21:15 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:10;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Gutenberg 7.7 Ships Refreshed UI and First Iteration of Block Patterns\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97905\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:205:\"https://wptavern.com/gutenberg-7-7-ships-refreshed-ui-and-first-iteration-of-block-patterns?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-7-7-ships-refreshed-ui-and-first-iteration-of-block-patterns\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6734:\"<p class=\"has-drop-cap\">Last week, <a href=\"https://make.wordpress.org/core/2020/03/11/whats-new-in-gutenberg-11-march/\">version 7.7 of the Gutenberg plugin</a> shipped to users. In what is one of the more visually-striking updates in a while, the design team presented a refreshed UI. Users will also get their first chance to test the upcoming block patterns feature.</p>\n\n\n\n<p>Some users may get a surprise. Gutenberg 7.7 is the first version of the plugin to ship the editor in fullscreen mode out of the box. This change will <a href=\"https://wptavern.com/editor-will-default-to-fullscreen-mode-in-wordpress-5-4\">land in WordPress 5.4</a>. Now is a good opportunity to see how it works before upgrading later this month.</p>\n\n\n\n<p>Block developers can rejoice for the ability to <a href=\"https://github.com/WordPress/gutenberg/pull/19701\">create their own block wrappers</a>. This is part of a change for creating a faster DOM. Inner blocks also produce a <a href=\"https://github.com/WordPress/gutenberg/pull/19910\">lighter DOM output</a>, so the element tree in the editor now matches the front end. These changes make it easier for theme designers to style blocks without a convoluted mess of nested <code>&lt;div&gt;</code> elements.</p>\n\n\n\n<p>Version 7.7 includes over two dozen bug fixes. It also includes a fix for the &ldquo;View Posts&rdquo; back button at the top of the editor while in fullscreen mode. Instead of an arrow button, which was confusing for users who thought it might return them to the regular editing mode, the team replaced it with the WordPress &ldquo;W&rdquo; icon.</p>\n\n\n\n<h2>A Fresh and Clean Editor UI</h2>\n\n\n\n<img />Refreshed UI in Gutenberg 7.7.\n\n\n\n<p class=\"has-drop-cap\">It took a few days to grow on me after more than a year getting accustomed to the old UI. The basics are the same. The layout has not changed. However, the buttons and related elements have received a nice refresh.</p>\n\n\n\n<p>The editor feels more professional. The block toolbar is simpler and cleaner. The Gutenberg team redesigned the icons. The color contrast makes everything crisper.</p>\n\n\n\n<p>The block inserter now uses the full height of the editor. This is a large improvement over earlier iterations. It means less scrolling to find the right block, which has been one of my pet-peeves (<em>I have fewer and fewer of these with each release</em>).</p>\n\n\n\n<p>This is a first pass over the new interface, and there is still more work for the Gutenberg design team to tackle. Work on the sidebar, dropdowns, and other elements is currently in progress and should land in upcoming plugin updates.</p>\n\n\n\n<p>Overall, the UI is much more polished. The average WordPress user will not experience it until WordPress 5.5, but it is well worth installing and activating the Gutenberg plugin to give it a spin.</p>\n\n\n\n<h2>Early Work Toward Block Patterns</h2>\n\n\n\n<img />Inserting a pattern into the block editor.\n\n\n\n<p class=\"has-drop-cap\">Perhaps one of the most-anticipated Gutenberg features is the inclusion of a pattern library. A pattern is a collection of blocks in a predefined arrangement. For example, a common pattern is a large hero image with text and a couple of buttons laid over the top. Another common pattern is a set of three or four boxes aligned next to each other, each with a title, image, and text.</p>\n\n\n\n<p>The more complex a particular layout, the harder it is to create from the editor without the know-how. That&rsquo;s where patterns come in. They are a sort of &ldquo;template&rdquo; that allows end-users to quickly build out sections of content without the requirement of inserting the individual blocks.</p>\n\n\n\n<p>Patterns will be a game-changer.</p>\n\n\n\n<p>Some projects have already made solid attempts at something akin to patterns. <a href=\"https://wptavern.com/creator-of-editorskit-launches-community-block-sharing-site\">ShareABlock&rsquo;s community-based shared blocks</a> and <a href=\"https://wptavern.com/gutenberg-hub-launches-collection-of-100-block-templates\">Gutenberg Hub&rsquo;s copy-and-paste templates</a> are good options for people who know about those projects. Users are even turning the reusable block system into <em>faux</em> patterns. However, few solutions will be able to compete with having a true Block Patterns API and exposing those patterns in the UI to end-users.</p>\n\n\n\n<p>The new patterns feature in Gutenberg 7.7 is meant as a minimum viable product and not representative of what the feature will look like by the time it ships in core WordPress. At the moment, the UI is a new sidebar with a small sampling of patterns to choose from. However, patterns will likely be a part of the block inserter or exposed differently down the road. The goal is to ship something that works and iterate.</p>\n\n\n\n<p>Currently, the team has bundled only four patterns:</p>\n\n\n\n<ul><li>Two Columns of Text</li><li>Two Buttons</li><li>Cover</li><li>Two Images Side by Side</li></ul>\n\n\n\n<p>While these particular patterns are not exciting, they are simple examples to begin testing the feature. The big question: <em>what patterns should Gutenberg include by default?</em> There is currently an <a href=\"https://github.com/WordPress/gutenberg/issues/20345\">open GitHub ticket</a> to discuss and implement the possibilities. There are several proposals for commonly-seen patterns around the web. The ideal people to be involved with this discussion would be theme authors because they have been working closely and directly with users for years. With enough solid patterns in core, it would mean less code work in themes. Instead of building dozens of patterns to achieve modern layouts, theme authors could focus more on the design aspect of theme development.</p>\n\n\n\n<p>In testing, the feature worked without issue. After selecting the patterns sidebar, you simply select the pattern you want, which is inserted directly in the content area of the editor. From that point, you can edit like any other block.</p>\n\n\n\n<p>Patterns will certainly make the block editor far more <a href=\"https://wptavern.com/will-page-builders-remain-competitive-in-the-block-era\">competitive with page building plugins</a>. More than anything, they will allow users to more quickly build layouts that often make for an overly complex and frustrating experience.</p>\n\n\n\n<p>Right now, the pattern library is not included in the most recent <a href=\"https://make.wordpress.org/updates/2020/03/06/update-progress-on-goals/\">roadmap update</a> for 2020. However, I could see it making an official appearance in WordPress this year if work continues at its current pace. That is merely speculation, and perhaps a little hope, but this is one of the most exciting Gutenberg features in the works.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 16 Mar 2020 20:13:08 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:11;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:82:\"WPTavern: Women in Tech Salary Transparency Project: Addressing the Gender Pay Gap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97782\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:207:\"https://wptavern.com/women-in-tech-salary-transparency-project-addressing-the-gender-pay-gap?utm_source=rss&utm_medium=rss&utm_campaign=women-in-tech-salary-transparency-project-addressing-the-gender-pay-gap\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:12827:\"<p class=\"has-drop-cap\">Lizzie Kardon, Head of Content and Engagement at Pagely, was featured in a nationwide segment on NBC&rsquo;s TODAY show last month.  On the show, <a href=\"https://www.today.com/video/women-tackle-the-wage-gap-by-sharing-their-salaries-78161989798\">women talked about the wage gap</a> and the issues faced by women in the workforce.  Kardon is a part of a growing movement of women who are supporting other women in negotiating a fairer paycheck.</p>\n\n\n\n<p>NBC caught wind of Kardon&rsquo;s <a href=\"http://salarytransparencyproject.com/\">Women in Tech Salary Transparency Project</a>, an open spreadsheet where women share salaries. The next step was bringing her on the show and featuring the work she is doing. &ldquo;Today I went on national television to represent over 500 women in tech because it&rsquo;s time to close the pay gap and start paying people what they&rsquo;re worth,&rdquo; she wrote in an <a href=\"https://pagely.com/blog/pagely-today-show/\">article about the show and project</a>.</p>\n\n\n\n<p>The inspiration for the project came after reading a piece by the New York Times on <a href=\"https://www.nytimes.com/2020/01/09/style/women-salary-transparency.html\">salary transparency</a>. Kardon wanted to put theory into practice. It was an experiment to see if others would be willing to share.</p>\n\n\n\n<p>&ldquo;I honestly never expected it to turn into what it is today,&rdquo; said Kardon. &ldquo;When I started this, the day after that NYT piece went out, it was slow to get traction. After I took the plunge to be the first one to share, others gained the confidence to do the same and it snowballed from there.&rdquo;</p>\n\n\n\n<h2>The Salary Transparency Project</h2>\n\n\n\n<p class=\"has-drop-cap\">Currently, the project is a <a href=\"http://salarytransparencyproject.com/\">simple spreadsheet</a> where women in tech can anonymously share their salaries. It has grown since the initial 500 entries when Kardon was on national television. Today, over 1,900 women have transparently shared their job title, wages, location, benefits, and years of experience.</p>\n\n\n\n<p>The goal is to provide concrete data for other women to use in salary and raise negotiations.</p>\n\n\n\n<p>Kardon expressed a desire to do more with the data than having it sitting around in a spreadsheet. One of the goals is to convert it into an ongoing open-source project. She is looking for partners to kick-start such a project with the development skills to compliment her growth and marketing experience.</p>\n\n\n\n<p>She also just kicked off the <a href=\"https://nogendergap.substack.com/p/no-gender-gap-issue-1\">first issue</a> of a new Substack newsletter, <a href=\"https://nogendergap.substack.com/\">No Gender Gap</a>. The first email went to 209 subscribers. The newsletter is a more immediate-term solution toward larger goals.</p>\n\n\n\n<p>&ldquo;[The newsletter] examines everything from getting fairly compensated for your work and negotiating a higher salary to being inspired by women in leadership and finding progressive companies with the best people practices,&rdquo; Kardon said. &ldquo;I have a bachelor&rsquo;s in mathematics, so I&rsquo;m also stretching those muscles and providing data insights inside of the newsletter. One of the added benefits for paid subscribers is that they can ask me their specific questions on the data, which I will then analyze and answer.&rdquo;</p>\n\n\n\n<p>After shipping the first issue, <em>No Gender Gap</em> has surpassed 300 subscribers.</p>\n\n\n\n<p>&ldquo;It&rsquo;s just amazing how many people are in need of this information and support, and I guess I&rsquo;ve just taken it upon myself to provide that right now,&rdquo; said Kardon. After her guest spot on nationwide news, she has suddenly become an advocate for working women over a few weeks. &ldquo;It&rsquo;s a bit surreal, and I can&rsquo;t stop now.&rdquo;</p>\n\n\n\n<h2>Camaraderie and Being Vocal</h2>\n\n\n\n<p class=\"has-drop-cap\">For men in tech and elsewhere, there exists a sort of <em>bro culture</em> where men are supportive of other men. This culture is not necessarily anti-woman. However, this camaraderie sets men up for success when it comes to negotiating salaries. Men are often open and push their male colleagues and friends to pursue a better wage.</p>\n\n\n\n<p>&ldquo;More and more we as women are learning how to replicate the positive aspects of that culture, inside of our own cohort,&rdquo; she said. &ldquo;The most obvious example is my recent salary transparency project. I think it&rsquo;s fair to say that efforts like this are a somewhat new movement within the women in tech community. In part, it&rsquo;s as a response to the ways our male counterparts have already established similar systems of support (and sources to boost self-confidence) in terms of their worth. I suppose that out of necessity we&rsquo;ve begun to rally around each other in hopes to help close the gender pay gap. There&rsquo;s strength in numbers, and women have realized it&rsquo;s time to light that fire.&rdquo;</p>\n\n\n\n<p>The first step toward closing the gender pay gap is talking about it. Kardon said the best help women can provide others is to be vocal about helping one another.</p>\n\n\n\n<p>&ldquo;Talking about salary <em>doesn&rsquo;t have to be</em> taboo anymore,&rdquo; she said. &ldquo;The more we share, the better we position each other to know our worth.&rdquo;</p>\n\n\n\n<p>She stresses that the movement cannot stop with data on salaries. Women must be vocal about their interview experiences and their work environments. They must share both the good and the bad experiences while keeping companies accountable for maintaining inclusive practices.</p>\n\n\n\n<p>&ldquo;For some reason, professional society evolved to support companies more than individuals, in the sense that we are inclined to feel uncomfortable sharing our salary, our benefits, how much stock we get, etc.,&rdquo; she said. &ldquo;We get scared that if we share, it might somehow negatively affect our position within the companies we work for. Guess what? That <em>only</em> supports companies because it lets <em>them</em> control the narrative. In order to support ourselves as individuals, and hold companies accountable, we should switch that practice to being open about our experiences.&rdquo;</p>\n\n\n\n<p>Kardon described taking those first steps toward normalizing these conversations as scary.</p>\n\n\n\n<p>&ldquo;In my personal experience, sharing the success of this project within Pagely felt like a little bit of a risk, but my higher-ups have been supportive,&rdquo; she said. &ldquo;They&rsquo;ve published my successes across their social platforms, the Pagely newsletter, etc., which is great and has helped the initiative grow even more. I did feel like I might be stirring some sort of pot at first, but it&rsquo;s lead to some more open conversations that I hadn&rsquo;t previously had with employers. I needed to take that risk to continue advocating for working women, and I&rsquo;m glad I did.&rdquo;</p>\n\n\n\n<h2>Roadblocks and Systemic Issues</h2>\n\n\n\n<p class=\"has-drop-cap\">Kardon explains that some of the roadblocks to higher salaries are often self-inflicted because many women lack the confidence of their male counterparts in negotiations. Part of the solution is knowing what they are worth going in.</p>\n\n\n\n<p>&ldquo;The process many organizations implement today is that you, as the talent, go into an interview and are asked what your ideal salary band is,&rdquo; she said. &ldquo;This means you set the bar for how much the company needs to offer you. Let&rsquo;s say they were planning on allocating $100K to this salary, but you only indicate $80K as your ideal number. Do you know any companies that would come back and say, &lsquo;well, we think you&rsquo;re worth more&rsquo;? I don&rsquo;t think that&rsquo;s standard practice anywhere. To put it in plain terms, if a woman is more inclined to low ball herself to that $80K number, her male counterpart might have the built-in confidence to go ahead and aim higher at $100K and have his demands met.&rdquo;</p>\n\n\n\n<p>The larger roadblock stemming from this is that starting salaries will determine future earnings with a company. Raises are often based on a percentage of that starting salary rather than value to the company.</p>\n\n\n\n<p>&ldquo;After a handful of years, you gain a <em>lot</em> of skill and knowledge in your current position,&rdquo; Kardon said. &ldquo;But, you&rsquo;re still tied to that initial number which oftentimes ends up low compared to the expertise you&rsquo;ve developed. In that sense, the only way forward is to find another job. For women, we&rsquo;re more likely to be undervalued over time because we didn&rsquo;t understand how much we were worth in that initial salary negotiation.&rdquo;</p>\n\n\n\n<p>Kardon does not want to dismiss systemic issues such as gender discrimination, which are not self-inflicted roadblocks. &ldquo;I think, luckily, there is a trend towards less of that in tech today &mdash; though it still exists, don&rsquo;t get me wrong,&rdquo; she said. &ldquo;The best thing I can offer here, in terms of simple solutions that companies can implement to help address these issues, are organization-wide salary transparency and better people practices.&rdquo;</p>\n\n\n\n<p>One solution is for companies to follow the lead of Buffer with its <a href=\"https://buffer.com/salary/senior-data-engineer/average\">publicly viewable salary calculator</a>. This helps level the field in salary negotiations for all genders.</p>\n\n\n\n<p>Another important aspect is taking care of people&rsquo;s needs. Pagely, the company Kardon works for, provides three months of paid parental leave for both parents. &ldquo;Yes, this is great for male parents, but benefits like this also make it possible for birthing (and working) women to get the support they need from their partners,&rdquo; she said. &ldquo;There&rsquo;s nothing more isolating than being scared and alone at home with a newborn when your partner goes back to work two weeks later. People practices like this make sure women don&rsquo;t bear that responsibility all on their own. It&rsquo;s a small start, but a wonderful move in the right direction of equality and shared responsibilities in the home.&rdquo;</p>\n\n\n\n<p>However, more can be done. &ldquo;Other women-led people practices to consider are reimbursement for fertility treatments and lactation consultations, professional female networking, women&rsquo;s leadership development programs, and so much more,&rdquo; said Kardon.</p>\n\n\n\n<h2>The WordPress Ecosystem and Women</h2>\n\n\n\n<p class=\"has-drop-cap\">While Kardon does not have data specific to WordPress companies, the data she has collected thus far is clear. Women make up to 10%, on average, less than their male counterparts in the tech industry. Most of this data comes from women who are developers and engineers, jobs that are in abundance in the WordPress ecosystem.</p>\n\n\n\n<p>&ldquo;Overall, on a positive note, I think the WordPress community is inherently inclusive,&rdquo; said Kardon. &ldquo;At WordCamps, we see a high number of female organizers and speakers, and there are a bunch of female-founded companies in the ecosystem and women being recognized for the work they do in our community.&rdquo;</p>\n\n\n\n<p>&ldquo;A few examples of some of the most respected people in WordPress, who happen to be female, are Lisa-Sabin Wilson, co-owner of WebDevStudios; Tracy Apps of Tracy Apps Design; Rian Kinney of The Kinney Firm; Helen Hou-Sand&iacute;, director of open source initiatives at 10up and WordPress lead developer; Rachel Cherry; Andrea Middleton; Josepha Haden; and of course Sally Strebel, co-founder and COO of Pagely,&rdquo; she said.</p>\n\n\n\n<h2>Available Tools and Resources</h2>\n\n\n\n<p class=\"has-drop-cap\">Kardon describes this movement as new-<em>ish</em> with more resources being created every day. As more women become vocal and begin supporting each other, the more progress our society will make.</p>\n\n\n\n<p>The following links are to sites and resources where women, not those just in tech, can help each other and find more information (links provided by Kardon):</p>\n\n\n\n<ul><li><a href=\"https://www.ellevest.com/magazine\">Ellevest</a>, an online magazine that tackles money, career, and relevant topics.</li><li><a href=\"https://www.linkedin.com/in/salliekrawcheck/\">Videos on LinkedIn</a> from Ellevest CEO, Sallie Krawcheck.</li><li><a href=\"https://elpha.com/\">Elpha</a>, a community for women in tech to speak candidly.</li><li><a href=\"https://theriveter.co/\">The Riveter</a>, a group for women and allies fighting for equality.</li><li><a href=\"https://www.femalefoundercollective.com/\">The Female Founder Collective</a>, a network of businesses led by women, supporting women.</li></ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 13 Mar 2020 19:58:21 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:12;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"WPTavern: The Wacky World of Sorta Brilliant’s Sorta Fun Block Plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97824\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:183:\"https://wptavern.com/the-wacky-world-of-sorta-brilliants-sorta-fun-block-plugins?utm_source=rss&utm_medium=rss&utm_campaign=the-wacky-world-of-sorta-brilliants-sorta-fun-block-plugins\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9731:\"<div class=\"wp-block-cover alignfull has-background-dim has-cool-to-warm-spectrum-gradient-background\"><div class=\"wp-block-cover__inner-container\">\n<h1 class=\"has-text-align-center is-style-ghostwriter text-center\">The Wacky World of Sorta Brilliant&rsquo;s Sorta Fun Block Plugins</h1>\n</div></div>\n\n\n\n<div class=\"wp-block-group alignwide ticss-8eeb9a7e\"><div class=\"wp-block-group__inner-container\">\n<p class=\"has-drop-cap my-8\">You could say that I am a bit of a fanboy of the late 1990s and early 2000s web. I loved the funkiness of GeoCities. I enjoyed the random midi file that began playing when a new web page opened. I am <a href=\"https://wptavern.com/rebirth-of-creativity-gutenberg-and-the-future-of-wordpress-themes\">nostalgic about an early web</a> that felt like an explosion of weird creativity that was driven by the passion of the people who were using this newfangled toy and were not quite sure what to do with it. Visiting a web page was like diving into a shameless, bottomless pit of geekdom.</p>\n\n\n\n<p>When I see a new block editor plugin pushed out by Nick Hamze, I perk up. It is sure to be something interesting.</p>\n\n\n\n<p>Hamze is the mind behind <a href=\"https://sortabrilliant.com/\">Sorta Brillian</a>t, a website that is dedicated to sharing unique blocks mostly for the fun of it. In a web development world that is seemingly pushing another business or eCommerce tool every day, it is easy to sit back with blinders on. <em>Yawn.</em> Hamze is asking, <em>where has all the creativity gone?</em> He is putting his ideas and cash behind the development of features that harken to those early, fun days of the web. His projects will not be everyone&rsquo;s cup of tea, but he is filling in a particular void that has been widening for years. And he&rsquo;s doing it in style.</p>\n\n\n\n<p>&ldquo;I have at least 10 new block ideas a day,&rdquo; said Hamze. &ldquo;They just pop in there, and I have them made as fast as I can.&rdquo;</p>\n\n\n\n<p>Part of the problem is finding enough developers to help push out these projects at the pace that he can draw them up. Hamze is the creative force behind the projects, but he is not a programmer.</p>\n\n\n\n<p>Discoverability of these plugins can be also an issue. They are not exactly the types of plugins that are in fashion at the moment and can fly under the radar. &ldquo;I waffle back and forth between wanting to make stuff to make WordPress fun and get lots of installs,&rdquo; he said. &ldquo;Every time I ask someone how to get more installs, they tell me to make more boring stuff, but I don&rsquo;t want to do that.&rdquo; Hamze is speaking about the ecosystem&rsquo;s drive toward more minimalist and business-oriented trends.</p>\n\n\n\n<p>Hamze said many of his plugin ideas come from building his Zune fansite, <a href=\"https://hellofromseattle.com/\">Hello From Seattle</a>. It is a passion project for a long-dead MP3 player, but it fuels his brand of creativity.</p>\n\n\n\n<p>&ldquo;I see zero passion, especially in the WordPress space,&rdquo; Hamze said. &ldquo;It seems like everyone is just going through the motions lately. I&rsquo;m trying my best but I don&rsquo;t see anyone else who wants to bring back the old days. <em>Fun</em> doesn&rsquo;t seem like something WordPress is supposed to be used for. It makes me kind of sad. <em>WordPress is supposed to be used for large corporations and business; it shouldn&rsquo;t be used for silly things like I&rsquo;m doing.</em>&ldquo;</p>\n\n\n\n<p>He has at least one fan. <em>Hello.</em> I am just here to bring the rest of you along for the revival of the weird and wacky web experienced during the golden age of website creation.</p>\n\n\n\n<p>One such throwback plugin is his <a href=\"https://wordpress.org/plugins/peculiar-pointers/\">Peculiar Pointers</a> block. It is a container that allows users to upload an image to use as a custom cursor while moving the mouse over anything within the block. May the modern web development gods strike me down, but custom cursor images were really fun back in the day. I said it. No shame here.</p>\n\n\n\n<p>For users who do not have a custom cursor image in mind, Hamze provides some inspiration via his new <a href=\"https://weirdpress.club/\">WeirdPress website</a>, an early venture into his <em>weirder</em> WordPress ideas. &ldquo;I love making things but also really want to get people to actually use them,&rdquo; he said. &ldquo;With <a href=\"https://block.garden/\">Block Garden</a> and Sorta Brilliant, I try to stay a bit between fun and business because of this. With WeirdPress, I just wanted to make things that were really dumb but made me happy. Plugins, that if I&rsquo;m the only user, it&rsquo;s OK. People don&rsquo;t do things for fun anymore.&rdquo;</p>\n\n\n\n<p>Hamze wants more plugin developers to use their skills to be creative with block development. &ldquo;I&rsquo;ve asked all my ex-coworkers or people that I know in the WP world, <em>if you have the ability to make blocks, why don&rsquo;t you?</em> I can&rsquo;t code, so I end up paying a ton of money every month to developers. If I had the ability, I&rsquo;d be coding fun plugins all day long. But, to most people, WordPress is a business, a job, not something they do for fun.&rdquo;</p>\n\n\n\n<h2>A Collection of Block Editor Plugins</h2>\n\n\n\n<img />VHS filter from the Altered Reality plugin.\n\n\n\n<p class=\"has-drop-cap\">Last week, Hamze released the <a href=\"https://wordpress.org/plugins/altered-reality/\">Altered Reality</a> plugin, which allows users to select from over two dozen filters to apply over images. Aside from simply having a cool name for a plugin, end-users can enjoy everything from the funky Acid Trip filter to something more professional like the cool, blue tones of the Brooklyn filter. Most of the filters come from the <a href=\"https://una.im/CSSgram/\">CSS Gram</a> project, but there are a few extras thrown in for fun, such as the throwback VHS style.</p>\n\n\n\n<p>Hamze laments about the shortage of unique designs in the WordPress theme design world. &ldquo;It&rsquo;s like an afterthought,&rdquo; he said. &ldquo;All the themes look basically the same. They are minimalist and boring and have no personality. One of the main things I want to do is introduce fun design to WordPress. I can&rsquo;t do anything about boring themes, but I can make them a bit more fun.&rdquo;</p>\n\n\n\n<p>Because of the complexities of building out a fully-fledged WordPress theme, it is not cost-effective to fund such development at the moment. Hamze is sticking with smaller, one-off plugins that bring something unique to the block editor.</p>\n\n\n\n<img />\n\n\n\n<p>Last month, Hamze released <a href=\"https://wordpress.org/plugins/meme-me/\">Meme Me</a>, a plugin that allows users to generate a meme-style image directly via the block editor. The plugin is simple. It creates a custom image block style. When chosen, the image caption becomes the meme text. The plugin also offers a few design settings, such as the location of the text. A useful feature for the future would be to make the entire meme downloadable for sharing on social media. <em>That&rsquo;s what half of Facebook and Instagram are these days, right?</em></p>\n\n\n\n<p>It is not all fun and games. Hamze, through his Sorta Brilliant brand, has several block-related plugins that fit into the more <em>sensible</em> side of the web. <a href=\"https://wordpress.org/plugins/block-shots/\">Blockshots</a> allows end-users to snap a screenshot of individual blocks from the editor. <a href=\"https://wordpress.org/plugins/lazy-lists/\">Lazy Lists</a> is ideal for people who need to sort their list block alphabetically or numerically at the click of the button. <a href=\"https://wordpress.org/plugins/dapper-desktop/\">Dapper Desktop</a> is useful for turning large images into multiple, downloadable image sizes for visitors to use as wallpapers.</p>\n\n\n\n<p>On the wackier side of things, Hamze released a plugin called <a href=\"https://wordpress.org/plugins/vital-information/\">Vital Information</a> yesterday. It displays messages from a segment titled <em>Vital Information for Your Everyday Life</em> from the 1990s sketch-comedy <em>All That</em> across the top of the block editor. It is the modern-day Hello Dolly plugin with useful information like, &ldquo;If you&rsquo;re drinking apple juice, and it feels warm, odds are that ain&rsquo;t apple juice.&rdquo;</p>\n\n\n\n<p>We are barreling toward the point where there is truly a plugin for everything.</p>\n\n\n\n<p>Hamze said he does not plan far in advance when it comes to plugin ideas. &ldquo;Most of my projects go like this,&rdquo; he began. &ldquo;I think of an idea in the morning and two days later it&rsquo;s launched.&rdquo; He is currently working on a plugin that will <em>blockify</em> the WordPress dashboard. He also has a budding project for fun button styles. Followers of the <a href=\"https://github.com/sortabrilliant\">Sorta Brilliant GitHub account</a> can keep track of his projects as they are born.</p>\n\n\n\n<p>Recently, Hamze has felt discouraged by the seeming lack of interest from leaders within the core and inner WordPress community. He feels like there is not enough of a push to bring unique flavors to design in general to the WordPress ecosystem. &ldquo;One thing that I really believe is that we need fresh blood in the WordPress world,&rdquo; he said. &ldquo;There are some amazing designers out there that could make WordPress fun if we just made them feel welcome.&rdquo;</p>\n\n\n\n<p>I, for one, am ready see a scrolling-text block plugin.  Because the old <code>&lt;marquee&gt;</code> HTML tag is obsolete, we need a replacement to bring back some of the fun from those long-lost days of my early foray into the web.</p>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 12 Mar 2020 20:47:42 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:13;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:90:\"WPTavern: WooCommerce 4.0 Lands with New Admin Interface and Updated Onboarding Experience\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97797\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:225:\"https://wptavern.com/woocommerce-4-0-lands-with-new-admin-interface-and-updated-onboarding-experience?utm_source=rss&utm_medium=rss&utm_campaign=woocommerce-4-0-lands-with-new-admin-interface-and-updated-onboarding-experience\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5219:\"<p class=\"has-drop-cap\">Yesterday, Automattic <a href=\"https://woocommerce.wordpress.com/2020/03/10/woocommerce-4-0-is-here/\">launched version 4.0</a> of its WooCommerce plugin.  Except for the new admin interface, which has been in testing for over a year, the development of this update began in January 2020.  The update also includes an updated onboarding experience for new users.</p>\n\n\n\n<p>Version 4.0 is a major release of the plugin.  Users should create a database backup before upgrading.  The WooCommerce team suggests testing on a staging site before upgrading on a live site to make sure everything runs smoothly.</p>\n\n\n\n<p>The new version is not completely backward compatible with previous versions of WooCommerce.  Reading the <a href=\"https://docs.woocommerce.com/document/how-to-update-woocommerce/\">How to Update WooCommerce</a> documentation before clicking the update button is recommended.</p>\n\n\n\n<p>Developers and end-users should take note of the <a href=\"https://woocommerce.wordpress.com/2020/01/08/action-scheduler-3-0/\">changes to the Action Scheduler library</a>, which is the background job runner bundled in WooCommerce.  In the past, it stored data as a custom post type, which has now been switched to a custom database table.  The change should make background processes more performant with large amounts of data.  It also has the potential to break custom code that does not interface directly with the API, but this should not be an issue for most users.</p>\n\n\n\n<h2>WooCommerce Admin Project Merged into the Core Plugin</h2>\n\n\n\n<img />Customizable dashboard stats and charts.\n\n\n\n<p class=\"has-drop-cap\">With well over a year of developer and user feedback,  the WooCommerce team decided it was time to merge its new admin interface into the core plugin.  Originally, the interface was developed as a separate plugin named <a href=\"https://wordpress.org/support/plugin/woocommerce-admin/\">WooCommerce Admin</a>.  The project began <a href=\"https://woocommerce.wordpress.com/2018/10/18/wc-admin/\">alpha testing in October 2018</a> and was later released publicly in February 2019. </p>\n\n\n\n<p>WooCommerce Admin is a JavaScript-driven experience, which allows loading certain data while remaining on the same screen.  It is indicative of the direction we will likely see more of in the future.  The plugin currently has over one million active installs and a three-star rating.  For many reviewers, they either loved or hated the plugin version, with most of the ratings either coming in one or five stars.</p>\n\n\n\n<p>The new admin interface features a customizable dashboard.  End-users can choose which stats to display in the performance section, select the charts they want to appear, and customize their leaderboard output.</p>\n\n\n\n<p>Reports are much improved over previous iterations.  The updated interface allows better filtering and comparisons.  It should provide merchants with more useful insights into how well their shop is performing.</p>\n\n\n\n<p>Plugin developers should take note that admin notices may not appear on all WooCommerce screens.  This seems to be limited to custom screens created by WooCommerce.  Notices appear on WordPress-generated pages (e.g., products, orders, coupons).  While this may be a welcome sight for third-party notices that are sometimes plastered across the admin, it could present an issue for plugins that are specifically attempting to display a notice related to WooCommerce.</p>\n\n\n\n<p>My biggest dislike is the inclusion of a sticky header and menu on all WooCommerce admin screens.  I have been vocal in the past about my dislike of sticky headers while viewing sites from my laptop.  If their height is small enough, it is a non-issue.  However, when a sticky header uses enough screen real estate, it triggers a gut-wrenching claustrophobia that is hard for me to shake.  WooCommerce&rsquo;s new sticky header would be enough for me to look elsewhere if starting a shop, or at least push me to write some custom code to change it.  I know this is a personal hangup, but I hope it is something that gets dropped from a future release.</p>\n\n\n\n<h2>Updated Onboarding Process</h2>\n\n\n\n<img />Selecting a theme during the final onboarding step.\n\n\n\n<p class=\"has-drop-cap\">The onboarding process was spot on.  For someone who rarely sets up online shops, each step was easy and helped me get off the ground running.  This type of experience for larger plugins should be the standard rather than the exception.  Far too often with these types of plugins, users can feel like they have been tossed into the wilderness with no compass after plugin activation.  This was one of the nicer onboarding experiences I have had with a WordPress plugin.</p>\n\n\n\n<p>Users have the option of selecting the old setup wizard if they are already familiar with it.  The new one is worth a spin.</p>\n\n\n\n<p>The first step primarily points users to Jetpack and other Automattic services, but many of those will be useful for shop owners.  There are also options for connecting with Facebook and Mailchimp.  The final step of the wizard offers a selection of free and paid themes, which is a useful part of setting up a shop for many first-time store owners.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 11 Mar 2020 20:46:02 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:14;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:37:\"WordPress.org blog: WordPress 5.4 RC2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8422\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:53:\"https://wordpress.org/news/2020/03/wordpress-5-4-rc2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3269:\"<p>The second release candidate for WordPress 5.4 is now available!</p>\n\n\n\n<p>WordPress 5.4 is currently scheduled to be released on&nbsp;<strong><a href=\"https://make.wordpress.org/core/5-4/\">March 31 2020</a></strong>, and we need&nbsp;<em>your</em>&nbsp;help to get there—if you haven’t tried 5.4 yet, now is the time!</p>\n\n\n\n<p>There are two ways to test the WordPress 5.4 release candidate:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-RC2.zip\">download the release candidate here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p>For details about what to expect in WordPress 5.4, please see the&nbsp;<a href=\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\">first release candidate post</a>.</p>\n\n\n\n<p>RC2 addresses improvements to the new About page and <a href=\"https://core.trac.wordpress.org/query?id=49611%2C49318%2C49295%2C49585%2C49568%2C49549&milestone=5.4&group=component&col=id&col=summary&col=milestone&col=owner&col=type&col=status&col=priority&order=priority\">5 fixes</a> for the following bugs and regressions:</p>\n\n\n\n<ul><li><a href=\"https://core.trac.wordpress.org/ticket/49611\">49611</a> &#8211; Block Editor: Update WordPress Packages WordPress 5.4 RC 2</li><li><a href=\"https://core.trac.wordpress.org/ticket/49318\">49318</a> &#8211; Bundled Themes: Twenty Twenty content font CSS selector is too important</li><li><a href=\"https://core.trac.wordpress.org/ticket/49585\">49585</a> &#8211; REST API: Fix typo in disable-custom-gradients theme feature description</li><li><a href=\"https://core.trac.wordpress.org/ticket/49568\">49568</a> &#8211; Block Editor: Fix visual regression in editor&#8217;s color picker</li><li><a href=\"https://core.trac.wordpress.org/ticket/49549\">49549</a> &#8211; Bundled Themes: Calendar widget CSS fixes on various Bundled themes</li></ul>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.4 and update the&nbsp;<em>Tested up to</em>&nbsp;version in the readme to 5.4. If you find compatibility problems, please be sure to post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a>&nbsp;so we can figure those out before the final release.</p>\n\n\n\n<p>The&nbsp;<a href=\"https://make.wordpress.org/core/2020/03/03/wordpress-5-4-field-guide/\">WordPress 5.4 Field Guide</a>&nbsp;has also been published, which details the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a></p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Mar 2020 21:40:51 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Francesca Marano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:15;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:62:\"WPTavern: Advice for Newcomers to Remote Work: Lessons Learned\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97784\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:167:\"https://wptavern.com/advice-for-newcomers-to-remote-work-lessons-learned?utm_source=rss&utm_medium=rss&utm_campaign=advice-for-newcomers-to-remote-work-lessons-learned\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7835:\"<p>&ldquo;What did you do today?&rdquo; asked my aunt.  &ldquo;Take a nap?  Watch TV?&rdquo;</p>\n\n\n\n<p>&ldquo;You know, I work a real job, Auntie?  They pay me and everything.&rdquo;</p>\n\n\n\n<p>Making some of my family and friends understand what I <em>actually</em> do from home is tough.  If it is a family member I don&rsquo;t really like, I sometimes respond, &ldquo;I work &mdash; probably harder than you.&rdquo;  In all seriousness, over time, you learn to roll with it.  In 2020, more people are accustomed to the concept of remote work than ever before, so the conversations have become easier, even with family and friends.</p>\n\n\n\n<p>With the latest coronavirus strain (COVID-19) becoming widespread, many companies and people are looking at remote work options.  I am not sure if the world is ready, but it is a part of our new reality.  Those of us within the WordPress community can lead the charge by sharing our experiences and advice.</p>\n\n\n\n<p>I am in my twelfth year of working from home.  It is hard to believe that there was ever a time when I went into an office or commuted to a watermelon field in the middle of an Alabama summer.  I was the first person in my family to work from home.  Now I have siblings who do much of their work remotely, a nephew who is using the internet to jump-start his career before leaving high school, and a cousin who is &ldquo;exploring some options&rdquo; (he really just doesn&rsquo;t like wearing shoes).  Still, the overwhelming majority of the people I know are required to work in a physical location.  For many, working from home is not an option.  However, others are now facing a wild swing in how they will work for the next few weeks, months, and perhaps beyond.</p>\n\n\n\n<p>What follows is my advice for newcomers to remote work.  I have spent nearly my entire professional career behind a laptop at home and have had to learn some important lessons the hard way.</p>\n\n\n\n<p>Before diving in, my top tip is to get a comfortable chair and work from the front porch if possible.  Enjoy nature.  Watch the birds.  Breathe fresh air.  Don&rsquo;t trade one stuffy office for another.</p>\n\n\n\n<h2>Organization and Structure</h2>\n\n\n\n<p class=\"has-drop-cap\">I have worked remotely ever since I returned home from a teaching stint in South Korea.  I had spent a over a year teaching English as a second language, mostly to kids who would have rather been out playing.  Teaching is tough work.  You enjoy imparting knowledge upon young minds.  However, you must be part caregiver; part administrator; and part judge, jury, and detention-giver for the kid cussing you out in a foreign language (tip: always learn the bad words when teaching in another country).  At the end of the day, you are exhausted, but you get up the next morning because you&rsquo;re passionate about what you are doing.  </p>\n\n\n\n<p>For me, one of the best parts of going to the office was the structure.  To that point, I had spent my entire life within rigidly-defined systems.  From age 5 to 23, I was in school.  Nearly everything I did or anywhere I went was decided by someone else, whether that was my parents, teachers, coaches, or boss at a part-time job.  Moving into a job that was likewise structured seemed natural.</p>\n\n\n\n<p>My days felt like they had a purpose because of this structure.</p>\n\n\n\n<p>In the month before I moved back home to the States, I launched my business around WordPress.  I was excited to work from home.  I was unsure what that actually meant, but I was going to do it.  I would no longer be constrained by administrators or bosses.  I could set my own schedule.</p>\n\n\n\n<p>The idea sounded great&hellip;<em>in theory</em>.</p>\n\n\n\n<p>While I had successfully launched a business that I would continue for over a decade, there was an essential missing piece of the puzzle.  I had no structure.  In some ways, this was exciting.  I never knew what a new day would bring.  I could choose my own adventure each morning.</p>\n\n\n\n<p>However, that disarray eventually took its toll.  It took a toll on my health as my waistline continued to expand.  It took a toll on me mentally as I slept and worked at random hours.  I knew I could not continue along the same path.</p>\n\n\n\n<p>Before setting out on my own, all structure in my life was determined by others.  I had not learned the basic skills necessary for organizing my daily routine.  I thrive when I know exactly what I am going to do.  A little spontaneity is not bad, and my schedule does not need to broken down by the hour or minute.  However, a little planning and outlining goes a long way toward kick-starting my day.</p>\n\n\n\n<p>When talking with people who are setting out on their first journey into working from home, I always stress the need for structure.  This becomes even more important for people who are married or have children.  Not everyone needs to be rigid with their organization and map out each hour of the day.  However, it is good practice when first starting out to have some basic outline in place, at least until you get a feel for what works for you.</p>\n\n\n\n<p>For me, this means having daily goals.  In my current work setting, this is about having the next day&rsquo;s story lined up plus a couple of backup stories in case the first falls through.  It means knowing who I need to contact for an interview and touching base with sources.  In the past, as a developer, I would set up daily feature development or bug fix goals.  This system leaves me wiggle room while still setting me up for success.  I also play with the formula a bit when I feel like I need more or less structure.</p>\n\n\n\n<p>Everyone will be a little different, but jumping into remote work is a massive work and lifestyle change.  Having some level of organization and structure can set you up for easy wins early on.</p>\n\n\n\n<h2>Social Health and Relationships</h2>\n\n\n\n<p class=\"has-drop-cap\">The worst thing about working from home can be the loss of social structure.  More often than not, co-workers become part of our inner groups.  You find someone to be your gym spotter from your department.  You start a weekly poker game with folks from the office breakroom.  Often, where we work defines a part or all of our social circle.</p>\n\n\n\n<p>It is also easy to get too caught up in your work when no longer commuting to the office.  It becomes easier to skip a night out to the theater when you have been working on your latest project for 16 hours.  It is easy to forgo family dinner because you want to wrap up a few emails.  Your spouse suddenly becomes the only one reading the kids their bedtime story as you do a final check-in for the night.</p>\n\n\n\n<p>The biggest regret I have about working from home over the years is missing opportunities to spend with family and friends.  Far too often, I was working on my next &ldquo;big&rdquo; project.  I had to build out that feature that was going to revolutionize whatever I was working on.</p>\n\n\n\n<p>There is rarely something so important that it cannot wait until the morning.  While we all have to put food on the table, our social well-being is just as important as financial stability.</p>\n\n\n\n<p>Even those of us who prefer to be alone most of the time still need other people in our lives.  This connection with others is part of what makes us human.  It is not something we can afford to sacrifice.  You do not need to say <em>yes</em> to every social invite, but make sure you do not miss out on all human-to-human interaction.</p>\n\n\n\n<p>If nothing else, at least get a few furry, feathery, or scaly companions.  My cats, chickens, and ducks certainly keep life entertaining when I am not out in the world.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p>For those of you who work from home, what are your tips?  Share your experiences, lessons, and advice.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Mar 2020 19:55:34 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:16;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"Post Status: The benefits of Masterminds\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=78070\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:35:\"https://poststatus.com/masterminds/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1729:\"<p>Ken Wallace runs <a href=\"https://mastermindjam.com/\">Mastermind Jam</a>, which according to the website, &#8220;gives you everything you need to join, create, and manage your mastermind group, all without having to waste time cobbling together a bunch of different software, forms, and shared documents, even if you don\'t have a large personal network.&#8221;</p>\n\n\n\n<p>Here\'s the episode:</p>\n\n\n\n\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<p><strong>Some of the topics discussed about Masterminds</strong></p>\n\n\n\n<ul><li>Defining what a mastermind is</li><li>The difference between a mastermind and other community channels</li><li>Why masterminds are important to hold with peers outside of your company</li><li>Learning to trust your mastermind</li><li>The importance of consistency, and setting up a regular cadence</li><li>How to structure conversations</li><li>How to find people for a mastermind </li></ul>\n\n\n\n<h3>Links</h3>\n\n\n\n<ul><li><a href=\"https://mastermindjam.com/\">Mastermind Jam</a>: find your mastermind</li><li>Ken <a href=\"https://twitter.com/boaticus\">on Twitter</a></li></ul>\n\n\n\n<h3>Episode Parter: <a href=\"https://poststat.us/sandhills\">Sandhills Development</a></h3>\n\n\n\n<p>No matter what you\'re working on with your WordPress website, <a href=\"https://poststat.us/sandhills\">Sandhills Development</a> probably has a tool that can help you. </p>\n\n\n\n<ul><li>Easy Digital Downloads – Sell digital products with WordPress</li><li>AffiliateWP – A full-featured affiliate marketing solution</li><li>Restrict Content Pro – A powerful membership plugin for WordPress</li><li>Sugar Calendar – WordPress event management made simple</li><li>WP Simple Pay – A lightweight Stripe payments plugin</li></ul>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 10 Mar 2020 16:39:25 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:17;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Editor Will Default to Fullscreen Mode in WordPress 5.4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97751\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:175:\"https://wptavern.com/editor-will-default-to-fullscreen-mode-in-wordpress-5-4?utm_source=rss&utm_medium=rss&utm_campaign=editor-will-default-to-fullscreen-mode-in-wordpress-5-4\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5068:\"<img />WordPress editor in fullscreen mode.\n\n\n\n<p class=\"has-drop-cap\">Riad Benguella announced on the core development blog last week the editor in <a href=\"https://make.wordpress.org/core/2020/03/03/fullscreen-mode-enabled-by-default-in-the-editor/\">WordPress 5.4 will ship in fullscreen mode</a> by default.  While some form of fullscreen or distraction-free writing has existed for years in the core platform, this marks the first time WordPress will make it the default experience.</p>\n\n\n\n<p>Not all installations will see the fullscreen editor upon upgrading.  The editor will be in fullscreen mode the first time a user opens the editor in a new installation, on a new device, or whenever WordPress resets a user&rsquo;s preferences.</p>\n\n\n\n<p>Some people were not happy with the timing of the <a href=\"https://github.com/WordPress/gutenberg/pull/20611\">code change</a>, regardless of their feelings about whether it was a good decision to switch to a fullscreen experience by default.  The change was slipped in three weeks after a feature and enhancements freeze for the WordPress 5.4 development cycle.  This was also the same day that the first <a href=\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\">WordPress 5.4 release candidate</a> was released.  Some argued that the development cycle should remain sacred, that last-minute changes should be punted to the next cycle.  Doing so would provide an appropriate level of testing and preparation.  The shock-factor would also be lessened when more people are aware that a change is coming.</p>\n\n\n\n<p>&ldquo;I would have expected this to sit in the plugin for a cycle or two, and dropping an alteration to the editor&rsquo;s behavior this major into core several hours before 5.4 was promoted to Release Candidate is very confusing to me,&rdquo; said software engineer K. Adam White.  &ldquo;What about this change made it have to happen today, rather than following our release process and bundling this enhancement with 5.5?&rdquo;</p>\n\n\n\n<p>Matt Mullenweg, WordPress co-founder and 5.4 release lead, chimed in and accepted responsibility.  &ldquo;This is on me as release lead &mdash; I&rsquo;ve been meaning to get this in for a while but it got lost in the shuffle,&rdquo; he said.  &ldquo;I&rsquo;m very comfortable with the decision to have fullscreen by default given the user testing we&rsquo;ve seen and other qualitative feedback, which I&rsquo;ve also heard is similar to what folks like GoDaddy have found in their testing. The code change is minimal so if during the month of March we need to revert it, shouldn&rsquo;t be a problem.&rdquo;</p>\n\n\n\n<p>Late changes can catch people who provide support or manage client websites off guard.  Joost de Valk, founder and CPO of Yoast, noted that such changes also force extra work on people who maintain courses and other materials around the editor.</p>\n\n\n\n<h2>The Fullscreen Experience</h2>\n\n\n\n<p class=\"has-drop-cap\">Admittedly, I have never used fullscreen mode since the block editor landed.  I tested the earlier iteration when the classic editor was still the norm.  I did not care for it then, but I also did not care for the classic editor.  Instead, I always wrote in an offline editor.  I was not the ideal test candidate for the feature.  Since then, I have not given it much thought.</p>\n\n\n\n<p>When testing the fullscreen mode in WordPress 5.4, I was a little shocked by the change.  It felt like I stepped outside of my WordPress admin panel.  However, that shock quickly wore off.  The experience was not much different from working within the normal editor.</p>\n\n\n\n<p>The only thing that was a poor user experience for me was clicking the arrow button at the top left of the editor.  I had wrongly assumed the button would open the WordPress admin menu.  Instead, it took me back to the posts management screen.  The button does have a &ldquo;View Posts&rdquo; tooltip that appears when you hover it, but I tend to move fast and clicked it before I understood its purpose.  </p>\n\n\n\n<img />Top left button in editor returns users to posts management screen.\n\n\n\n<p>I was prepared to open a ticket to address this problem.  However, the Gutenberg team was <a href=\"https://github.com/WordPress/gutenberg/issues/20579\">already on top of the issue</a> and have <a href=\"https://github.com/WordPress/gutenberg/pull/20603\">merged a fix</a> within the plugin that uses the WordPress &ldquo;W&rdquo; icon.  It is unclear if this change will make it into WordPress 5.4.  It would be ideal to avoid the same issue I ran into.</p>\n\n\n\n<p>Finding these types of problems and addressing them is one of the primary reasons that we should avoid major changes to user interfaces late in the development cycle.  If we are lucky, this is the worst problem that arises this time around.</p>\n\n\n\n<p>The fullscreen experience would also be nicer if there was a button or keyboard shortcut to quickly switch modes.  Currently, users must click the &ldquo;&#8942;&rdquo; button for tools and options.  Then, select the editing mode. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 09 Mar 2020 19:44:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:18;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"Matt: Sonny Rollins Interview\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=50983\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://ma.tt/2020/03/sonny-rollins-interview/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:186:\"<p><a href=\"https://www.nytimes.com/interactive/2020/02/24/magazine/sonny-rollins-interview.html\">David Marchese at the  NY Times has a beautiful interview with Sonny Rollins up</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Sun, 08 Mar 2020 21:27:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:19;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:89:\"WPTavern: BracketSpace Releases Library of Reusable Code for Plugin and Theme Development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97228\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:223:\"https://wptavern.com/bracketspace-releases-library-of-reusable-code-for-plugin-and-theme-development?utm_source=rss&utm_medium=rss&utm_campaign=bracketspace-releases-library-of-reusable-code-for-plugin-and-theme-development\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4476:\"<p class=\"has-drop-cap\">BracketSpace, a WordPress-centric software development company based, released <a href=\"https://github.com/micropackage/\">Micropackage</a> a few weeks ago.  The project is a collection of open-source repositories with reusable code for inclusion in WordPress plugins and themes.  The library currently has 13 packages, including a filesystem wrapper, a template system, an Advanced Custom Fields block creator, and more.</p>\n\n\n\n<p>The company out of Poland specializes in project outsourcing and plugin development.  Some of their more popular plugins include <a href=\"https://bracketspace.com/downloads/advanced-cron-manager-pro/\">Advanced Cron Manager Pro</a> and <a href=\"https://wordpress.org/plugins/notification/\">Notification</a>, a custom notification plugin in which the BracketSpace sells pro extensions for various services.</p>\n\n\n\n<p>The Micropackage project was driven by the needs of the team and its projects.  &ldquo;We started the Micropackage project to scratch our own itch,&rdquo; said Jakub Mikita, CEO of BracketSpace.  &ldquo;During the past few years of active plugin and website development, we noticed that keeping the code standard was very important for maintainability.&rdquo;  The BracketSpace team had been copying and pasting code between projects.  Eventually, the team asked themselves the inevitable question that most development teams come to &mdash; <em>why not break all of this code up into small packages and maintain them in a single place?</em>  Thus, the Micropackage project was born.</p>\n\n\n\n<p>BracketSpace is using all of the packages in many of its current plugins and themes because the code was originally taken from those projects.  &ldquo;We are now rewriting one of our flagship plugins, Notification, using the micropackages and intend to create every new plugin and theme using them,&rdquo; said Mikita.  &ldquo;And, because they are loosely coupled, there can be a lot of configuration variations.</p>\n\n\n\n<p>Package and dependency management is a standard part of development within the larger PHP development world.  The use of packages has become more and more standard as WordPress has begun using modern JavaScript tooling.  However, the ecosystem mostly falls short when dealing with PHP packages.  While many plugin developers make use of such dependencies, the practice is not common.  WordPress also has no built-in method of handling dependencies.  The situation makes it hard for projects such as Micropackage to gain any real traction within the overall WordPress developer community.</p>\n\n\n\n<h2>The Available Packages</h2>\n\n\n\n<p class=\"has-drop-cap\">The project includes 13 repositories that can be included in WordPress plugins or themes via Composer.  Most of the packages are currently available on the <a href=\"https://packagist.org/packages/micropackage/\">Micropackage page on Packagist</a>.  Several of the packages are essentially wrappers for various WordPress APIs for simpler usage.  However, some of the packages offer new developer features.</p>\n\n\n\n<p>Mikita said the following are the most important packages for the team:</p>\n\n\n\n<ul><li><a href=\"https://github.com/micropackage/dochooks\">DocHooks</a> &ndash; PHP comment annotations repo that supports filters, actions, and shortcodes.</li><li><a href=\"https://github.com/micropackage/requirements\">Requirements</a> &ndash; Environment requirement checker for plugins.</li><li><a href=\"https://github.com/micropackage/filesystem\">Filesystem</a> &ndash; Simplified wrapper around the WordPress Filesystem API.</li><li><a href=\"https://github.com/micropackage/templates\">Templates</a> &ndash; Basic PHP templating solution that supports passing data to templates.</li><li><a href=\"https://github.com/micropackage/responsive-embeds\">Responsive Embeds</a> &ndash; JavaScript package for automatically making any embed responsive.</li></ul>\n\n\n\n<p>The repositories don&rsquo;t stop there.  They have built other wrappers for WordPress APIs, such as caching, scripts, and internationalization.  The team also has a block creator for ACF that allows developers to create blocks from templates.</p>\n\n\n\n<p>BracketSpace has at least five more packages planned for the project.  At the moment, the packages have primarily targeted WordPress developers.  However, Mikita said the team will also create platform-agnostic repositories whenever possible.  That way, they will be useful for developers beyond the WordPress ecosystem.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 Mar 2020 20:07:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:20;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:49:\"WordPress.org blog: People of WordPress: Mary Job\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8406\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"https://wordpress.org/news/2020/03/people-of-wordpress-mary-job/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7791:\"<p><em>You’ve probably heard that WordPress is open-source software, and may know that it’s created and run by volunteers. WordPress enthusiasts share many examples of how WordPress changed people’s lives for the better. This monthly series shares some of those lesser-known, amazing stories.&nbsp;</em></p>\n\n\n\n<h2>How it all began</h2>\n\n\n\n<img src=\"https://i1.wp.com/wordpress.org/news/files/2020/02/At-WordCamp-Kampala-2020.jpeg?resize=632%2C844&ssl=1\" alt=\"Mary Job at WordCamp Kampala 2020\" class=\"wp-image-8410\" />Mary Job at WordCamp Kampala 2020\n\n\n\n<p>Mary remembers when cybercafés started trending in Nigeria. She had just finished high school and was awaiting her results for admission to university. She spent all of her time (10 hours a day) and all of her pocket money buying bulk time online at cafes. All the way through university that was true, until in 2008 she graduated with a degree in philosophy and bought her own computer and modem.</p>\n\n\n\n<p>She started blogging in 2009. Initially, she tried out Blogger, Hubpages, and WordPress—but found WordPress too complicated.&nbsp;</p>\n\n\n\n<h2>Growing up as a timid but curious cat</h2>\n\n\n\n<p>Mary is one of four kids, and the only girl among her siblings. Throughout her childhood she felt shy, even though others didn’t always see her that way. </p>\n\n\n\n<p>When she first started her personal blog, it was mostly an opportunity for her to speak her mind where she was comfortable. Blogging gave her a medium to express her thoughts and with every new post she became a better writer.</p>\n\n\n\n<h2>Rediscovering WordPress</h2>\n\n\n\n<p>After completing a postgraduate diploma in mass communication, Mary started a Masters degree in Information Management. This required a three month internship. She decided to volunteer in Ghana in 2015 at the headquarters of the Salesians of Don Bosco in West Africa (SDBAFW<strong>)</strong> where her uncle was based.</p>\n\n\n\n<p>While she was there, her uncle asked Mary why she was not blogging on WordPress, which also happened to be the software the organisation used. She explained how difficult and complicated it was so he shared a group of beginner-level tutorial videos with her.</p>\n\n\n\n<p>After two weeks of watching those videos, she started to realize she could have a full-time career doing this. So she immediately joined a number of online training groups so she could learn everything.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>I saw a lot of people earning an income from things I knew and did for the fun of it. I found myself asking why I had not turned my passion into a business.</em></p><cite>Mary Job</cite></blockquote>\n\n\n\n<p>Not long after that, she was contacted by a website editor who was impressed by her blog. With the information available online for WordPress, she was able to learn everything she needed to improve and redesign a site for what turned into her first client.</p>\n\n\n\n<img src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/my-home-office-in-2016.jpeg?w=632&ssl=1\" alt=\"\" class=\"wp-image-8412\" />Mary&#8217;s home office in 2016\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>I visited the <a href=\"https://wordpress.org/showcase/\">WordPress.org showcase</a> and was wowed with all the good things I could do with WordPress.</em></p><cite>Mary Job</cite></blockquote>\n\n\n\n<p>In 2016 after a year of deep WordPress learning, she had fallen in love with the CMS and wanted to give back to the <a href=\"https://make.wordpress.org/\">WordPress open source project</a>.&nbsp;</p>\n\n\n\n<p>She volunteered to help the Community team. And when she moved to Lagos later that year, she discovered there was an active WordPress Meetup community. This started her journey toward becoming a WordPress Meetup Co-organizer and a Global Community Team Deputy.</p>\n\n\n\n<p>Today the Nigerian WordPress community continues to grow, as has the <a href=\"https://www.meetup.com/Lagos-WordPress-Meetup-Group\">Lagos WordPress Meetup</a> group. The first Nigerian WordCamp took place in Lagos in 2018 and a <a href=\"https://2020.lagos.wordcamp.org/\">2020 event is being planned</a>. A local WordPress community also developed in Mary’s hometown in Ijebu.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>I have made great friends and met co-organizers in the community who are dedicated to building and sharing their WordPress knowledge with the community like I am.</em></p><cite>Mary Job</cite></blockquote>\n\n\n\n<h2>What did Mary gain from using and contributing to WordPress?</h2>\n\n\n\n<ul><li>She <strong>overcame her stage fright</strong> by getting up in front of an audience at her local Meetup to introduce speakers and to talk about the WordPress community.&nbsp;</li><li>She <strong>attended her first of many African WordCamps </strong>in Cape Town, South Africa. Coincidentally this was also her first time outside West Africa. Before that, she had not been in an aircraft for more than one hour.</li><li>She <strong>earned money</strong> from WordPress web design projects to sustain her during her learning period. Mary continues to use WordPress in her work and says she is still learning every day!</li><li>She got to <strong>jump off</strong> Signal Hill in Cape Town when visiting a WordCamp!&nbsp;</li></ul>\n\n\n\n<img src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/Moderating-a-Panel-at-WCLOS2019.jpg?fit=632%2C422&ssl=1\" alt=\"\" class=\"wp-image-8413\" />Mary moderating a panel at WordCamp Lagos in 2019\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>Essentially, the community has taught me to be a better communicator, and a better person. I’ve made friends across the world that have become like a family to me.</em></p><cite>Mary Job</cite></blockquote>\n\n\n\n<p>She now runs a village hub in Ijebu,&nbsp; where she teaches girls digital skills and WordPress as a way of giving back to her town.</p>\n\n\n\n<p>Since she started on this journey, Mary has gotten a fulltime job supporting a WordPress plugin. She’s also become a Community Team Rep and continues to build and foster communities.</p>\n\n\n\n<h2>Mary’s advice to others</h2>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>Always seek to understand the basics of whatever knowledge you seek. Never jump in too fast, wanting to spiral to the top while ignoring the learning curve. You will likely crash down effortlessly if you do so, and would have learned nothing.</em></p><cite>Mary Job</cite></blockquote>\n\n\n\n<h2>Contributors</h2>\n\n\n\n<p>Thanks to Alison Rothwell (<a href=\"https://profiles.wordpress.org/wpfiddlybits/\">@wpfiddlybits</a>), Yvette Sonneveld (<a href=\"https://profiles.wordpress.org/yvettesonneveld/\">@yvettesonneveld</a>), Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a>), Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\">@chanthaboune</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>). Thank you to Mary Job (<a href=\"https://profiles.wordpress.org/mariaojob/\">@maryojob</a>) for sharing her #ContributorStory.</p>\n\n\n\n<div class=\"wp-block-image\"><img src=\"https://i1.wp.com/wordpress.org/news/files/2020/03/heropress_logo_180.png?w=632&ssl=1\" alt=\"\" class=\"wp-image-8409\" /></div>\n\n\n\n<p><em>This post is based on </em><a href=\"https://heropress.com/essays/wordpress-gave-perfect-identity/\"><em>an article originally published on HeroPress.com</em></a><em>, a community initiative created by </em><a href=\"https://profiles.wordpress.org/topher1kenobe/\"><em>Topher DeRosia</em></a><em>. HeroPress highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.</em></p>\n\n\n\n<p><em>Meet more WordPress community members over at </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>!</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 Mar 2020 16:30:43 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Yvette Sonneveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:21;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"Matt: Coronavirus and the Remote Work Experiment No One Asked For\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=50999\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:46:\"https://ma.tt/2020/03/coronavirus-remote-work/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5196:\"<blockquote class=\"wp-block-quote is-style-large\"><p><em>“We’ll never probably be the same. People who were reticent to work remotely will find that they really thrive that way. Managers who didn’t think they could manage teams that were remote will have a different perspective. I do think we won’t go back.”</em></p><cite><em>Jennifer Christie, Twitter’s head of human resources,</em> in <em><a href=\"https://www.buzzfeednews.com/article/alexkantrowitz/the-coronavirus-is-forcing-techies-to-work-from-home-some\">BuzzFeed News</a></em></cite></blockquote>\n\n\n\n<p>This is not how I envisioned the <a href=\"https://distributed.blog/\">distributed work revolution</a> taking hold.</p>\n\n\n\n<p>It has been a challenging time around the world—from how we live our daily lives to how we keep our kids safe in schools and our family members healthy in assisted living communities and hospitals.&nbsp;</p>\n\n\n\n<p>And then there’s how we work. Seattle (and all of King County in Washington State) is encouraging <a href=\"https://www.seattletimes.com/seattle-news/health/as-coronavirus-spreads-king-county-recommends-avoiding-large-groups-working-remotely-when-possible/\">companies to have their employees work from home</a>. Given that <a href=\"https://automattic.com/\">Automattic</a> is already distributed, we’re receiving requests from the press and other companies about how to navigate what is turning into a massive global work-from-home experiment.&nbsp;</p>\n\n\n\n<p>It’s not ideal on any level. Even at a remote-friendly company like Automattic, we rely on <a href=\"https://ma.tt/2018/10/the-importance-of-meeting-in-person/\">in-person team meetups</a> and conferences to strengthen our connections and get work done. For now, we’ve canceled all work-related travel.</p>\n\n\n\n<p>But as the BuzzFeed story notes, this might also offer an opportunity for many companies to finally build a culture that allows long-overdue work flexibility. Millions of people will get the chance to experience days without long commutes, or the harsh inflexibility of not being able to stay close to home when a family member is sick.&nbsp;</p>\n\n\n\n<p>Or even when you’re sick yourself. How many people in America go into an office even when they’re feeling under the weather, because of pressure from the company or managers, or because their sick days come out of their vacation days? This might be a chance for a great reset in terms of how we work.&nbsp;</p>\n\n\n\n<p>For those asking for tips, my <a href=\"https://distributed.blog/podcast/\">Distributed Podcast</a> has a wealth of advice and stories about how we operate. But here are four good ones to start with:&nbsp;</p>\n\n\n\n<ol><li>Operate as if everyone works from different time zones, because one day they might. This means more communication, likely written, that is accessible to people even if they can’t attend a specific meeting or be in a specific place. If you can minimize the number of real-time meetings, do so. Embrace asynchronous communication.</li><li>If you <em>are</em> hosting a real-time meeting, improve the audio (and video) quality. Don’t use conference call lines with grainy phone audio. Sign up for <a href=\"https://zoom.us/\">Zoom</a>, which allows for crystal clear audio calls or videoconference chats. Make video participation optional unless it’s planned well in advance. Record these calls so folks who can’t attend can catch up on what they missed. Everyone must use good headphones with mics (<a href=\"https://www.amazon.com/Sennheiser-Culture-Wideband-Headset-SC30-USB-ML/dp/B00E67S6ZY/\">I love Sennheiser</a>) to minimize external noise. <a href=\"https://krisp.ai/\">Krisp.ai is also cool</a>. Need a quiet place without distractions? Try a parked car or a closet.</li><li>We use our own WordPress blogs, <a href=\"https://p2theme.com/\">called P2</a>, instead of email as our central hub of communication so people throughout the company can access every team’s long-form notes, documents, and priorities. We’re bloggers by heart, so we blog a lot. There are other similar tools, like <a href=\"https://basecamp.com/\">Basecamp</a>. Make it your new office.  </li><li>We also use <a href=\"https://slack.com/\">Slack</a> for real-time chat, social connection, and urgent conversations. <a href=\"https://matrix.org/\">Check out Matrix</a> for an open-source, distributed version. Use it to chat and connect with your colleagues, but don’t let it replace your long-form planning notes in No. 3. Also create an etiquette that doesn’t force people to become chained to it all day and all night. When you ask a question in DM, do not expect that person to respond immediately, and ask your question upfront. Never write “got a sec?” and let it hang there. <img src=\"https://s.w.org/images/core/emoji/12.0.0-1/72x72/1f601.png\" alt=\"😁\" class=\"wp-smiley\" /></li></ol>\n\n\n\n<p>The truth is, there are a thousand ways to do remote work, but it starts with committing to it at all levels of the company. If you assume positive intent and place trust in your coworkers and employees—knowing that if they do great work in an office they can do great work anywhere—then you will all succeed.&nbsp;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 06 Mar 2020 04:35:49 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:22;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:66:\"WPTavern: Gutenberg Hub Launches Collection of 100 Block Templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97693\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:177:\"https://wptavern.com/gutenberg-hub-launches-collection-of-100-block-templates?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-hub-launches-collection-of-100-block-templates\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6080:\"<img />\n\n\n\n<p class=\"has-drop-cap\">Gutenberg Hub <a href=\"https://gutenberghub.com/introducing-gutenberg-templates-library/\">launched its collection of block templates</a> yesterday.  The project, which kicked off with <a href=\"https://templates.gutenberghub.com/\">100 free templates</a>, aims to help users create complex layouts by simply copying and pasting block code into the editor.</p>\n\n\n\n<p>Munir Kamal, the founder of CakeWP, created Gutenberg Hub in 2017 after he heard about the initial Gutenberg project announcement.  &ldquo;It excited me from the early days, and that pushed me to set up a blog where I can share Gutenberg related stuff,&rdquo; he said.  &ldquo;It all started with curating the latest updates going on to the Gutenberg project and what others are working on related to Gutenberg.  Later on, I started writing some tutorials on the blog to help beginner users get started with Gutenberg.&rdquo;</p>\n\n\n\n<p>He then built out a block directory before following it up with the templates directory.  &ldquo;The goal is to make Gutenberg Hub an excellent resource for Gutenberg users,&rdquo; he said.  He also has other big goals with the site, including a potential theme directory alongside the existing tutorials, templates, and blocks.</p>\n\n\n\n<p>Currently, Kamal has a team of five people working on his various CakeWP projects.  Some of the team contributed to the template library.  One member built the template library system on top of <a href=\"https://wptavern.com/gatsby-raises-15m-plans-to-invest-more-heavily-in-wordpress-and-cms-integrations\">Gatsby</a>, a framework based on React that can pull data from a CMS such as WordPress.</p>\n\n\n\n<p>The idea for the template library came to Kamal while he was trying to replicate homepages from WordPress page builders in Gutenberg.  &ldquo;I was able to recreate popular page builders in Gutenberg without any extra plugin,&rdquo; he said.  &ldquo;But that took me a lot of effort, and I realized a lot could be achieved with core Gutenberg.&rdquo;  He began thinking in terms of how section templates could help him build out pages more quickly.  &ldquo;So, I started creating sections and eventually that grew up into a template library idea.&rdquo;</p>\n\n\n\n<p>With the help of a team member, the two knocked out 100 custom templates in a month.  &ldquo;Honestly, it took a lot of time,&rdquo; said Kamal.  &ldquo;I will be adding more templates myself for sure. But, what I wish to happen is that other designers, developers, and users contribute and add templates to this library.&rdquo;</p>\n\n\n\n<p>Kamal is currently building a system so that others can add their custom templates.  Ultimately, he wants the project to be primarily run by the community.  The idea is similar in scope to the <a href=\"https://wptavern.com/creator-of-editorskit-launches-community-block-sharing-site\">ShareABlock community site</a> but with a focus on templates.</p>\n\n\n\n<p>With the Gutenberg project&rsquo;s focus on <a href=\"https://wptavern.com/gutenberg-6-9-introduces-image-titles-block-patterns-and-new-theme-features\">block patterns</a> this year, it will be interesting to see how projects such as this one will fit into that paradigm.  At the very least, the template library will provide useful ideas for the Gutenberg team, providing a sort of roadmap of patterns that may be worth adopting in core WordPress.</p>\n\n\n\n<p>&ldquo;Technically, what I am doing with this library is kind of similar to <em>block patterns</em>,&rdquo; said Kamal.  &ldquo;I am looking forward to how the block pattern system works and will try my best to make this library work with that.&rdquo;</p>\n\n\n\n<h2>A Collection of Templates</h2>\n\n\n\n<img />Testing the <a href=\"https://templates.gutenberghub.com/section/hero/rec1kqlXHezoe0Imb\">Hero 3 template</a> from the Gutenberg Hub library.\n\n\n\n<p>The templates in the library are essentially sections of a page.  Users can import multiple sections to create a range of complex layouts.</p>\n\n\n\n<p>Unlike other libraries where users may need to import a JSON file, Gutenberg Hub&rsquo;s templates are completely copy and paste.  The site provides a simple &ldquo;Copy Code&rdquo; button.  Once clicked, the block code is copied to your clipboard, which can be pasted directly into the block editor.</p>\n\n\n\n<p>Some of the blocks have custom CSS to handle certain design aspects, which is also copy and paste.  Kamal recommends the <a href=\"https://wordpress.org/plugins/blocks-css/\">Blocks CSS plugin</a> by ThemeIsle, which allows users to add CSS directly to the block editor.  The other option is for users to add the CSS code via the WordPress customizer.  In my experience with some of the templates, the extra CSS was unnecessary to achieve some nice layouts.</p>\n\n\n\n<p>With 100 templates and counting, Kamal broke the collection down into 12 categories:</p>\n\n\n\n<ul><li>Hero</li><li>Testimonial</li><li>Team</li><li>Stats</li><li>Pricing</li><li>Logos</li><li>Gallery</li><li>Features</li><li>FAQ</li><li>Content</li><li>Contact</li><li>Card</li></ul>\n\n\n\n<p>There is a little something for everyone.  The library covers many of the most popular patterns currently found around the web.  I am having fun testing out the various templates.  Some work better within my theme than others.  On the whole, Gutenberg Hub has crafted a solid project.</p>\n\n\n\n<p>The contact form templates require the use of the <a href=\"https://wordpress.org/plugins/forms-gutenberg/\">Gutenberg Forms plugin</a>, which is developed and maintained by Kamal.  This requirement is because WordPress does not have a built-in form system, so an external plugin was necessary.  None of the other templates require a plugin at the moment.</p>\n\n\n\n<p>Kamal does not have a favorite template from the collection.  He stressed that he was not a designer.  &ldquo;I have tried my best to put together templates that are good and useful in multiple use cases,&rdquo; he said.  &ldquo;I hope others like the templates as well, and it can be a good starting point for creating a beautiful layout in Gutenberg.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 05 Mar 2020 20:48:59 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:23;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"WPTavern: Preparing for WordPress 5.4: Changes Theme and Plugin Developers Should Know About\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97655\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:227:\"https://wptavern.com/preparing-for-wordpress-5-4-changes-theme-and-plugin-developers-should-know-about?utm_source=rss&utm_medium=rss&utm_campaign=preparing-for-wordpress-5-4-changes-theme-and-plugin-developers-should-know-about\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:8936:\"<p class=\"has-drop-cap\">With the release of WordPress 5.4 looming, it is time for plugin and theme developers to begin testing their extensions and making sure there are no issues.  There are also new APIs for upcoming features.  Yesterday, the core team released the <a href=\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\">first release candidate for 5.4</a>.  The official release is planned for March 31.</p>\n\n\n\n<p>This post will serve as a quick guide with links to several important changes that developers need to keep in mind in the coming weeks.  Be sure to test your plugins and themes.</p>\n\n\n\n<h2>Theme Developers</h2>\n\n\n\n<img />New social icons block.\n\n\n\n<p>There are several changes that theme authors will want to test against.  WordPress 5.4 has a few extra theme features.  It also has several markup-related changes that could break theme designs on the front end and in the block editor.  Unfortunately, for theme authors who want to support multiple versions of WordPress, some of these changes may mean a little extra CSS bloat.</p>\n\n\n\n<h3>Social Icons and Buttons Blocks</h3>\n\n\n\n<p>WordPress 5.4 <a href=\"https://make.wordpress.org/core/2020/02/27/new-or-updated-blocks-in-wordpress-5-4/\">introduces two new blocks</a>:  social icons and buttons.  The social icons block allows users to insert icons/links for up to 40 different social networks.  The buttons block lets users group multiple button blocks together.  Theme authors who are rolling out custom block editor styles need to account for these new blocks to make sure they are output correctly.</p>\n\n\n\n<h3>Create Custom Gradient Presets</h3>\n\n\n\n<p>The new <a href=\"https://make.wordpress.org/core/2020/03/02/new-gradient-theme-apis/\">Gradients API</a> allows theme authors to define custom gradient presets for users to use with either the group or button blocks.  Theme authors will need to do some legwork to improve on the eyesore that is the default gradient presets.  With a little work, gradients can be a useful tool at the user&rsquo;s disposal.  Theme authors can also disable gradients altogether if they prefer not to support them.</p>\n\n\n\n<h3>Block Editor Markup and Style Changes</h3>\n\n\n\n<p>Theme authors who have directly <a href=\"https://make.wordpress.org/core/2020/03/02/markup-and-style-related-changes/\">targeted specific editor classes</a>, will need to check their block editor styles.  Many classes with the <code>editor-</code> prefix have been changed to use the <code>block-editor-</code> prefix.  The wrapper element with the <code>.edit-post-layout__content</code> class has been removed altogether.  Several wrapper elements were removed from blocks and the rich text component.  Core&rsquo;s built-in padding and negative margins on blocks have been refactored, which is a welcome addition.  Perhaps theme authors will no longer have to fight against multiple nested selectors to provide a basic, working layout that matches the front end.</p>\n\n\n\n<p>These changes have already broken several themes I have seen.  There is a good chance many theme authors will need to update their block editor styles.</p>\n\n\n\n<p>At a time when the Theme Review Team is asking for more theme authors to submit themes with custom editor styles, these types of changes to classes and markup are not a boost of confidence.  Theme developers can easily feel like they are fighting a losing battle.  However, work is moving forward to make the editor markup closer to a one-to-one match with the front end.  At some point, theme authors can only hope they will no longer need to deal with these kinds of changes while supporting users across multiple versions of WordPress.  For now, they are in a somewhat messy transitional phase.</p>\n\n\n\n<h3>Calendar Markup and Class Changes</h3>\n\n\n\n<p>The core team <a href=\"https://make.wordpress.org/core/2020/02/12/changes-related-to-calendar-widget-markup-in-wordpress-5-4/\">changed the markup</a> of the <code>get_calendar()</code> function, which also affects the Calendar widget.  The calendar output no longer has a <code>&lt;tfoot&gt;</code> element.  Instead, the previous and next month links were moved to a <code>&lt;nav&gt;</code> element below the <code>&lt;table&gt;</code> element.</p>\n\n\n\n<p>The calendar output also adds or changes multiple IDs and classes:</p>\n\n\n\n<ul><li><code>.wp-calendar-table</code> added to the wrapper element.</li><li><code>.wp-calendar-nav</code> added to the navigation wrapper element.</li><li><code>.wp-calendar-nav-next</code> replaces the <code>#next</code> ID on the next month link. </li><li><code>.wp-calendar-nav-prev</code> replaces the <code>#prev</code> ID on the previous month link. </li></ul>\n\n\n\n<p>These are breaking changes.  Any custom CSS that targeted the old HTML or IDs will need to be updated.</p>\n\n\n\n<h2>Block Developers</h2>\n\n\n\n<img /> Initial JavaScript file created by the block scaffolding script.\n\n\n\n<p>For plugin developers who are creating custom blocks, WordPress 5.4 introduces several new APIs and tools for working with the block system.</p>\n\n\n\n<h3>Block Scaffolding</h3>\n\n\n\n<p>Developers have a new <a href=\"https://www.npmjs.com/package/@wordpress/create-block\">NPM package</a> for quickly creating a block plugin.  With a single command of <code>npm init @wordpress/block &lt;plugin-name&gt;</code> the script will create a new directory and build out the appropriate PHP, CSS, and JavaScript files necessary for building a block plugin.  Developers can use modern JavaScript tooling by default or optionally choose to use an ES5 version.</p>\n\n\n\n<p>The intention of the block scaffolding package is for plugin authors to build single-block plugins that will eventually make their way into the official block directory.</p>\n\n\n\n<h3>Block Collections API</h3>\n\n\n\n<p>The <a href=\"https://make.wordpress.org/core/2020/02/27/block-collections/\">Block Collections API</a> works similarly to categories.  However, they are based on namespace.  When a plugin developer registers a custom collection, any blocks that share the collection namespace will appear under a custom section in the block inserter.  This seems to be a smarter way to organize blocks.  It will certainly come in handy for plugins that create libraries of blocks, providing an automatic way to group them together.</p>\n\n\n\n<h3>Block Variations API</h3>\n\n\n\n<p>The new <a href=\"https://make.wordpress.org/core/2020/02/27/introduce-block-variations-api/\">Block Variations API</a> allows block developers to essentially create copies of block with a variation.  Each registered variation will appear as a separate block in the block inserter for users to choose from.  </p>\n\n\n\n<p>A good example of this feature is the new social icons block.  It is a single block with 40 variations for the various social networks.</p>\n\n\n\n<h2>Other Developer-Related Changes</h2>\n\n\n\n<p>There are a couple of other changes of note that cross into both plugin and theme development territory.</p>\n\n\n\n<h3>New Nav Menu Hooks</h3>\n\n\n\n<p>After waiting and waiting and waiting, developers are <a href=\"https://make.wordpress.org/core/2020/02/25/wordpress-5-4-introduces-new-hooks-to-add-custom-fields-to-menu-items/\">finally getting some oft-requested hooks</a> for adding custom fields to the nav menu admin screen and customizer.  At least one ticket goes back <a href=\"https://core.trac.wordpress.org/ticket/18584\">9 years</a>, but it is better late than never.  In the past, developers would need to use a custom walker class to make some of the necessary customizations.  However, only a single walker class could be used at a time, which meant that multiple plugins that made changes would not work together.</p>\n\n\n\n<p>The core team added the new <code>wp_nav_menu_item_custom_fields</code> hook on the nav menus admin screen, which appears before the &ldquo;move&rdquo; buttons for individual menu items.  For parity with the admin, nav menu items have a new <code>wp_nav_menu_item_custom_fields_customize_template</code> in the customizer.  These hooks will allow developers to add custom form fields necessary for adding custom data to nav menu items.</p>\n\n\n\n<h3>apply_shortcodes() Alias Function</h3>\n\n\n\n<p>WordPress 5.4 introduces a new <code>apply_shortcodes()</code> function.  It is an alias for the <code>do_shortcode()</code> function.  The <a href=\"https://make.wordpress.org/core/2020/02/13/wordpress-5-4-introduces-apply-shortcodes-as-an-alias-for-do-shortcode/\">new function</a> provides a more semantically-correct function name.  Generally, functions with a prefix of <code>do_</code> expect output or some type of action.  Functions with a prefix of <code>apply_</code> expect data to be returned.</p>\n\n\n\n<p>If you are creating a theme or plugin with shortcode-aware areas, you will want to make the switch to the new function.  While the <code>do_shortcode()</code> function is not currently marked for deprecation, that should be the eventual goal.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 04 Mar 2020 21:38:45 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:24;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:51:\"WordPress.org blog: WordPress 5.4 Release Candidate\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8399\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2020/03/wordpress-5-4-release-candidate/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2712:\"<p>The first release candidate for WordPress 5.4 is now available!</p>\n\n\n\n<p>This is an important milestone as we progress toward the WordPress 5.4 release date. “Release Candidate” means that the new version is ready for release, but with millions of users and thousands of plugins and themes, it’s possible something was missed. WordPress 5.4 is currently scheduled to be released on <strong>March 31, 2020</strong>, but we need <em>your</em> help to get there—if you haven’t tried 5.4 yet, <strong>now is the time</strong>!</p>\n\n\n\n<p>There are two ways to test the WordPress 5.4 release candidate:</p>\n\n\n\n<ul><li>Try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (choose the “bleeding edge nightlies” option)</li><li>Or <a href=\"https://wordpress.org/wordpress-5.4-RC1.zip\">download the release candidate here</a> (zip).</li></ul>\n\n\n\n<h2>What’s in WordPress 5.4?</h2>\n\n\n\n<p>WordPress 5.4 has lots of refinements to polish the developer experience. To keep up, subscribe to the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;and pay special attention to the&nbsp;<a href=\"https://make.wordpress.org/core/tag/5-4+dev-notes/\">developer notes</a>&nbsp;tag for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>Plugin and Theme Developers</h2>\n\n\n\n<p>Please test your plugins and themes against WordPress 5.4 and update the <em>Tested up to</em> version in the readme file to 5.4. If you find compatibility problems, please be sure to post to the <a href=\"https://wordpress.org/support/forum/alphabeta/\">support forums</a> so we can figure those out before the final release.</p>\n\n\n\n<p>The WordPress 5.4 Field Guide will be published within the next 24 hours with a more detailed dive into the major changes.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English? <a href=\"https://translate.wordpress.org/projects/wp/dev\">Help us translate WordPress into more than 100 languages!</a> This release also marks the <a href=\"https://make.wordpress.org/polyglots/handbook/glossary/#hard-freeze\">hard string freeze</a> point of the 5.4 release schedule.</p>\n\n\n\n<p><em><strong>If you think you’ve found a bug</strong>, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://make.wordpress.org/core/reports/\">file one on WordPress Trac</a>, where you can also find&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">a list of known bugs</a>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Mar 2020 21:59:20 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:25;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: Will Page Builders Remain Competitive in the Block Era?\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97623\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"https://wptavern.com/will-page-builders-remain-competitive-in-the-block-era?utm_source=rss&utm_medium=rss&utm_campaign=will-page-builders-remain-competitive-in-the-block-era\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6337:\"<img />Screenshot courtesy of the Elementor plugin.\n\n\n\n<p class=\"has-drop-cap\">As Elementor, the most-used WordPress page builder, celebrated its <a href=\"https://wptavern.com/elementor-raises-15-million-plans-to-invest-in-the-team-product-and-community\">first round of funding at $15 million</a>, some of our readers questioned whether this was a sound investment.  With movement in the Gutenberg plugin toward a full-site editing solution, which will eventually make its way into core WordPress, it is a valid concern.  Will page builders remain competitive once WordPress begins taking over this role, likely sometime in 2021?</p>\n\n\n\n<p>While Elementor has seemingly pulled far ahead of the competition with over 4 million installations, there is a much wider market of page-building solutions that end-users are installing.  The free version of <a href=\"https://wordpress.org/plugins/beaver-builder-lite-version/\">Beaver Builder</a> has over 400,000 installs and <a href=\"https://wordpress.org/plugins/visualcomposer/\">Visual Composer</a> has over 70,000.  In the commercial space, Divi has over 600,000 customers and WP Bakery has seen 388,000 sales.  These numbers don&rsquo;t include the numerous other page-building plugins and custom solutions that developers build with libraries like Advanced Custom Fields and Meta Box.  Some themes also offer some form of a page builder but typically not as robust as plugins.</p>\n\n\n\n<p>All of this is to say that there is a huge market right now.  Based on current trends, growth for page builders is accelerating rather than slowing down.  My educated guess is that we are nowhere near the ceiling.</p>\n\n\n\n<p>From the comments on our recent coverage of Elementor&rsquo;s investment round, one of our readers named Anto <a href=\"https://wptavern.com/elementor-raises-15-million-plans-to-invest-in-the-team-product-and-community#comment-320236\">had a few thoughts on the future</a>.  &ldquo;I&rsquo;m happy that WordPress is getting more external investment, but I find it hard to imagine how Elementor has a long-term future in WordPress with their thinking,&rdquo; he said.  &ldquo;Sure, it has a place now, and will for at least a few more years, but as Gutenberg matures why would anyone want the added bloat? Once you abstract the window dressing, all page builders (including Gutenberg) are fairly similar. The remaining differences are a matter of workflow and taste because moving blocks/sections around isn&rsquo;t unique.&rdquo;</p>\n\n\n\n<p>Yoni Luksenberg, CEO and co-founder of Elementor believes the future is bright.  &ldquo;We believe in democratizing the editor so different WordPress users and different personas will have their editor of choice,&rdquo; he said in an interview.  &ldquo;This way, they can pick the editor that best fits their unique needs and preferences. This is the beauty of open source. There are endless ways to build a contact form: Contact Form 7, Gravity Forms, Jetpack Forms. Similarly, there are endless ways to build and design a web page. The users should have the option to choose their preferred method.&rdquo;</p>\n\n\n\n<p>Anto believes the choice between contact forms is not comparable to the choice between editors or builders.  Because the block editor is a part of the core platform, it would provide stiffer competition for a builder plugin.  &ldquo;Will people have different preferences that the ecosystem will fill?&rdquo; he asked.  &ldquo;Of course, these will be the block plugins, style/feature plugins, and additional layers of complexity that will evolve as Gutenberg matures, but they will all be built on core WordPress (Gutenberg) because doing anything else is just duplicative bloat.&rdquo;</p>\n\n\n\n<p>It is not clear what users will do in a year or two down the road.  However, there is a significant portion of end-users who are not currently satisfied with what WordPress is offering.  WordPress fell behind the market and plugin developers filled the void with solutions to meet demand.  It is now playing catch-up with these page builders.  Even with all the resources being thrown toward the block system and eventual full-site editing, we are miles away from a baseline working solution beyond content editing.</p>\n\n\n\n<p>&ldquo;At some point of time Gutenberg is going to be at least as powerful as the free version of the Elementor plugin,&rdquo; said <a href=\"https://wptavern.com/elementor-raises-15-million-plans-to-invest-in-the-team-product-and-community#comment-320356\">Richard Ginn in the comments</a>.  &ldquo;Gutenberg to me is getting more powerful at a faster rate than Elementor is.&rdquo;</p>\n\n\n\n<p>One thing page builders have going for them is their current user base.  It is human nature to stick with tools that are familiar and comfortable.  I do not imagine most page builders will lose large user numbers as long as they are offering the solutions that users want or need.  Even if WordPress offers a more robust solution within the next couple of years, user trust will be with existing plugins, and that is a hard thing to win back once it has been lost.</p>\n\n\n\n<p>With its recent funding round, Elementor is planning on growing its team and speeding up feature development.  Other page builders will need to keep up and continue finding ways to remain competitive.  Right now, page builder usage numbers are on the rise in the early block editor era.  We could see a lot more innovation in this space in the next couple of years.  Elementor&rsquo;s investment round validates a maturing market that is a direct competitor to core&rsquo;s block system.</p>\n\n\n\n<p>This level of competition is healthy for the ecosystem.  The rise of page builders will undoubtedly push Gutenberg and WordPress development to new heights.  There is a multi-million dollar market for third-party builders that is hard to ignore.  I don&rsquo;t see it going anywhere anytime soon.</p>\n\n\n\n<p class=\"has-text-color has-background has-white-color has-blue-700-background-color is-style-highlight text-white bg-blue-700\">This post is part of a new <a href=\"https://wptavern.com/category/from-the-comments\">From the Comments</a> series where we highlight interesting points of discussion from comments on WP Tavern articles. The hope is to give these comments, which can sometimes get lost, the attention they deserve. </p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 03 Mar 2020 19:34:16 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:26;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"WPTavern: The International WordPress Community and WordCamps Amid COVID-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97595\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:195:\"https://wptavern.com/the-international-wordpress-community-and-wordcamps-amid-covid-19?utm_source=rss&utm_medium=rss&utm_campaign=the-international-wordpress-community-and-wordcamps-amid-covid-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7238:\"<p class=\"has-drop-cap\">With the rising numbers of people who have contracted COVID-19, a disease caused by SARS-CoV-2 (severe acute respiratory syndrome coronavirus 2), it is time for the WordPress community to begin evaluating what the remainder of 2020 may look like.  It is not a time for panic.  However, some serious discussions will need to happen and decisions made on an ongoing basis.</p>\n\n\n\n<p>Last month, WordCamp Asia made the tough decision to <a href=\"https://wptavern.com/wordcamp-asia-2020-canceled-over-covid-19-concerns\">cancel its inaugural event</a> in Bangkok, Thailand.  Given the spread of the coronavirus strain in the East Asian region and many unknowns at that point, it was a safe decision to protect our international community.</p>\n\n\n\n<p><a href=\"https://www.wordfence.com/blog/2020/02/wordcamp-asia-cancellation-fee-assistance-package-from-wordfence/\">Wordfence spearheaded the effort</a> to aid people with financial losses due to WordCamp Asia&rsquo;s late cancellation.  The company covered $10,000 of lost funds for attendees.  Yoast and GoDaddy are equally splitting costs beyond the initial $10,000 through the same WordCamp Asia Cancellation Fund.  To date, 117 applications have been verified and approved for a total of $19,860.  There are still eight pending applications for an additional $1,409.</p>\n\n\n\n<p>Mark Maunder, CEO of Defiant (the company behind Wordfence), seemed proud of how the community came together to make this happen.  He said that people acted with integrity during the process and many often made sure to only ask for smaller amounts of money to cover their lost expenses.</p>\n\n\n\n<p>Yesterday, Maunder authored a detailed post titled <a href=\"https://www.wordfence.com/blog/2020/03/covid-19-and-wordpress-community-engagement-in-2020/\">COVID-19 and WordPress Community Engagement in 2020</a>.  In it, he announced that his team would not be traveling globally to WordCamps until COVID-19 has run its course.  He also urges organizers to cancel WordCamp Europe this summer, to cancel WordCamps globally for the time being, and for WordCamp US to be put on hold.  Instead, the community can focus on doing remote events and providing an example to the world in how we can organize and collaborate online.  By taking a proactive approach and dealing with the issue sooner rather than later, it can save organizers headaches down the road and save attendees money by canceling early.</p>\n\n\n\n<p>&ldquo;It is my experience that people react to bad situations too slowly,&rdquo; wrote Maunder.  &ldquo;Whether it is a choking victim, a storm or a national emergency, there is the awkward pause that happens as life-as-usual transforms into a realization of reality requiring fast action.  Often, that reality only sets in after the event.&rdquo;</p>\n\n\n\n<p>Maunder said he desired to take a data-driven approach to determine whether camps and conferences should cancel.  It is not about raising panic or unnecessary alarm.  He wants people to make sure they think about how we deal with this as a community and not in terms of our potential health risks as individuals.  A healthy 30-year-old is at low risk of mortality, for example.  However, that same healthy adult can transfer the virus to the elderly and immune-compromised people who are at higher risks.  Bringing together large groups who are traveling internationally may help spread the virus because it de-localizes the problem.  This is particularly true for larger WordCamps that have a global list of attendees.</p>\n\n\n\n<h2>Current WordCamp Updates and Cancellations</h2>\n\n\n\n<p class=\"has-drop-cap\">WordCamp Europe organizers announced earlier today that the annual event will continue as planned.  The conference will take place on June 4-6 in Porto, Portugal.  The team said they were in contact with the national health authority, DGS, in Portugal.  They are monitoring the situation.  Currently, there is at least one confirmed case of COVID-19 in Portugal, but the government has not shut down its borders.  Those planning to attend WordCamp Europe should keep an eye on the camp&rsquo;s <a href=\"https://2020.europe.wordcamp.org/coronavirus-update/\">Coronavirus Updates page</a>.  Plans could change.</p>\n\n\n\n<p>Smaller, more regional WordCamps will want to keep a careful eye on what is going on locally.  This means following local news sources and staying informed by local government officials.</p>\n\n\n\n<p>WordCamp Geneva organizers have <a href=\"https://2020.geneve.wordcamp.org/wordcamp-geneve-reporte/\">postponed their event</a>, which was set for March 21.  At the moment, they are planning to set it back about six months, pending an improvement in the COVID-19 situation.  Otherwise, they will make the decision to cancel the event completely for the year.  The announcement came after the Swiss government banned large-scale events with over 1,000 people.  The organizers worried that such a ban would eventually extend to smaller events.</p>\n\n\n\n<p>The WordCamp Retreat, held annually in Soltau, Germany, <a href=\"https://2020-soltau.retreat.wordcamp.org/2020/02/29/verschiebung-des-wordcamp-retreat-postponing-of-wordcamp-retreat\">has also been canceled for 2020</a>.  The event was scheduled to run from April 30 through May 3.  The organizers plan to revive the retreat in May 2021.  Organizers said because of the unusual format in comparison to a normal WordCamp, the costs of waiting until later before deciding to cancel would have been financially irresponsible.  The format of the retreat has higher costs associated with how it is run.  February 29 was the last day to make a decision to cancel while breaking even financially.</p>\n\n\n\n<h2>Staying Informed</h2>\n\n\n\n<p class=\"has-drop-cap\">Aside from WordCamps, agencies and other companies with a physical location should prepare for having their employees do their work remotely.  This means setting up channels for communication, if they are already not in place, for continuing their work efficiently.  While we should all hope for the best outcome, preparedness is key for when things go awry.</p>\n\n\n\n<p>The most important thing for the global WordPress community to do right now is to continue communicating and sharing data from official sources.  Organizers, employers, and travelers will sometimes have to make tough calls.  Safety is always more important than whether we can network in person.  </p>\n\n\n\n<p>The following are links to resources from the World Health Organization.  Everyone should also keep track of national, state, and other local resources.</p>\n\n\n\n<ul><li><a href=\"https://www.who.int/emergencies/diseases/novel-coronavirus-2019\">WHO: COVID-19 Updates</a></li><li><a href=\"https://www.who.int/news-room/q-a-detail/q-a-coronaviruses\">WHO: Q&amp;A on Coronaviruses (COVID-19)</a></li><li><a href=\"https://www.who.int/emergencies/diseases/novel-coronavirus-2019/travel-advice\">WHO: Travel Advice</a></li></ul>\n\n\n\n<p class=\"has-background has-gray-100-background-color is-style-highlight bg-gray-100\"><strong>Update:</strong> Josepha Haden posted an official announcement with advice on <a href=\"https://make.wordpress.org/updates/2020/03/04/wordcamp-travel-and-covid-19/\">WordCamp Travel and COVID-19</a> on March 4.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 Mar 2020 21:27:04 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:27;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WordPress.org blog: The Month in WordPress: February 2020\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8393\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:72:\"https://wordpress.org/news/2020/03/the-month-in-wordpress-february-2020/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9165:\"<p>February 2020 was a busy month in the WordPress project! Most notably, there was an outpouring of sentiment in response to the unfortunate cancellation of WordCamp Asia. However, the team continues to work hard in the hopes of making WordCamp Asia 2021 happen. In addition, there were a number of releases and some exciting new news during the month of February. Read on for more information!</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>WordCamp Asia 2020 Cancelled &amp; Pop-up Livestream</h2>\n\n\n\n<p>There was a ton of excitement around WordCamp Asia, not to mention all the effort from organizers, speakers, sponsors and volunteers. Unfortunately, on February 12th, <a href=\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\">WordCamp Asia was cancelled</a> due to concern and uncertainty around COVID-19. Since then, the organizing team has worked to <a href=\"https://2020.asia.wordcamp.org/2020/02/12/cancellation/\">refund tickets and to support hotel and air refunds</a>. In addition, a <a href=\"https://wordpress.org/news/2020/02/pop-up-livestream-on-february-22/\">pop-up livestream</a> featuring some WordCamp Asia speakers and a Fireside Chat and Q&amp;A with Matt Mullenweg took place on February 22nd.</p>\n\n\n\n<p>For a personal take on the cancellation of WordCamp Asia, read <a href=\"https://naoko.blog/2020/02/13/wordcamp-asia-2020-recap/\">this post from Naoko Takano</a>, the global lead organizer. Many thanks to the volunteers who worked hard to deliver WordCamp Asia. They’ve not only handled logistics associated with cancellation but have also announced that they’ve started <a href=\"https://2020.asia.wordcamp.org/2020/02/18/wordcamp-asia-2021/\">working on WordCamp Asia 2021</a> with some January dates in mind! To get the latest on WordCamp Asia, subscribe to updates <a href=\"https://2021.asia.wordcamp.org/\">here</a>.&nbsp;</p>\n\n\n\n<h2>WordPress 5.4 Beta is Now Available</h2>\n\n\n\n<p><a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">WordPress 5.4 Beta 1</a> was released on February 11 and quickly followed by <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-2/\">Beta 2</a> on February 18 and <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-3/\">Beta 3</a> on February 25. These two releases get us closer to our primary goal for 2020: full-site editing with blocks. WordPress 5.4 will merge ten releases of the Gutenberg plugin and is scheduled to be released on March 31, 2020. It will come with many new features, such as two new blocks for social links and buttons, and easier navigation in the block breadcrumbs. There are also a number of accessibility improvements, such as easier multi-block selection and easier tabbing, one of the editor’s biggest accessibility issues. <a href=\"https://make.wordpress.org/core/tag/5-4/\">5.4 will also include</a> many developer-focused changes, such as improved favicon handling and many new hooks and filters.</p>\n\n\n\n<p>Want to get involved in building WordPress? There are a number of ways to help right now! If you speak a language other than English, <a href=\"https://translate.wordpress.org/projects/wp/dev/\">help us translate WordPress</a>. Found a bug? Post it to the<a href=\"https://wordpress.org/support/forum/alphabeta/\"> Alpha/Beta area</a> in the support forums. You can also help us test the current beta by installing <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">the WordPress Beta Tester plugin</a>. Just remember that the software is still in development, so we recommend against running it on a production site.&nbsp;</p>\n\n\n\n<h2>WordCamp Centroamérica is Looking for Speakers and Sponsors!</h2>\n\n\n\n<p><a href=\"https://2020.centroamerica.wordcamp.org/\">WordCamp Centroamérica</a> is the first regional WordCamp for Central America and will be held on September 17-19, 2020, in Managua, Nicaragua. The <a href=\"https://2020.centroamerica.wordcamp.org/2020/01/28/llamado-a-ponentes-call-for-speakers/#more-5\">Call for Speakers</a> and <a href=\"https://2020.centroamerica.wordcamp.org/2020/01/16/call-for-sponsors/\">Call for Sponsors</a> are now open, so if you’re interested in speaking at or sponsoring WordCamp Centroamérica, now is your chance! To learn more about the eent, visit and subscribe to updates on their <a href=\"https://2020.centroamerica.wordcamp.org/\">website</a>, or follow their <a href=\"https://www.facebook.com/WordCampCA\">Facebook</a>, <a href=\"https://twitter.com/WordCampCA\">Twitter</a>, and <a href=\"https://instagram.com/wccentroamerica\">Instagram</a> accounts.&nbsp;&nbsp;</p>\n\n\n\n<p>Want to get involved in the Community team and help make more amazing WordCamps happen? <a href=\"https://make.wordpress.org/community/\">Follow the blog</a> and join the #community-events channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>! You can also find out about other <a href=\"https://central.wordcamp.org/\">upcoming WordCamps here</a>.</p>\n\n\n\n<h2>Contribute to WordPress Core via GitHub</h2>\n\n\n\n<p>An experimental feature has been added to Trac to help improve collaboration between Trac and GitHub. This feature allows contributors to link GitHub pull requests opened against the official <a href=\"https://github.com/wordpress/wordpress-develop\">WordPress Develop Git mirror</a> to tickets, which will make GitHub contributions more visible in the related Trac ticket. To learn all the details and to see how it works, read <a href=\"https://make.wordpress.org/core/2020/02/21/working-on-trac-tickets-using-github-pull-requests/\">this post</a>.</p>\n\n\n\n<h2>Gutenberg Development Continues</h2>\n\n\n\n<p>There are many new exciting additions to Gutenberg! On February 5, <a href=\"https://make.wordpress.org/core/2020/02/05/whats-new-in-gutenberg-5-february/\">Gutenberg 7.4 saw two new features added</a>, including background color support to the Columns block and text color support for the Group block. Many enhancements were made, including a number of improvements to the Navigation Block.</p>\n\n\n\n<p>Gutenberg 7.5 was released on February 12, <a href=\"https://make.wordpress.org/core/2020/02/26/whats-new-in-gutenberg-26-february/\">with 7.6 following</a> on February 27. They introduced even more features, including the Social Links block as a stable block and a number of additional blocks for full-site editing, not to mention the many enhancements, new APIs, bug fixes, documentation, and updates.</p>\n\n\n\n<p>Want to get involved in building Gutenberg? Follow <a href=\"https://make.wordpress.org/core/\">the Core team blog</a>, contribute to <a href=\"https://github.com/WordPress/gutenberg/\">Gutenberg on GitHub</a>, and join the #core-editor channel in <a href=\"https://make.wordpress.org/chat/\">the Making WordPress Slack group</a>.</p>\n\n\n\n<hr class=\"wp-block-separator\" />\n\n\n\n<h2>Further Reading:</h2>\n\n\n\n<ul><li>Aside from WordCamp Asia, two other WordCamps have been postponed due to COVID-19: <a href=\"https://2020-soltau.retreat.wordcamp.org/2020/02/29/verschiebung-des-wordcamp-retreat-postponing-of-wordcamp-retreat/\">WordCamp Retreat Soltau</a> and <a href=\"https://2020.geneve.wordcamp.org/wordcamp-geneve-reporte/\">WordCamp Genève</a>. News about further postponements or cancellations will be posted on <a href=\"https://central.wordcamp.org/news/\">the WordCamp Central blog</a>.</li><li>Automatic updates for themes and plugins <a href=\"https://make.wordpress.org/core/2020/02/26/feature-plugin-wp-auto-updates/\">are being planned</a> for inclusion in WordPress 5.5.</li><li>Version 2.2.1 of the WordPress Coding Standards has been released.</li><li>The Community Team <a href=\"https://make.wordpress.org/community/2020/02/06/community-team-reps-for-2020-2/\">has selected new team representatives</a> for 2020.</li><li>The Core team <a href=\"https://make.wordpress.org/core/2020/02/09/what-does-it-mean-to-be-a-component-maintainer-a-refresher/\">published a useful refresher</a> on what it means to be a component maintainer, along with some tips and best practices.</li><li><a href=\"https://make.wordpress.org/support/2020/02/changes-to-the-support-guidelines-for-linking-to-off-site-resources/\">The Support Team has announced</a> some amendments to their guidelines for linking to external resources when using the support forums.</li><li>The WordPress Foundation <a href=\"https://wordpressfoundation.org/2020/wordpress-foundation-donates-to-black-girls-code-and-internet-archive/\">has published financial information</a> regarding their charitable donations from 2019.</li><li>The Core XML Sitemaps project kicked off with <a href=\"https://make.wordpress.org/core/2020/02/24/xml-sitemaps-meeting-february-25th-2020/\">their first meeting</a> this month.</li><li>The Gutenberg team have created <a href=\"https://make.wordpress.org/core/2020/02/28/new-wordpress-create-block-package-for-block-scaffolding/\">a new @wordpress/create-block package</a> for scaffolding new blocks.</li></ul>\n\n\n\n<p><em>Have a story that we should include in the next “Month in WordPress” post? Please </em><a href=\"https://make.wordpress.org/community/month-in-wordpress-submissions/\"><em>submit it here</em></a><em>.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 02 Mar 2020 09:15:00 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Hugh Lashbrooke\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:28;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:91:\"WPTavern: Elementor Raises $15 Million, Plans to Invest in the Team, Product, and Community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97541\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:219:\"https://wptavern.com/elementor-raises-15-million-plans-to-invest-in-the-team-product-and-community?utm_source=rss&utm_medium=rss&utm_campaign=elementor-raises-15-million-plans-to-invest-in-the-team-product-and-community\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5203:\"<img />\n\n\n\n<p class=\"has-drop-cap\">Elementor, which has quickly become one of the leading <a href=\"https://wordpress.org/plugins/elementor/\">WordPress page builders</a> and companies, announced Wednesday it <a href=\"https://elementor.com/blog/elementor-funding/\">raised $15 million in its first round of funding</a>, led by <a href=\"https://lsvp.com/\">Lightspeed Venture Partners</a>.  The investment round comes on the heels of the plugin surpassing four million active installations.</p>\n\n\n\n<p>Founded in 2016, Yoni Luksenberg and Ariel Klikstein wanted to create a platform for web creators to drag and drop elements on a page to quickly build sites to their specifications.  It took two years for the plugin to gather its first million users.  Since then, the user base has continued to rapidly grow, adding an extra million users at an average rate of six months.  </p>\n\n\n\n<p>In the past 12 months, the plugin has deployed over 300 new features.  It is also currently translated into 55 languages, an effort driven by its massive community.</p>\n\n\n\n<p>&ldquo;Elementor&rsquo;s growth is a wonderful example of the power of community and open-source software,&rdquo; said Tal Morgenstern, Partner at Lightspeed. &ldquo;The founders set out to solve their own problems as web professionals and ended up with a global, highly-involved fan base that kept pushing and shaping the product from the very onset. Every single metric we looked at indicated an exceptionally strong market fit and we&rsquo;re extremely happy to partner with this team for the next chapter of their journey.&rdquo;</p>\n\n\n\n<p>The next question is how the Elementor team will utilize this funding to grow their platform.</p>\n\n\n\n<h2>Growing the Elementor Team and Platform</h2>\n\n\n\n<img />\n\n\n\n<p class=\"has-drop-cap\">Elementor currently has 130 employees, called &ldquo;Elementorists,&rdquo; who are spread across 16 countries.  The company plans to use some of its funding to grow its team by 50%.  It may not be long before they are pushing the 200-employee mark.</p>\n\n\n\n<p>The company will also use the funding to push the expansion of its global community.  The team already has 500 meetups planned around the world in 2020.</p>\n\n\n\n<p>&ldquo;We plan to utilize the funding to improve all aspects of the product and community,&rdquo; said Luksenberg.  &ldquo;That means further strengthening the infrastructure of our platform, developing more innovative features, investing in more community-enhancing efforts like WordCamp sponsorships and meetups, and building more integrations with WordPress and with other plugins.  Basically, this allows us to continue with all the efforts already in progress but at a faster pace and at a larger scale.&rdquo;</p>\n\n\n\n<p>The Elementor team is set to push out new features and products at a much faster pace than before with the funding in place.  Luksenberg was tight-lipped on the details.  &ldquo;We don&rsquo;t want to ruin the surprise by revealing the features too soon,&rdquo; he said.  However, he promises that the company plans to set new web design and marketing standards while reducing &ldquo;friction points&rdquo; for web creators using Elementor.</p>\n\n\n\n<p>One major question is where Elementor stands in terms of the block editor (Gutenberg).  In one sense, they are competitors.  However, the team also created the <a href=\"https://wordpress.org/plugins/block-builder/\">Elementor Blocks for Gutenberg</a> plugin.  While it only has 8,000 active installs, a drop in the bucket in comparison to their primary plugin, Luksenberg said the team has received positive feedback from users.</p>\n\n\n\n<p>&ldquo;We are constantly testing out new integrations with the goal of improving compatibility with Gutenberg,&rdquo; said Luksenberg.  &ldquo;We believe in democratizing the editor so different WordPress users and different personas will have their editor of choice. This way, they can pick the editor that best fits their unique needs and preferences. This is the beauty of open source. There are endless ways to build a contact form:  Contact Form 7, Gravity Forms, Jetpack Forms.  Similarly, there are endless ways to build and design a web page. The users should have the option to choose their preferred method.&rdquo;</p>\n\n\n\n<p>Despite a couple of rumors floating around, the team has no plans to build a platform that is independent of core WordPress.  The team&rsquo;s work will be deeply entrenched into WordPress.</p>\n\n\n\n<p>However, they are currently considering offering a SaaS (Software as a Service) solution around the Elementor platform.  It is unclear what such a SaaS product will look like if it happens, but it could be a natural evolution of their business growth.  It will certainly be interesting to keep an eye on and see where they take it.  &ldquo;As a growing company, now with funding, it&rsquo;s important to keep our options open,&rdquo; said Luksenberg.</p>\n\n\n\n<p>Luksenberg hopes to see other companies in the WordPress ecosystem complete similar funding rounds and feels honored for his company to be in a position to lead the way.  &ldquo;It&rsquo;s one small step for Elementor, one giant leap for the WordPress community,&rdquo; he said.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 28 Feb 2020 19:31:40 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:29;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:84:\"WPTavern: Gutenberg 7.6 Includes Rotating Tips List and New Full-Site Editing Blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97195\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:213:\"https://wptavern.com/gutenberg-7-6-includes-rotating-tips-list-and-new-full-site-editing-blocks?utm_source=rss&utm_medium=rss&utm_campaign=gutenberg-7-6-includes-rotating-tips-list-and-new-full-site-editing-blocks\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4530:\"<p>Yesterday, the Gutenberg team <a href=\"https://make.wordpress.org/core/2020/02/26/whats-new-in-gutenberg-26-february/\">released version 7.6 of the plugin</a>.  Most of the work in this update went toward the upcoming full-site editing feature.  The team continues to pump out new dynamic, placeholder blocks for post data.  The biggest user-facing feature was the addition of a rotating list of tips in the block inserter.</p>\n\n\n\n<p><a href=\"https://make.wordpress.org/core/2020/02/12/whats-new-in-gutenberg-12-february/\">Version 7.5</a>, released two weeks ago, was the last major release of the plugin that will have features to land in WordPress 5.4, which is currently scheduled for release on March 31.  However, bug fixes from 7.6 were ported to the most recent WordPress 5.4 beta updates.</p>\n\n\n\n<p>Version 7.6 does not include as many major feature additions as earlier releases.  Aside from experimental work on full-site editing, it primarily includes bug fixes.</p>\n\n\n\n<p>The announcement post boasts a considerable speed improvement in loading time and keypress events.  In comparison to version 7.5, loading time was reduced to 7.7 seconds from 8.5 seconds and keypress event speed was reduced to 48.59 milliseconds from 55.45 milliseconds.  These tests are run against a post of approximately 36,000 words and 1,000 blocks.</p>\n\n\n\n<h2>Rotating Tips In Block Inserter</h2>\n\n\n\n<img />Block inserter tip section now rotates messages.\n\n\n\n<p>In the past, the block inserter had a single tip at the bottom right that read, &ldquo;While writing, you can press <code>/</code> to quickly insert new blocks.&rdquo; It was a useful tip, but it was easy to ignore because it never changed.  After seeing the same message a couple dozen times, it had become little better than wasted space.</p>\n\n\n\n<p>Version 7.6 creates a <a href=\"https://github.com/WordPress/gutenberg/pull/20163\">rotating list of tips</a>. Each time a user opens the inserter, a new tip appears.  At the moment, the list only contains five messages but more are sure to come in the future.</p>\n\n\n\n<p>There are open tickets to add contextual <a href=\"https://github.com/WordPress/gutenberg/issues/20196\">tips based on block search queries</a> and <a href=\"https://github.com/WordPress/gutenberg/issues/17091\">block-specific tips</a>. Both of those tickets could continue to help users learn the block system and provide a path for block creators to teach users how to use custom blocks.</p>\n\n\n\n<p>Currently, the list of tips is static.  However, it may be possible for plugin authors to extend it in the future.  I&rsquo;m already contemplating writing a plugin to replace the tips with quotes from Joss Whedon&rsquo;s <em>Firefly</em>.</p>\n\n\n\n<h2>Full Steam Ahead with Full-Site Editing</h2>\n\n\n\n<img />Growing list of post data blocks for full-site editing.\n\n\n\n<p>Gutenberg 7.6 added four new dynamic, placeholder blocks related to post data:  featured image, tags, comments count, and comments form.  This brings the total to around 12 blocks for full-site editing, which is still a few dozen short of where the platform will need to be before the feature is ready.  Most work thus far has gone toward building out blocks that handle post data.  Eventually, the team will need to expand to other areas that will need block representation on the front end.</p>\n\n\n\n<p>Theme authors looking to test out full-site editing should make sure to check out the <a href=\"https://github.com/WordPress/theme-experiments\">block-based theme experiments</a> repository, which continues to see regular updates.</p>\n\n\n\n<p>Users can now <a href=\"https://github.com/WordPress/gutenberg/pull/20361\">set the heading level</a> of the site title block.  It can also be set to a paragraph.  However, it does not include all of the design settings, such as text size or colors, that would come with a regular paragraph block. This is a good first step in recognizing the various ways the site title block will be used, but it will need to evolve into a much more robust block to allow users to do all the things they will eventually want to do with the site title.</p>\n\n\n\n<p>At this point, it is hard to gauge what full-site editing will look like. Everything is experimental.  It only covers the most basic use cases.  I am still cautious about its potential.  On the other hand, I am ready to skip ahead a year and see how it all turns out.  Every plugin update brings us a step closer, but it is tough waiting to see what the bigger picture looks like as it comes together.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 27 Feb 2020 21:48:35 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:30;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:69:\"WPTavern: Automatic Theme and Plugin Updates Slated for WordPress 5.5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97498\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:183:\"https://wptavern.com/automatic-theme-and-plugin-updates-slated-for-wordpress-5-5?utm_source=rss&utm_medium=rss&utm_campaign=automatic-theme-and-plugin-updates-slated-for-wordpress-5-5\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3539:\"<img />Automatic updates column on the plugin management screen.\n\n\n\n<p class=\"has-drop-cap\">Today, Jean-Baptiste Audras <a href=\"https://make.wordpress.org/core/2020/02/26/feature-plugin-wp-auto-updates/\">announced the WordPress Auto-updates</a> feature plugin.  The project seeks to bring automatic plugin and theme updates to WordPress version 5.5.  It was originally slated as a feature project in 2019, but it was later bumped to the <a href=\"https://wptavern.com/progress-on-wordpress-2019-projects-sets-2020-roadmap\">2020 roadmap</a>.</p>\n\n\n\n<p>The <a href=\"https://wordpress.org/plugins/wp-autoupdates/\">WordPress Auto-updates</a> plugin is available for beta testing in the plugin directory.  The plugin is currently marked to work with sites running PHP 7.2 or later, which is odd considering it is a feature plugin for core and will need to be compatible with WordPress&rsquo; minimum of PHP 5.6.</p>\n\n\n\n<p>The feature feels long overdue.  We have been asking for it <a href=\"https://wptavern.com/its-time-for-wordpress-to-automatically-update-themes-plugins-and-core-by-default\">since at least 2015</a> here at the Tavern.  Hosting companies and plugins like Jetpack have taken up the load over the years, offering automatic updates for millions of users.  However, it is time for the core platform to take the reins and make this a feature available directly to all users.  This would also provide a standardized path for third-party plugins to extend the feature with more controls for end-users.</p>\n\n\n\n<p>Work toward bringing the feature into core WordPress originally began in the <a href=\"https://core.trac.wordpress.org/ticket/48850\">plugin auto-updates</a> and <a href=\"https://core.trac.wordpress.org/ticket/49199\">theme auto-updates</a> Trac tickets.  The code contributed to those tickets are now in the feature plugin.  &ldquo;WordPress contributors did a lot of work on the two related tickets during WP 5.4 development cycle, but decided to give it more time for testing as it&rsquo;s an important feature,&rdquo; wrote Audras in the announcement.</p>\n\n\n\n<p>Development is currently taking place on Audras&rsquo;s <a href=\"https://github.com/audrasjb/wp-autoupdates\">GitHub repository</a>, but it may be moved to the official WordPress GitHub account.</p>\n\n\n\n<p>One of the primary goals of the project is to create an admin UI, which would give users the ability to manage how automatic updates work.  Users will be able to enable or disable auto-updates on a plugin-by-plugin and theme-by-theme basis.  This level of fine-grain control is welcome.  While I generally prefer to auto-update everything, I have been burned by specific plugins and themes in the past.  For those, I often prefer to update within a test environment first to be on the safe side.  Undoubtedly, other users may find themselves in a similar situation.  It is nice to see this being taken into account as a goal of the project.</p>\n\n\n\n<p>The project plans to set up email notifications for site administrators that will summarize any auto-updates that happen on the site.  There will also be hooks and PHP constants to allow plugin developers to take control of the update settings.</p>\n\n\n\n<p>As usual, most of the completed work on the automatic updates roadmap has gone toward plugins.  Just once, it would be nice to see a feature that crosses into both theme and plugin territory be completed for themes first.  I only hope that themes do not end up taking a backseat due to time constraints, development hurdles, or anything else.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Feb 2020 21:11:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:31;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:112:\"Post Status: WooCommerce Payments offers a more unified eCommerce experience, better feature parity with Shopify\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=77183\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:44:\"https://poststatus.com/woocommerce-payments/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2812:\"<p><a href=\"https://woocommerce.com/payments/\">WooCommerce Payments</a> is now available to select merchants who apply to the program. It\'s a big step for WooCommerce toward establishing stronger SaaS-like feature parity with Shopify.</p>\n\n\n\n<p>Built using <a href=\"https://stripe.com/\">Stripe\'s</a> best-in-class merchant tools, WooCommerce Payments will immediately offer broad payment support for the vast majority of WooCommerce users.</p>\n\n\n\n<p>Deposits, transactions, refunds, and disputes can all be managed directly through the WordPress dashboard. Store owners will not require a Stripe account, but a dedicated WooCommerce Payments account is required. It offers the same general fee structure as Stripe: 2.9% + $0.30 per US-based transaction.</p>\n\n\n\n<p>Automattic\'s General Manager of WooCommerce, Paul Maiorana, told Post Status that the payout schedule for merchants is on a rolling two-day basis.</p>\n\n\n\n<p>Most of the features in WooCommerce Payments will be familiar to existing Stripe users. The big benefit here is for WordPress users who have made the decision to use WooCommerce and are most comfortable managing as much of their business as they can directly through WooCommerce accounts and their WordPress dashboard — thereby eliminating the need to manage yet another account via a merchant processor.</p>\n\n\n\n<p>WooCommerce Payments also offers a nice revenue stream for a percentage of all platform sales to Automattic from all merchants who decide to use it.</p>\n\n\n\n<p>Shopify has had in-house payments for years, and it\'s been wildly successful. This is a no-brainer and a smart move by Automattic to establish better feature parity with the popular SaaS platform.</p>\n\n\n\n<p>We should expect WooCommerce to establish many more methods for connecting stores to services via WooCommerce itself, helping to create a more unified experience for store owners that\'s simpler to set up.</p>\n\n\n\n<p>The big difference between WooCommerce and Shopify will continue to be freedom and choices. With WooCommerce, store owners are always able to use all of the fully self-hosted, self-managed software they need for their business, and independent merchant services (among others) will always be an option too. There is significantly less lock-in when using WooCommerce, which Automattic can and should lean on as a feature for folks seeking greater autonomy for their online business.</p>\n\n\n\n<p>We look forward to offering more information and analysis around Automattic\'s WooCommerce strategy in the coming days for Post Status club members when we interview Paul more formally. Meanwhile, <a href=\"https://poststatus.slack.com/archives/CHNM7Q7T8/p1582725139143200\">he\'s answering some questions in chat for members</a>. <a href=\"https://poststatus.slack.com/archives/CHNM7Q7T8\">Join us</a>!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 26 Feb 2020 14:44:55 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:32;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: WordPress 5.4 Beta 3\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8384\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-3/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2827:\"<p>WordPress 5.4 Beta 3 is now available!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so we don’t recommend you run it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>You can test the WordPress 5.4 beta in two ways:</p>\n\n\n\n<ul><li>Try the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a> plugin (choose &#8220;bleeding edge nightlies&#8221; or &#8220;Beta/RC &#8211; Bleeding edge&#8221; option in version 2.2.0 or later of the plugin) * you must already have updated to your site to &#8220;bleeding edge nightlies&#8221; for the &#8220;Beta/RC &#8211; Bleeding edge&#8221; option to be available</li><li>Or <a href=\"https://wordpress.org/wordpress-5.4-beta3.zip\">download the beta here</a> (zip). </li></ul>\n\n\n\n<p>WordPress 5.4 is slated for release on&nbsp;<a href=\"https://make.wordpress.org/core/5-4/\">March 31st, 2020</a>, and we need your help to get there.</p>\n\n\n\n<p>Thanks to the testing and feedback from everyone who tested <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-2/\">beta 2</a> (and <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a>) over <a href=\"https://core.trac.wordpress.org/query?status=closed&changetime=02%2F18%2F2020..02%2F25%2F2020&milestone=5.4&col=id&col=summary&col=status&col=milestone&col=owner&col=type&col=priority&order=priority\">24 tickets have been closed</a> in the past week. </p>\n\n\n\n<h2>Some highlights </h2>\n\n\n\n<ul><li><a href=\"https://github.com/WordPress/gutenberg/pull/20424\">Round-up of Gutenberg fixes</a></li><li><a href=\"https://core.trac.wordpress.org/ticket/47606\">Display Site Health score on Dashboard</a></li></ul>\n\n\n\n<h2>Developer notes</h2>\n\n\n\n<p>WordPress 5.4 has lots of refinements to polish the developer experience. To keep up, subscribe to the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;and pay special attention to the&nbsp;<a href=\"https://make.wordpress.org/core/tag/5-4+dev-notes/\">developer notes</a>&nbsp;tag for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help us translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p>If you think you’ve found a bug, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>&nbsp;where you can also find a list of&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Feb 2020 22:10:50 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:33;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:57:\"WPTavern: After the Acquisition: Flywheel in the New Year\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97226\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:157:\"https://wptavern.com/after-the-acquisition-flywheel-in-the-new-year?utm_source=rss&utm_medium=rss&utm_campaign=after-the-acquisition-flywheel-in-the-new-year\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7580:\"<p>Some WordPress developers and agencies were caught off guard when WP Engine <a href=\"https://wptavern.com/wp-engine-acquires-flywheel\">announced it had acquired Flywheel</a> in June last year.  Flywheel had quickly become a trusted web hosting company for many that specifically catered to the needs of developers and agencies.  For some, they questioned whether such a buyout would change the company culture and whether the good things about Flywheel&rsquo;s services would be swallowed by WP Engine&rsquo;s offerings.</p>\n\n\n\n<p>The move had also come only a month after Flywheel closed its $15 per month Tiny plan.  There was some initial confusion that the two events were linked.</p>\n\n\n\n<p>&ldquo;With any acquisition of this scale, there is going to be an initial wave of confusion, skepticism, and a bit of shock,&rdquo; said Dusty Davidson, CEO and co-founder.  &ldquo;People had come to know, love, and trust Flywheel, and when it was announced that two well-known WordPress companies (and former competitors) were joining forces, they weren&rsquo;t sure where we would stand as a company.&rdquo;</p>\n\n\n\n<p>Davidson said the company fielded more questions that were concerned about the future than outright pushback against the move.  Most such questions centered on whether Flywheel would continue offering their existing services and tools.</p>\n\n\n\n<p>&ldquo;It&rsquo;s now been six months since one of the largest acquisitions in WordPress history, and we&rsquo;re happy to report that things remain &lsquo;business as usual,\'&rdquo; said Davidson.  &ldquo;We&rsquo;ve remained true to our word, and Flywheel is continuing to live out our mission to help creatives do their best work. The community may have been skeptical about how this acquisition was going to pan out, but the fact is that nothing has really changed and our products have only improved!&rdquo;</p>\n\n\n\n<p>How Flywheel would be folded into WP Engine was not clear early on.  The two companies approached the change by learning from each other and gathering feedback.  &ldquo;We announced that we were acquired back in June, and it took about six months to figure out the logistics of the acquisition and the relationships between both companies,&rdquo; said Davidson.</p>\n\n\n\n<p>After working out the details, it was decided that Flywheel would operate as a separate division within WP Engine with its own services.</p>\n\n\n\n<h2>Bringing the Tiny Plan Back</h2>\n\n\n\n<p>Some users <a href=\"https://wptavern.com/wp-engine-acquires-flywheel#comment-296007\">expressed disppointment</a> with the removal of the Tiny plan last year.  It was an affordable tier for small sites at $15 per month.</p>\n\n\n\n<p>The plan change was the first time Flywheel had changed pricing in the company&rsquo;s history.  &ldquo;The changes to plans back in May 2019 were made to allow us to continue investing more into the future of our platform, existing and future features, and to offer up more solutions to better fit our customers,&rdquo; said Davidson.</p>\n\n\n\n<p>Based on customer feedback, Flywheel began to see that Tiny was a valuable plan for agencies who needed to offer a managed WordPress hosting solution for smaller clients.  &ldquo;When we joined forces with WP Engine, we were able to realign our goals as a business and refocus our efforts on the audience we&rsquo;ve always catered to best: freelancers and small agencies,&rdquo; said Davidson.</p>\n\n\n\n<h2>SOC Type 2 Certification</h2>\n\n\n\n<p>Earlier this month, Flywheel <a href=\"https://getflywheel.com/news/flywheel-managed-wordpress-host-completes-soc-2-compliance-and-certification/\">announced it had completed SOC 2 compliance and certification</a> as part of their long-term plan in building a more robust and trusted company.</p>\n\n\n\n<p>&ldquo;Businesses using cloud service providers use SOC 2 reports to assess and address the risks associated with third-party technology services,&rdquo; said Tommy Vacek, VP of Engineering.  &ldquo;When you boil it down though, it essentially means that Flywheel&rsquo;s security practices are the best in the industry, and we&rsquo;re one of the only WordPress hosts that has achieved it.&rdquo;</p>\n\n\n\n<p>&ldquo;It&rsquo;s a sign of maturity on almost all areas of our business, from finance to information technology, and it also allows us to assess risk in our business and make decisions based off of it,&rdquo; he said.  &ldquo;It&rsquo;s a stamp of approval to demonstrate Flywheel&rsquo;s intentionality around security.&rdquo;</p>\n\n\n\n<h2>The 2020 Roadmap and Beyond</h2>\n\n\n\n<p>Rick Knudtson, CPO and co-founder, feels like the acquisition will allow the Flywheel team to better cater to creative agencies in the WordPress space.  &ldquo;Our product team is working on an exciting update to our offering entirely focused on supporting the growth of agencies, and our marketing team is hard at work creating brand new resources for agencies aspiring to make 2020 a great year,&rdquo; he said.  &ldquo;Joining forces with WP Engine has allowed us to accelerate our product initiatives.&rdquo;</p>\n\n\n\n<p>The company is now offering a <a href=\"https://getflywheel.com/selling-wordpress-maintenance/\">free course</a> on selling WordPress maintenance to clients.  Themes by StudioPress, <a href=\"https://wptavern.com/wp-engine-acquires-studiopress\">acquired by WP Engine in 2018</a>, are all free for Flywheel customers.  Flywheel is also working heavily on tools for WordPress developers.</p>\n\n\n\n<p>&ldquo;Developers drive WordPress forward and WP Engine is committed to supporting the future of WordPress through industry-leading developer tools,&rdquo; said Knudtson.  One such tool is <a href=\"https://localwp.com/\">Local</a>, the company&rsquo;s local development environment built for working with WordPress.  &ldquo;Since joining the WP Engine family, Local has become the standard local development and deployment tool for our customers across both of our platforms.&rdquo;</p>\n\n\n\n<p>Local is currently used by over 50,000 developers.  The team spent the last few months re-architecting the tool from the ground up.  Knudtson said it is now five times faster than before.  They are expanding the team that is working on Local to help handled more advanced developer workflows.</p>\n\n\n\n<p>&ldquo;In 2020, we&rsquo;ll introduce new ways to use Local so that all developers &mdash; novices or advanced, solo or within a team &mdash; can build their perfect development on top of Local,&rdquo; said Knudtson.  &ldquo;Whether you just want to connect to your host and deploy, or you&rsquo;re integrating into your existing CI/CD workflow, Local should be the solution.&rdquo;</p>\n\n\n\n<p>The Local turnkey products, such as <a href=\"https://localwp.com/pro/\">Local Pro</a> and <a href=\"https://localwp.com/teams/\">Local Teams</a>, will be available to developers across both platforms in the future.</p>\n\n\n\n<p>Since the acquisition, Flywheel has included a new technology called <a href=\"https://getflywheel.com/layout/product-updates/smart-refresh/\">Smart Refresh</a> as part of their in-house caching engine.  The system watches for updates made to a WordPress install and clears the cache when needed.  Knudtson claims the updates to their system has increased backend performance on the platform by 50%.</p>\n\n\n\n<p>The company also recently announced its new <a href=\"https://getflywheel.com/layout/product-updates/keep-your-sites-flying-with-performance-insights/\">Performance Insights</a> feature.  The tool provides proprietary performance data for developers to make decisions with sites they control.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Feb 2020 19:55:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:34;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:92:\"Post Status: Elementor has raised a $15 million Series A, led by Lightspeed Venture Partners\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"https://poststatus.com/?p=77019\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:101:\"https://poststatus.com/elementor-has-raised-a-15-million-series-a-led-by-lightspeed-venture-partners/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2869:\"<p><a href=\"https://elementor.com/\">Elementor</a> has seen explosive growth in their WordPress-based page building application since its release in May 2016, now boasting more than 4 million installs of the <a href=\"https://wordpress.org/plugins/elementor/\">free version of the plugin</a>.</p>\n\n\n\n<p>The paid version of Elementor was introduced in November 2016, with a common freemium upgrade model. The Elementor community has taken off, furthering the product\'s growth and loyalty among freelancers, DIYers, and site wranglers.</p>\n\n\n\n<p>In such a crowded space as WordPress page building plugins, and especially considering core WordPress efforts via Gutenberg, Elementor\'s meteoric rise is an incredible accomplishment.</p>\n\n\n\n<p>Others have taken notice. In their Series A fundraising event, <a href=\"https://lsvp.com/\">Lightspeed Venture Partners</a> is leading a $15 million round. Elementor has been working on raising money since at least the second quarter of 2019, so this news is a long time coming.</p>\n\n\n\n<p><em><strong>Edit</strong>: Envato was rumored to be investing as well. I\'ve confirmed with Envato that while they are working closely with Elementor on some projects, they are not an investor in this round.</em></p>\n\n\n\n<p>Elementor has an opportunity to do a lot of interesting stuff with these funds — inside the WordPress experience, and I suspect independent of WordPress as well.</p>\n\n\n\n<p>I expect to see a fully hosted version of Elementor\'s site building capabilities where WordPress is (at least partially) hidden from the view of the user. They are currently <a href=\"https://careers.elementor.com/explore/co/rd/9C.41B/devops-engineer/all/\">hiring for</a> their &#8220;Cloud team&#8221; which is tasked with &#8220;building, maintaining, and supporting the company &#8216;Cloud Hosting SaaS Solution\'.&#8221;</p>\n\n\n\n<p>What has made Elementor stand out thus far is its relative intuitiveness and the establishment of a very loyal following — mostly lured in with extremely attractive pricing of the &#8220;Pro&#8221; product ($49 per site, or only $199 for unlimited sites), and a very generously featured free tier.</p>\n\n\n\n<p>Not many WordPress-centric companies have raised money. I\'m very interested to see where Elementor chooses to take the product from here. They certainly have both the momentum and the backing to do something big.</p>\n\n\n\n<p>With a team based in Israel, Elementor has more than 100 employees now working on the product and support. This raise will surely enable them to extend their runway while maintaining an attractive price point for the paid product and assist in the development of their next major release.</p>\n\n\n\n<p><em>Post Status was not included in the embargoed list of news sources to report this story. We became aware of the news through our own means and decided to report on it now.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 25 Feb 2020 14:53:10 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:15:\"Brian Krogsgard\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:35;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:36:\"WPTavern: On MAGA Caps and WordCamps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97442\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:117:\"https://wptavern.com/on-maga-caps-and-wordcamps?utm_source=rss&utm_medium=rss&utm_campaign=on-maga-caps-and-wordcamps\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7583:\"<p class=\"has-drop-cap\">Within WordPress circles, I don&rsquo;t talk much about politics.  I was raised to believe that politics and religion are not polite dinner topics.  That belief generally extends to my work-life too.  However, sometimes these topics crash into one another at full speed.</p>\n\n\n\n<p>I don&rsquo;t typically provide qualifying statements about my beliefs when writing an article.  My words should stand on their own, regardless of my personal views.  However, in this toxic political climate in the U.S. that sometimes worms its way into the WordPress community, alternative views are often automatically dismissed if the writer is not considered <em>one of their own</em>.  If I wrote a piece that defended conservatism without self-describing myself as a liberal, my words would fall on many deaf ears.  Such is the climate that we live in today.</p>\n\n\n\n<p>Therefore, without further ado, I proclaim myself as one of you.</p>\n\n\n\n<h2>WordCamps and Political/Hate Speech</h2>\n\n\n\n<p class=\"has-drop-cap\">In <a href=\"https://daily.jorb.in/2020/02/symbols-of-hate-at-wordcamps/\">Symbols of Hate at WordCamps</a>, Aaron Jorbin makes the argument that red MAGA (Make America Great Again) hats should be banned from WordCamps because they are symbols of racism.  While one-sided and starting from the position that such apparel is hate speech regardless of context, it is a thought-provoking piece.  It is also the sort of statement that will earn you internet points from what is seemingly a majority, Left-leaning inner WordPress community.  But, there are unanswered questions and another side to this story that Jorbin failed to explore in his article.</p>\n\n\n\n<p>Jorbin opened with a large image.  The image has a simple word as a <em>faux</em> HTML tag:  <code>&lt;/hate&gt;</code>.  Before the argument begins, this imagery lets the readers know that there is no discussion.  In HTML, the <code>/</code> character is meant to close a statement.  The opening salvo is the end of the discussion.  The text is merely a formality.</p>\n\n\n\n<p><strong>MAGA caps are hate speech.</strong></p>\n\n\n\n<p>There is no context in which a MAGA cap is acceptable.  The reader should know this because the argument was won before it was given.</p>\n\n\n\n<p>&ldquo;I fully cosign,&rdquo; said Adam Soucie, the co-lead organizer for WordCamp 2020, <a href=\"https://twitter.com/AdamSoucie/status/1230923434122764294\">on Twitter</a>.  &ldquo;Show up to @WordCampOrlando in one of those red hats and you&rsquo;ll be politely asked to leave. You know exactly what you&rsquo;re doing with that choice.  If you have a problem with that, take it up with Central.&rdquo;</p>\n\n\n\n<p>The message is clear that certain people are not welcome.  More often than not, that message is squarely aimed at conservatives.  This type of groupthink is prevalent within the WordPress community.  <em>Your political beliefs are not welcome.</em></p>\n\n\n\n<p>In his article, Jorbin does describe how political speech, the MAGA cap, has been co-opted by various hate groups.  The question is whether we allow the actions of the minority of one group to become the deciding factor in how we treat the majority.  We must also ask whether we hold other political speech to the same standard.</p>\n\n\n\n<p>Conservatives within our community often feel like they have no voice.  The article and the subsequent discussions taking place on social media help drive home that feeling.</p>\n\n\n\n<p>&ldquo;Today is a hard day to be a Republican in the WordPress Community,&rdquo; wrote Bridget Willard <a href=\"https://twitter.com/YouTooCanBeGuru/status/1231122059159162880\">on Twitter</a>.  &ldquo;I see the tweets.  And the moral superiority.  It isn&rsquo;t kind or inclusive.&rdquo;</p>\n\n\n\n<p>She is not alone.  Like her, many feel like they will be ostracized if they post a dissenting opinion that does not 100% jive with the Left-leaning vocal majority.</p>\n\n\n\n<p>&ldquo;A MAGA hat makes me angry and uncomfortable, but speech is speech unless there&rsquo;s a direct incitement,&rdquo; responded Steve Stern <a href=\"https://twitter.com/sds52/status/1230916355668529152\">on Twitter</a>.  &ldquo;Do we ban all political content from all WP events? Is a T-shirt supporting a leftist cause OK? WordPress needs to support freedom, even when uncomfortable.&rdquo;</p>\n\n\n\n<p>It is a slippery slope from banning a MAGA cap to stifling more mundane conservative speech, particularly when conservative voices are within the minority in our community.  If the MAGA cap is hate speech, it cannot be a stretch to label anything about the man who gave rise to some extremist voices as falling under the same guideline.</p>\n\n\n\n<p>Let us say, for the sake of argument, that the red MAGA cap is deemed hate speech, regardless of who is wearing it, their intentions, and context.  Outright ban it.  Does such a ban extend to a &ldquo;Trump 2020&rdquo; T-shirt?  In the mind of many who would ban the MAGA hat, I can guarantee they would like to see the ban extended to any Trump or even conservative-related apparel. Others may not be willing to go that far.  However, for many, a ban on such apparel has absolutely nothing to do with hate speech.  It has to do with a difference of opinion.  Political opinion.  Instead of meeting on equal terms and discussing those differences as open-minded adults, it is easier to quash an opponent&rsquo;s freedom of expression by labeling it all as hate.</p>\n\n\n\n<p>If a red MAGA cap is always hate speech, it is not a leap to say that any Trump-supporting apparel is also hate speech.  There has to be a line, and the one between a baseball cap and a T-shirt sporting &ldquo;Trump 2020&rdquo; is blurry.</p>\n\n\n\n<p>Perhaps the solution is to ban all political apparel at WordCamps, regardless of whose politics are on showcase.  If some cannot stomach a MAGA cap, a life-long hunter should not have to look at a &ldquo;meat is murder&rdquo; T-shirt.  We should also ban the countless other slogans that itch some group or another the wrong way.</p>\n\n\n\n<p>Or, we can all put on our big boy and girl pants and step out into the world as adults who might be presented with ideas outside our own from time to time.</p>\n\n\n\n<p>WordPress&rsquo;s mission statement is to <em>democratize publishing</em>.  The goal is not to democratize publishing <em>for some</em> or <em>for those who share our political views</em>.  The implication is that we are democratizing publishing <strong>for all</strong>.  By extension, WordCamps are about bringing people together from all walks of life.  We don&rsquo;t all share the same views, but we should respect that others believe differently.  The idea is to break bread with those who are different from you and perhaps grow from this interaction.</p>\n\n\n\n<p>Then, imagine yourself in my shoes.  I live in rural Alabama.  This is Trump Country.  If I got angry every time I came across the path of someone wearing a MAGA cap, I would spend most of my days in a fit of rage.  Some of my more liberal friends ask how I live <em>among them</em>, jokingly.  Truth be told, it is pretty easy once you start looking at people as people.  Once you stop making assumptions about them by the clothes they wear or the political views they hold.  Once you sit down and listen to their hopes and dreams and fears.</p>\n\n\n\n<p>At WordCamps, the best thing would be for everyone to leave their politics at the door.  If we need a rule to formalize it, then so be it.  We all have so much more in common that we likely realize.  Let&rsquo;s focus on the good that we can do together.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 24 Feb 2020 21:14:46 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:36;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"WPTavern: Goodbye Featured Themes, For Now\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97396\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:127:\"https://wptavern.com/goodbye-featured-themes-for-now?utm_source=rss&utm_medium=rss&utm_campaign=goodbye-featured-themes-for-now\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:4943:\"<img />Front page of the theme directory, featuring popular themes.\n\n\n\n<p class=\"has-drop-cap\">Yesterday, the <a href=\"https://meta.trac.wordpress.org/ticket/5044\">featured themes page was quietly removed</a> from the <a href=\"https://wordpress.org/themes\">WordPress theme directory</a>.  Previously, it was the primary page users would see when visiting the directory.  It has now been replaced with the popular themes list.  This change is only reflected on the WordPress.org website and not directly in the WordPress admin for end-users.</p>\n\n\n\n<p>This is the first major change with the featured list since it was switched to a randomized set of themes in 2014.  Over the past six years, volunteers have presented numerous ideas on what to do with the page that is, in many ways, the face of WordPress, particularly for new users who are searching for their first theme.  No proposal has gone beyond a Trac ticket with a handful of participants or a theme review team meeting.  It is almost as if every idea was dead on arrival.</p>\n\n\n\n<p>Removing the featured list altogether is not a simple matter of hiding the page on WordPress.org.  There is an API endpoint that serves the list and core WordPress fetches themes directly from WordPress.org.  Even if removed from the software, we would still be dealing with years of backward compatibility for older versions of WordPress.  At this point, outright removal is not an ideal solution.</p>\n\n\n\n<p>The <a href=\"https://meta.trac.wordpress.org/changeset/9522\">commit note</a> makes a point that hiding the page from the theme directory is only temporary.  The idea is to eventually replace it with a properly-curated featured themes list.  </p>\n\n\n\n<p>However, such a proposal could languish for years.  Given that we have suffered through six years of a randomly-generated list, it is unclear if anyone is motivated enough to push the project forward.</p>\n\n\n\n<h2>What Happened to the Curated Featured Themes List?</h2>\n\n\n\n<p>In October, the WordPress theme review team <a href=\"https://wptavern.com/curated-list-of-featured-themes-coming-to-the-theme-directory\">decided to create a system</a> for a curated feature themes list.  <a href=\"https://make.wordpress.org/themes/2019/10/22/meeting-notes-for-tuesday-22nd-october-2019/\">The initial plan</a> was for the team representatives to work out the finer details and create a path forward.  However, the idea seemed to fizzle out before it ever broke ground.  There was little public mention of it after the excitement of the initial decision.</p>\n\n\n\n<p>&ldquo;It was really hard to come up with requirements that we wanted the themes to follow,&rdquo; said Carolina Nymark, a TRT representative.  &ldquo;Like the keyboard navigation and skip link had to be added to the theme, and no upsell.  That alone limited the possible themes to a selection that was too small.&rdquo;</p>\n\n\n\n<p>The idea for curated themes was that they would be the best of the best.  Seemingly, that meant going above and beyond the standard requirements while being completely free of commercial interests.  In hindsight, that level of scrutiny over the list may have been too tough of a sell.  Curation does not necessarily have to strive for perfection.  Uniqueness may provide more room for flexibility.</p>\n\n\n\n<p>&ldquo;We did not hold any meetings with votes because there were concerns that people would only root for their own theme, their friends&rsquo; themes, or even get paid to suggest themes,&rdquo; said Nymark.  &ldquo;It would be too easy to game it for profit.&rdquo;  Such backdoor schemes have been trouble with previous programs in the team&rsquo;s past.</p>\n\n\n\n<p>The curated list based on their criteria would be too small to rotate regularly on the featured page.  The team attempted to find other solutions.  However, they were unsuccessful.</p>\n\n\n\n<p>&ldquo;It was a strain that we could not figure out a good solution where theme authors would be treated fairly,&rdquo; said Nymark.  &ldquo;Then we had a video meeting with [Josepha Haden, Executive Director of WordPress] where she said that the TRT team representatives should not have to select the featured themes.  And it stopped there.&rdquo;</p>\n\n\n\n<p>Ari Stathopoulos, a TRT representative, mentioned the elephant in the room that the team was not addressing.  &ldquo;There would be significant drama if the list was manually curated,&rdquo; he said.  &ldquo;If it&rsquo;s done by reps, then those who were not selected would accuse reps of favoring some themes. If it was done by a rotating committee, the same.  Authors would rather believe that they are a victim of some conspiracy rather than believe their theme is bad.&rdquo;</p>\n\n\n\n<p>A curated themes list is still a possibility.  It is unlikely the theme review team will be handling it directly anytime soon.  If it does happen, it will likely be another party who makes the call and gets to be the <em>bad guy</em>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Feb 2020 18:45:39 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:37;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:25:\"Matt: Livestream Tomorrow\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:22:\"https://ma.tt/?p=50924\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:42:\"https://ma.tt/2020/02/livestream-tomorrow/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:662:\"<p>About eight of the speakers including myself <a href=\"https://livestream.w.org/\">are going to be doing a livestream tomorrow from 2 to 10 UTC, or what would be 9am to 5pm in Bangkok</a> where the inaugural WordCamp Asia was <a href=\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\">supposed to happen</a> this weekend.</p>\n\n\n\n<p>We&#8217;d all much rather be in person, but I do think there is a silver lining in us learning how to do official WordPress livestream events that can be accessible to everyone all over the world, following in the footsteps awesome virtual events like <a href=\"https://wordsesh.com/\">WordSesh</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 21 Feb 2020 01:37:22 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:4:\"Matt\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:38;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WordPress.org blog: Pop-Up Livestream on February 22\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8377\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:68:\"https://wordpress.org/news/2020/02/pop-up-livestream-on-february-22/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:2217:\"<p>As mentioned <a href=\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\">in this post</a>, Matt will host a <a href=\"https://livestream.w.org/\">livestream on February 22</a> during Bangkok daylight hours. He opened an invitation to any speaker who was affected by the cancellation, and the livestream will include the following fine people: <a href=\"https://profiles.wordpress.org/gsayed786/\">Imran Sayed</a>, <a href=\"https://profiles.wordpress.org/saiftheboss7/\">Md Saif Hassan</a>, <a href=\"https://profiles.wordpress.org/mmuhsin/\">Muhammad Muhsin</a>, <a href=\"https://profiles.wordpress.org/niravmehta/\">Nirav Mehta</a>, <a href=\"https://profiles.wordpress.org/piccianeri/\">Piccia Neri</a>, <a href=\"https://profiles.wordpress.org/itpixelz/\">Umar Draz</a>, and <a href=\"https://profiles.wordpress.org/francina/\">Francesca Marano</a> as well as a Fireside Chat and Q&amp;A<strong> </strong>with <a href=\"https://profiles.wordpress.org/matt/\">Matt Mullenweg</a> &amp; <a href=\"https://www.linkedin.com/in/monishavaradan/\">Monisha Varadan</a>.</p>\n\n\n\n<div class=\"wp-block-buttons aligncenter\">\n<div class=\"wp-block-button\"><a class=\"wp-block-button__link has-background has-vivid-cyan-blue-background-color\" href=\"https://livestream.w.org/\" target=\"_blank\" rel=\"https://livestream.w.org/ noopener noreferrer\">Join the stream</a></div>\n</div>\n\n\n\n<p>This should be a great way to get to hear from some speakers who have yet to share their knowledge on a global stage. WordPress is enriched by a multitude of experiences and perspectives, and I hope you are as excited as I am to hear new voices from a part of the world that is frequently underrepresented in the WordPress open source project.&nbsp;</p>\n\n\n\n<p>Also exciting, <a href=\"https://2020.asia.wordcamp.org/2020/02/18/wordcamp-asia-2021/\">the WordCamp Asia team has announced that they’re aiming for January 2021</a>, so please mark your calendars now! This small but mighty team of trailblazing organizers has shown great resilience over the years they’ve spent, building toward this event. I am personally grateful for the hard work they’ve done and have yet to do, and can’t wait to thank them in Bangkok next year.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Feb 2020 23:06:13 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:7:\"Josepha\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:39;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:26:\"WPTavern: Publishing Break\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97350\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:97:\"https://wptavern.com/publishing-break?utm_source=rss&utm_medium=rss&utm_campaign=publishing-break\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1404:\"<p>The Tavern is taking a break for the week as both of its authors are out. We&rsquo;re happy about expanding families, and saying &ldquo;boo&rdquo; to the flu.</p>\n\n\n\n<p>In the meantime, here are some of my favorite WordPress-powered sites that I follow and learn from:</p>\n\n\n\n<ul><li><a href=\"https://tim.blog/\">Tim Ferriss is back to blogging and it&rsquo;s great</a>.</li><li><a href=\"https://seths.blog/\">Seth Godin never stopped blogging and stays great</a>.</li><li><a href=\"https://fs.blog/\">Farnam Street always expands my mind</a>. (Three nice .blog domains in a row!)</li><li><a href=\"https://heropress.com/\">HeroPress gives me energy to work through the hard problems in WordPress</a>.</li><li><a href=\"https://nav.al/\">Naval is thoughtful and provocative</a>.</li><li><a href=\"https://avc.com/\">Fred Wilson is one of the most successful early-stage investors, and still takes the time to blog almost every day</a>.</li><li><a href=\"https://laughingsquid.com/\">Laughing Squid collects the weirdest and most interesting stuff on the internet</a>.</li><li><a href=\"https://onbeing.org/\">Krista Tippett&rsquo;s On Being expands your soul</a>.</li></ul>\n\n\n\n<p>Finally, <a href=\"https://om.co/2020/01/16/podcast-interviewing-matt-mullenweg/\">the podcast I did with Om a few weeks ago covers some fun early internet trivia</a>. We&rsquo;ll be back to regularly scheduled programming next week!</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 20 Feb 2020 01:28:07 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:40;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: WordPress 5.4 Beta 2\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8360\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-2/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3351:\"<p>WordPress 5.4 Beta 2 is now available!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so we don’t recommend running it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>You can test WordPress 5.4 beta 2 in two ways:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-beta2.zip\">download the beta here</a>&nbsp;(zip).</li></ul>\n\n\n\n<p>WordPress 5.4 is slated for release on&nbsp;<a href=\"https://make.wordpress.org/core/5-4/\">March 31, 2020</a>, and <strong>we need your help to get there</strong>!</p>\n\n\n\n<p>Thank you to all of the contributors that tested the <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a> development release and provided feedback. Testing for bugs is an important part of polishing each release and a great way to contribute to WordPress.</p>\n\n\n\n<h2>Some highlights</h2>\n\n\n\n<p>Since <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">beta 1</a>, <a href=\"https://core.trac.wordpress.org/query?status=closed&changetime=02%2F12%2F2020..&milestone=5.4&group=component&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">27 bugs</a> have been fixed. Here is a summary of a few changes included in beta 2:</p>\n\n\n\n<ul><li>Block editor: Columns in the Block Library that have unassigned-width will now grow equally.</li><li>Block editor: The custom gradient picker now works in languages other than English.</li><li>Block editor: When choosing colors is not possible, the color formatter  no longer shows.</li><li>Privacy: The privacy request form fields have been adjusted to be more consistent on mobile.</li><li>Privacy: The notice offering help when editing the privacy policy page will no longer show at the top of All Pages in the admin area.</li><li>Site Health: The error codes for failed REST API tests now display correctly.</li></ul>\n\n\n\n<h2>Developer notes</h2>\n\n\n\n<p>WordPress 5.4 has lots of refinements to polish the developer experience. To keep up, subscribe to the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;and pay special attention to the&nbsp;<a href=\"https://make.wordpress.org/core/tag/5-4+dev-notes/\">developers’ notes</a>&nbsp;for updates on those and other changes that could affect your products.</p>\n\n\n\n<h2>How to Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help us translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p>If you think you’ve found a bug, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! </p>\n\n\n\n<p>If you’re comfortable writing a reproducible bug report, <a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>, where you can also find a list of <a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\n\n\n\n<p><em>UPDATE &#8211; 20 Feb, 2020: This post was originally misattributed to Francesca Marano. The proper authorship has been corrected.</em></p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 18 Feb 2020 21:50:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"David Baumwald\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:41;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:52:\"WordPress.org blog: People of WordPress: Kori Ashton\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8348\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:67:\"https://wordpress.org/news/2020/02/people-of-wordpress-kori-ashton/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:9806:\"<p><em>You’ve probably heard that WordPress is open-source software, and may know that it’s created and run by volunteers. WordPress enthusiasts share many examples of how WordPress changed people’s lives for the better. This monthly series shares some of those lesser-known, amazing stories.</em></p>\n\n\n\n<h2><strong>The beginning</strong></h2>\n\n\n\n<img src=\"https://i2.wp.com/wordpress.org/news/files/2020/02/kori-ashton.jpg?w=632&ssl=1\" alt=\"\" class=\"wp-image-8349\" />Kori Ashton\n\n\n\n<p>In 1998, Kori created her very first HTML website. Her dad was creating websites for a living at the time. She needed a website for her band because she wanted to be a rockstar. Under his training, and with a little bit of self-teaching, she learned how to build a website.</p>\n\n\n\n<p>She had been aware of WordPress since 2005, and, in 2008 a client specifically hired her as a freelancer to develop a WordPress website. Kori went straight to Google and taught herself how to build a WordPress website over a single weekend. She really enjoyed the experience of working with WordPress.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>My mind was absolutely blown when I saw the drag and drop options inside of menus to create dropdowns and a form builder.&nbsp;</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<p>She suggested to her dad that WordPress could be a solution for their customers who wanted to be able to access their own websites. Previously, they had found this was not as easy for clients unless they had specific software and knew how to code. So, Kori and her dad worked to learn WordPress over the next few years.&nbsp;</p>\n\n\n\n<p>Then in 2012, Kori and her parents launched their new business, WebTegrity, in San Antonio, Texas, US. It started out small: just Kori and her parents. Soon, they started subcontracting design work and quickly continued to grow their team.</p>\n\n\n\n<h2><strong>Going big time</strong></h2>\n\n\n\n<p>Even though the business was in a saturated industry in San Antonio &#8212; over 700 freelancers and agencies were providing similar services &#8212;  Kori and her parents were able to sell their company five years later, with a multi-million dollar valuation. There were a few choices they made early on that led to that success.</p>\n\n\n\n<h3><strong>1. They picked a niche: WordPress specialists&nbsp;</strong></h3>\n\n\n\n<p>At the time, there were no WordPress-specific agencies in San Antonio. They emphasized the fact that WordPress was the only CMS their company would use. Prospective clients looking for a different type of CMS solution were not the right fit for their business. They also offered on-site, WordPress training and weekend workshops that were open to anyone (including other agencies) as one of their revenue streams. They soon were established as a city-wide WordPress authority.</p>\n\n\n\n<h3><strong>2. They cultivated a culture</strong></h3>\n\n\n\n<p>Kori wanted a great culture and environment in her company and to make that happen, she needed to hire the right people. She believes you must be careful about who you bring into the culture of your business, but particularly when hiring leaders into that community. You can’t teach passion so you’ve got to find people that are excited about what you do. You also need to look for integrity, creativity, a love for solving problems, and an eagerness to keep getting better.&nbsp;</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>You can teach code all day long, but be sure to find people with the right hearts to join your community and then train them up the right way. This way you will grow your culture in a healthy way.</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<img src=\"https://i0.wp.com/wordpress.org/news/files/2020/02/kori-ashton-2.png?w=632&ssl=1\" alt=\"\" class=\"wp-image-8350\" />Kori and her two sons\n\n\n\n<h3><strong>3. They learned how to build sustainable revenue streams</strong></h3>\n\n\n\n<p>Like many other web development agencies, WebTegrity started out with the “one-time fee and you’re done” business model. This business model is known for unpredictable revenue streams. Hearing about recurring revenue business models at WordCamp Austin was a lightbulb moment for Kori. She started drafting a more sustainable business model on the way back home.&nbsp;</p>\n\n\n\n<p>Support packages were key to their new business plan. Clients needed ongoing support. They decided to include at least 12 months of post-launch support into their web development projects. This doubled their revenue in one year and allowed them to even out their revenue streams.</p>\n\n\n\n<h3><strong>4. They knew the importance of reputation</strong></h3>\n\n\n\n<p>Kori believes that every client, whether they have a $5,000 or a $50,000 budget, should get the same type of boutique-style, white glove, concierge relationship.</p>\n\n\n\n<p>Every single project results in the absolute best solution for a client&#8217;s needs. In addition to that, offering training helped boost their reputation. Explaining the lingo of the web development and SEO fields and showing the processes used, added transparency. It helped set and meet expectations and it built trust.&nbsp;</p>\n\n\n\n<h3><strong>5. They proactively gave back to the community</strong></h3>\n\n\n\n<p>Kori heard Matt Mullenweg speak about <a href=\"https://wordpress.org/five-for-the-future/\">Five For The Future</a> at WordCamp US. He encouraged people in the audience who make a living using WordPress, to find ways to give back 5% of their time to building the WordPress software and community. Matt talked about how firms and individuals could give back to the community. He suggested, for instance to:</p>\n\n\n\n<ul><li>start a WordPress Meetup group</li><li>present at a Meetup event&nbsp;</li><li>facilitate a Meetup group where maybe you’re just the organizer and you never have to speak because you’re not a fan of speaking</li><li>help organize a WordCamp</li><li>volunteer at a WordCamp</li><li>write a tutorial and tell people how to do WordPress related things&nbsp;</li><li>run a workshop</li><li>make a video</li></ul>\n\n\n\n<img src=\"https://i1.wp.com/wordpress.org/news/files/2020/02/kori-ashton-3.jpg?fit=632%2C422&ssl=1\" alt=\"\" class=\"wp-image-8351\" />If you&#8217;re making an income using WordPress, consider giving 5% of your time back to building the software and/or the community.\n\n\n\n<p>This gave Kori another light bulb moment. She could make videos to give back. So her way to give back to the WordPress community is her <a href=\"https://www.youtube.com/user/webtegrity\">YouTube channel</a>.</p>\n\n\n\n<p>Every Wednesday, she published a video on how to improve your online marketing. This made a huge impact, both inside the WordPress community, but also in her own business.</p>\n\n\n\n<h2><strong>Understanding</strong></h2>\n\n\n\n<p>So, in summary, how did Kori and her family turn their business into a multi-million dollar buyout in just five years?&nbsp;</p>\n\n\n\n<p>Ultimately, it was about understanding that you have to build value. About keeping an exit strategy in mind while building your business. For instance when naming your company. Will it stand alone? Could it turn into a brand that you could sell as an independent entity?</p>\n\n\n\n<ul><li>Think about revenue streams and watch sales margins.</li><li>Be sure to include healthy margins.&nbsp;</li><li>Don’t hire until you have no further option.</li><li>Make sure to structure your offerings in such a way that you’re actually recouping your value.&nbsp;</li><li>Understand entrepreneurship, watch Shark Tank, read more tutorials, watch more videos.</li><li>Get involved in the WordPress community. Get to know its core leaders, the speakers that travel around to all the WordCamps. Start following them on Twitter and try to understand what they’re sharing.&nbsp;</li></ul>\n\n\n\n<p>In the end, the fact that Kori was so active in the San Antonio community helped enable the sale.</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p><em>We just kept hammering on the fact that we were the go-to place here in San Antonio for WordPress. We kept training, we kept doing free opportunities, going out and speaking at different events, and people kept seeing us. We kept showing up, kept giving back and kept establishing ourselves as the authority.</em></p><cite>Kori Ashton</cite></blockquote>\n\n\n\n<h2><strong>Contributors</strong></h2>\n\n\n\n<p>Alison Rothwell (<a href=\"https://profiles.wordpress.org/wpfiddlybits/\">@wpfiddlybits</a>), Yvette Sonneveld (<a href=\"https://profiles.wordpress.org/yvettesonneveld/\">@yvettesonneveld</a>), Abha Thakor (<a href=\"https://profiles.wordpress.org/webcommsat/\">@webcommsat</a>),&nbsp; Josepha Haden (<a href=\"https://profiles.wordpress.org/chanthaboune/\">@chanthaboune</a>), Topher DeRosia (<a href=\"https://profiles.wordpress.org/topher1kenobe/\">@topher1kenobe</a>).</p>\n\n\n\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-block-group\"><div class=\"wp-block-group__inner-container\">\n<div class=\"wp-block-columns\">\n<div class=\"wp-block-column\">\n<img src=\"https://i2.wp.com/wordpress.org/news/files/2019/07/heropress_large_white_logo.jpg?resize=632%2C474&ssl=1\" alt=\"\" class=\"wp-image-7025\" />\n</div>\n\n\n\n<div class=\"wp-block-column\">\n<p><em>This post is based on an <a href=\"https://heropress.com/essays/build-company-wordpress/\">article originally published on HeroPress.com</a>, a community initiative created by </em><a href=\"https://profiles.wordpress.org/topher1kenobe/\"><em>Topher DeRosia</em></a><em>. HeroPress highlights people in the WordPress community who have overcome barriers and whose stories would otherwise go unheard.Meet more WordPress community members over at </em><a href=\"https://heropress.com/\"><em>HeroPress.com</em></a><em>!</em></p>\n</div>\n</div>\n</div></div>\n</div></div>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Feb 2020 21:12:53 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Yvette Sonneveld\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:42;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:79:\"WPTavern: WooCommerce Partners With Square to Expand Services for CBD Merchants\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97197\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:203:\"https://wptavern.com/woocommerce-partners-with-square-to-expand-services-for-cbd-merchants?utm_source=rss&utm_medium=rss&utm_campaign=woocommerce-partners-with-square-to-expand-services-for-cbd-merchants\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5047:\"<img />\n\n\n\n<p class=\"has-drop-cap\">WooCommerce, the open-source eCommerce platform developed and supported by Automattic, <a href=\"https://woocommerce.com/sell-cbd-online/\">announced a partnership</a> with Square payment solutions yesterday.  The partnership expands services for merchants who are selling CBD products online.  While it is a small step toward making it easier to sell CBD products, there are still many restrictions and pitfalls that merchants must overcome.</p>\n\n\n\n<p>Cannabidiol, known as CBD, was removed from the U.S. federal list of controlled substances in December 2018.  It is one of 100s of identified cannabinoids in cannabis plants and does not have the psychoactive effects of THC.  The Farm Bill (<a href=\"https://www.congress.gov/bill/115th-congress/house-bill/2/text\">Agriculture Improvement Act of 2018</a>) removed some restrictions and provided a regulated path for farmers and merchants to sell CBD-based products.</p>\n\n\n\n<p>CBD exists in a legal gray area in some jurisdictions in the U.S.  State and local laws may still ban selling CBD and other substances (<em>for example, I live in Alabama where we have some &ldquo;dry&rdquo; counties where selling alcohol is illegal</em>).  Therefore, merchants need to be aware that there are legal issues to consider, despite it being legal at the federal level.  They should always check their local laws.</p>\n\n\n\n<p>Other hurdles include finding a payment processor, web host, shipping company, and bank that don&rsquo;t have internal policies that forbid CBD products or at least working within any guidelines they do have.  WooCommerce&rsquo;s partnership with Square may help U.S. merchants at least tackle the payment processor part of the equation.</p>\n\n\n\n<p>&ldquo;WooCommerce is proud to offer CBD merchants secure, efficient services that enable business owners to focus on improving consumers&rsquo; lives,&rdquo; says Paul Maiorana, General Manager of WooCommerce.</p>\n\n\n\n<p>By using Square, U.S. merchants can also use other Automattic services such as Jetpack for backups and malware scanning, <a href=\"https://woocommerce.com/products/shipping/\">WooCommerce Shipping</a> for printing labels, and <a href=\"https://woocommerce.com/products/tax/\">WooCommerce Tax</a> for automatically calculating sales tax at checkout.</p>\n\n\n\n<p>&ldquo;Because it&rsquo;s still a highly-regulated substance, CBD products sold online require adherence to a special set of rules,&rdquo; wrote Lynn Jatania in a <a href=\"https://woocommerce.com/posts/how-to-sell-cbd-online\">how-to post for WooCommerce merchants</a>.  In the post, she describes steps sellers must follow and issues they may encounter.</p>\n\n\n\n<h2>Restrictions on Automattic-Hosted or Connected Stores</h2>\n\n\n\n<p>The version of the WooCommerce software available through WordPress.com or WooCommerce.com forbids the sale of CBD products because it is hosted by Automattic.  Merchants must use the WooCommerce plugin from WordPress.org and run their stores on a third-party host that allows selling CBD products.</p>\n\n\n\n<p>The WordPress.com <a href=\"https://en.support.wordpress.com/store-guidelines/\">store guidelines</a> state:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>For example, you may not sell (or facilitate the sale of) any of the following in (or through) your store:&hellip;Controlled and highly-regulated substances (including alcohol, marijuana, cannabidiol or CBD, and other cannabis-derived products)</p></blockquote>\n\n\n\n<p>Self-hosted WooCommerce stores also have restrictions if they wish to connect their stores to any of Automattic&rsquo;s services.  This became a <a href=\"https://wptavern.com/woocommerce-com-clarifies-its-policy-on-selling-cbd-products\">source of confusion in June 2019</a>, when a self-hosted WooCommerce merchant was informed they could not connect to WordPress.com via Jetpack while selling CBD products.  The WooCommerce team updated its guidelines to better clarify what is allowed when using Automattic&rsquo;s services.</p>\n\n\n\n<p>The policy is nearly the same today.  However, the partnership with Square loosens the rules to a degree.  Currently, only U.S. stores are allowed to sell CBD products while connected to WordPress.com.  They are also required to use Square for payment processing.</p>\n\n\n\n<p>From the <a href=\"https://docs.woocommerce.com/document/woocommerce-cbd/\">WooCommerce Guidelines for CBD and Other Hemp-Derived Products</a>:</p>\n\n\n\n<blockquote class=\"wp-block-quote\"><p>Square has a vetting process for stores selling CBD and other hemp-derived products, so we currently require Square as the payment provider if you&rsquo;d like to connect your store to Jetpack, WooCommerce Tax, and WooCommerce Shipping. We may approve additional payment providers in the future.</p></blockquote>\n\n\n\n<p>Using Square is not as simple as signing up.  To sell CBD products, merchants must go through an application process to make sure they are selling CBD products with approval.  The industry is heavily regulated, so this process may take some time.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 14 Feb 2020 19:38:14 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:43;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:61:\"WPTavern: WordPress 5.4 Beta 1 Ready for Testing and Feedback\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97193\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:167:\"https://wptavern.com/wordpress-5-4-beta-1-ready-for-testing-and-feedback?utm_source=rss&utm_medium=rss&utm_campaign=wordpress-5-4-beta-1-ready-for-testing-and-feedback\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7216:\"<p>Release coordinator Francesca Marano announced the <a href=\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\">release of WordPress 5.4 Beta 1</a> on February 11.  Most of the work has centered on the block editor.  However, at the moment, contributors have closed another <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=5.4&group=component&max=500&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">258 tickets for the 5.4 milestone</a>.</p>\n\n\n\n<p>A second beta release is scheduled for February 18, according to the <a href=\"https://make.wordpress.org/core/5-4/\">5.4 release schedule</a>, along with follow-up betas and release candidates in the following weeks.  The final release of WordPress 5.4 is slated for March 31.</p>\n\n\n\n<p>At this point in the development cycle, WordPress 5.4 is in a feature freeze, which means no new enhancements or feature requests will be considered.  Only bug fixes and inline documentation are planned for the remainder of the cycle.</p>\n\n\n\n<p>Developers should follow the <a href=\"https://make.wordpress.org/core/handbook/testing/beta-testing/\">beta testing handbook page</a> to test their plugins and themes.  Users who want to try out the upcoming release can do so via the <a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester plugin</a>.</p>\n\n\n\n<h2>Block Editor Changes</h2>\n\n\n\n<img />New welcome modal for the block editor.\n\n\n\n<p>WordPress 5.4 will comprise of 10 major releases of the Gutenberg plugin, which is the development project behind the block editor.  The oldest update, version 6.6, was released on October 2.  The latest update, version 7.5, landed on February 12.</p>\n\n\n\n<p>For end-users who are still using the classic editor, version 5.4 is an opportunity to see if the block editor has improved enough to use.  While it may not be ready for everyone, the user experience continues to get better with each release.</p>\n\n\n\n<p>The block editor will feel much improved to users who have not yet tested the new features within the Gutenberg plugin.  There is a welcome modal to introduce end-users to the block editor, which probably should have been added in WordPress 5.0 when the block editor landed.  This update will also feature two new blocks:  a social links block and a buttons group block.</p>\n\n\n\n<p>The new navigation block will not land in WordPress 5.4.  &ldquo;The Navigation block is usable right now,&rdquo; said Mark Uraine in a <a href=\"https://make.wordpress.org/core/2020/02/07/navigation-block-exclusion-from-wp-5-4/\">post explaining the decision</a>.  &ldquo;But we don&rsquo;t think it&rsquo;s useful yet &ndash; at least not until it has an intuitive place to live.&rdquo;  The goal is for it to be available to users in the context of adding it to the header, footer, or sidebar rather than post content.  It will make more sense for it to land in an update that branches the block system outside of the content area.</p>\n\n\n\n<p>Several blocks now have extra text and background color settings, including gradient backgrounds.  Users can set the image size for galleries, drag and drop a featured image, and change the title attribute for the image block.  Multi-block selection is much improved along with numerous other user experience and accessibility improvements.</p>\n\n\n\n<p>The following is, mostly, our coverage of each major Gutenberg release, dating back to version 6.6, along with a few links to the release announcements for versions we did not cover:</p>\n\n\n\n<ul><li><a href=\"https://make.wordpress.org/core/2019/10/02/whats-new-in-gutenberg-2-october/\">Gutenberg 6.6 on Make Core Blog</a></li><li><a href=\"https://wptavern.com/gutenberg-6-7-introduces-storybook-and-gradient-backgrounds\">Gutenberg 6.7 Introduces Storybook and Gradient Backgrounds</a></li><li><a href=\"https://make.wordpress.org/core/2019/10/30/whats-new-in-gutenberg-30-october/\">Gutenberg 6.8 on Make Core Blog</a></li><li><a href=\"https://wptavern.com/gutenberg-6-9-introduces-image-titles-block-patterns-and-new-theme-features\">Gutenberg 6.9 Introduces Image Titles, Block Patterns, and New Theme Features</a></li><li><a href=\"https://wptavern.com/gutenberg-7-0-launches-stable-navigation-block-post-blocks-and-template-parts\">Gutenberg 7.0 Launches Stable Navigation Block, Post Blocks, and Template Parts</a></li><li><a href=\"https://wptavern.com/gutenberg-7-1-includes-welcome-modal-improves-multi-block-selection-and-adds-drag-and-drop-featured-images\">Gutenberg 7.1 Includes Welcome Modal, Improves Multi-Block Selection, and Adds Drag-and-Drop Featured Images</a></li><li><a href=\"https://wptavern.com/gutenberg-7-2-adds-long-awaited-multi-button-block-and-gallery-image-size-option\">Gutenberg 7.2 Adds Long-Awaited Multi-Button Block and Gallery Image Size Option</a></li><li><a href=\"https://wptavern.com/gutenberg-7-3-brings-navigation-block-colors-block-collections-api-and-dynamic-post-blocks\">Gutenberg 7.3 Brings Navigation Block Colors, Block Collections API, and Dynamic Post Blocks</a></li><li><a href=\"https://wptavern.com/gutenberg-7-4-adds-new-color-controls-link-ui-and-block-scaffolding-for-developers\">Gutenberg 7.4 Adds New Color Controls, Link UI, and Block Scaffolding for Developers</a></li><li><a href=\"https://make.wordpress.org/core/2020/02/12/whats-new-in-gutenberg-12-february/\">Gutenberg 7.5 on Make Core Blog</a></li></ul>\n\n\n\n<h2>Important Developer Changes</h2>\n\n\n\n<p>Developers should begin testing their plugins and themes to make sure there are no breaking changes with the 5.4 beta release.  Most changes will be with the block editor.  However, there are some noteworthy updates to other areas of WordPress.</p>\n\n\n\n<p>The <code>get_calendar()</code> function and anything that uses it, such as the calendar widget, have a <a href=\"https://make.wordpress.org/core/2020/02/12/changes-related-to-calendar-widget-markup-in-wordpress-5-4/\">breaking HTML change</a>.  The previous and next month links have been moved below the <code>&lt;table&gt;</code> element and within a new <code>&lt;nav&gt;</code> element.  This may potentially break calendar designs for theme authors.</p>\n\n\n\n<p>A new <code>apply_shortcodes()</code> function was added as an alias for <code>do_shortcode()</code>.  The purpose of the function was to distinguish between <code>do_*</code> functions, which imply an action, and <code>apply_*</code> functions, which imply a filter or something that should return a value.  It is purely a semantic change.  It would be nice to see further cleanup of the function-naming mess that represents much of WordPress&rsquo; core code.  With 16 years of technical debt, it could use an overhaul.  Perhaps the acceptance of this <a href=\"https://core.trac.wordpress.org/ticket/37422\">four-year-old ticket</a> on a simple shortcode function can start a trend.</p>\n\n\n\n<p>Like plugins, themes can now set <a href=\"https://core.trac.wordpress.org/ticket/44592\">minimum version support</a>.  By using the <code>Requires at least</code> and <code>Requires PHP</code> headers in a theme&rsquo;s <code>style.css</code> file, theme authors can set the minimum WordPress version and PHP version, respectively.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Thu, 13 Feb 2020 17:19:17 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:44;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:60:\"WPTavern: WordCamp Asia 2020 Canceled Over COVID-19 Concerns\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97179\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:165:\"https://wptavern.com/wordcamp-asia-2020-canceled-over-covid-19-concerns?utm_source=rss&utm_medium=rss&utm_campaign=wordcamp-asia-2020-canceled-over-covid-19-concerns\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:6893:\"<p>Matt Mullenweg announced this morning that he made the call to <a href=\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\">cancel the first WordCamp Asia</a> amid concerns surrounding <a href=\"https://www.who.int/dg/speeches/detail/who-director-general-s-remarks-at-the-media-briefing-on-2019-ncov-on-11-february-2020\">COVID-19</a>, the recent coronavirus strain with over 42,000 reported cases.  The virus has caused over 1,000 deaths to date.  WordCamp Asia was scheduled to run from February 21-23 in Bangkok, Thailand.</p>\n\n\n\n<p>&ldquo;I&rsquo;ve arrived at the difficult decision to cancel the inaugural WordCamp Asia event,&rdquo; wrote Mullenweg.  &ldquo;The excitement and anticipation around this event have been huge, but there are too many unknowns around the health issues unfolding right now in the region to explicitly encourage a large public gathering bringing together over 1,300 people from around the world.&rdquo;</p>\n\n\n\n<p>Mullenweg expressed a desire to explore an online event, possibly live-streaming some of the sessions.  However, WordCamp Asia organizers said they will not be able to organize one.  &ldquo;We believe our efforts are now best focused on making the best arrangements necessary to assist all affected participants,&rdquo; said Naoko Takano, the global lead of WordCamp Asia 2020.</p>\n\n\n\n<p>&ldquo;I greatly appreciate the work everyone &mdash; from organizers to attendees,  speakers to sponsors &mdash; put into making this a big success,&rdquo; said Mullenweg.  &ldquo;So many people have come together to create an event to inspire and connect WordPressers, and I am confident that this passion will carry through into the event next year. Our thoughts are with everyone affected by the virus so far, and we sincerely hope that everything is resolved quickly so that this precaution looks unnecessary in hindsight.&rdquo;</p>\n\n\n\n<p>Some attendees have already made the trip to Bangkok.  Others have purchased non-refundable flights.  The WordCamp Asia team will refund all event tickets and will provide a free ticket to next year&rsquo;s event.  Organizers, speakers, attendees, and sponsors should all <a href=\"https://2020.asia.wordcamp.org/2020/02/12/cancellation/\">read WordCamp Asia&rsquo;s cancellation post</a> for details on any next steps they may need to take.</p>\n\n\n\n<p>&ldquo;While we regret that we will not see you in Bangkok this time, we hope you understand that the organising team is standing by this decision to ensure the safety of all WordCamp attendees,&rdquo; wrote Takano.</p>\n\n\n\n<p>There are no details on when the event will be rescheduled.  The team said they hope to hold it in early 2021 and will make an announcement as soon as possible.</p>\n\n\n\n<p>Several people expressed their disappointment with the news in the comments on the WordCamp Asia cancellation post, but it better to err on the side of caution with such a large event.  The first priority is the safety of all attendees.  It was no doubt a difficult decision for all parties involved.</p>\n\n\n\n<p>Some of the attendees with non-refundable tickets and those already in the region talked about meeting up in the <a href=\"https://2020.asia.wordcamp.org/2020/02/12/cancellation/#comment-938\">announcement&rsquo;s comments</a>.  This could be a nice alternative to at least network with others.</p>\n\n\n\n<p><strong>Update:</strong>  There is an unofficial <a href=\"https://www.meetup.com/WordCamp-Asia-Meetup/\">WordCamp Asia Meetup</a> currently being set up.  Also, follow the <a href=\"https://wordpress.slack.com/archives/CLAFGCLBG\">#wcasia WordPress Slack channel</a> for discussion.</p>\n\n\n\n<h2>WordCamp Europe Sends Open Letter of Unity</h2>\n\n\n\n<p>In a letter from WordCamp Europe, another regional camp,  past and present organizers <a href=\"https://2020.europe.wordcamp.org/2020/02/12/sending-love-to-wordcamp-asia/\">reached out to the WordCamp Asia team</a>.</p>\n\n\n\n<p>&ldquo;We woke up this morning to the sad news that WordCamp Asia has been canceled,&rdquo; the team wrote.  &ldquo;We can only imagine what a heart-wrenching and difficult decision this must have been, and how much pain it must be causing you to see something you have poured your hearts and souls into just disappear into thin air.&rdquo;</p>\n\n\n\n<p>Putting together a large, regional WordCamp is a tremendous undertaking that takes 100s of volunteer hours.  Events such as these can take a full year of planning and organizing.</p>\n\n\n\n<p>&ldquo;We know how hard it can be to come together across cultures and countries, but that in the end it is worth it because you are one team working together,&rdquo; wrote the organizers.  &ldquo;You are creating a flagship event and you know that it will bring joy to so many people and that every one of you has been waiting for the day of the event, and for that not to happen despite all of that work and care must be devastating.&rdquo;</p>\n\n\n\n<h2>Wordfence to Aid With Lost Fees</h2>\n\n\n\n<p>Mark Maunder, Wordfence Founder and CEO, announced on the Wordfence blog that his company is <a href=\"https://www.wordfence.com/blog/2020/02/wordcamp-asia-cancellation-fee-assistance-package-from-wordfence/\">creating a $10,000 fund</a> to help attendees with hotel and airline change fees.  The company will provide up to $200 in assistance per person, which will be served on a first-come-first-served basis.  Maunder stressed that people should try to recoup any losses they can by following the advice on the WordCamp Asia cancellation post first.  This will allow them to help as many people as possible.</p>\n\n\n\n<p>&ldquo;Cancelling WC Asia 10 days before it commences is a brutally tough call,&rdquo; he wrote.  &ldquo;I&rsquo;ve had the organizers in my thoughts for the past few days knowing, via backchannels, that they&rsquo;re agonizing over this. This is the right call.&rdquo;</p>\n\n\n\n<p>The aid is available to all WordCamp Asia organizers, speakers, and attendees while there are still funds available.  Those in need of assistance can find more information on the <a href=\"https://www.wordfence.com/blog/2020/02/wordcamp-asia-cancellation-fee-assistance-package-from-wordfence/\">fund&rsquo;s announcement post</a>.</p>\n\n\n\n<p><strong>Update &ndash; February 12:</strong> Wordfence exceeded their $10,000 fund with 94 applicants. GoDaddy Pro stepped in to add an additional $10,000 to the fund, according to a <a href=\"https://twitter.com/mmaunder/status/1227698625859420163\">tweet by Maunder</a>.</p>\n\n\n\n<p><strong>Update &ndash; February 13:</strong> <a href=\"https://twitter.com/mmaunder/status/1227918513525919777\">Yoast added $10,000</a>, bringing the total to $30,000. At the moment, no additional funding is needed because requests are slowing. If needed, Maunder said he would <a href=\"https://twitter.com/mmaunder/status/1227925429123678209\">reach out to others</a> who have made offers to help.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2020 16:26:56 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:45;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:59:\"WordPress.org blog: WordCamp Asia Cancelled Due to COVID-19\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8344\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:75:\"https://wordpress.org/news/2020/02/wordcamp-asia-cancelled-due-to-covid-19/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:1265:\"<p>I&#8217;ve arrived at the difficult decision to cancel the inaugural WordCamp Asia event, which was planned to take place in Bangkok on February 21st. The excitement and anticipation around this event have been huge, but there are too many unknowns around the health issues unfolding right now in the region to explicitly encourage a large public gathering bringing together over 1,300 people from around the world.</p>\n\n\n\n<p>We’re going to explore if speakers — including myself — can do our sessions with the same content and at the same time that was originally planned, just online instead of in-person so we can achieve our goal of bringing the pan-Asian community closer together without putting anyone&#8217;s health at additional risk.</p>\n\n\n\n<p>Regardless, I greatly appreciate the work everyone — from organizers to attendees,&nbsp; speakers to sponsors — put into making this a big success. So many people have come together to create an event to inspire and connect WordPressers, and I am confident that this passion will carry through into the event next year. Our thoughts are with everyone affected by the virus so far, and we sincerely hope that everything is resolved quickly so that this precaution looks unnecessary in hindsight.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Wed, 12 Feb 2020 04:23:12 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Matt Mullenweg\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:46;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:40:\"WordPress.org blog: WordPress 5.4 Beta 1\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:34:\"https://wordpress.org/news/?p=8322\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:56:\"https://wordpress.org/news/2020/02/wordpress-5-4-beta-1/\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7500:\"<p>WordPress 5.4 Beta 1 is now available for testing!</p>\n\n\n\n<p><strong>This software is still in development,</strong>&nbsp;so we don’t recommend running it on a production site. Consider setting up a test site to play with the new version.</p>\n\n\n\n<p>You can test the WordPress 5.4 beta in two ways:</p>\n\n\n\n<ul><li>Try the&nbsp;<a href=\"https://wordpress.org/plugins/wordpress-beta-tester/\">WordPress Beta Tester</a>&nbsp;plugin (choose the “bleeding edge nightlies” option)</li><li>Or&nbsp;<a href=\"https://wordpress.org/wordpress-5.4-beta1.zip\">download the beta here&nbsp;(zip)</a>.</li></ul>\n\n\n\n<p>WordPress 5.4 is slated for release on&nbsp;<a href=\"https://make.wordpress.org/core/5-4/\">March 31, 2020</a>, and <strong>we need your help to get there</strong>!</p>\n\n\n\n<p>While the <strong>primary goal for 2020 is full-site editing with blocks</strong>, contributors to WordPress are working across every area of the project to ensure the software continues moving forward.</p>\n\n\n\n<p>Testing for bugs is an important part of polishing the release during the beta stage and a great way to contribute. Here are some of the big changes and features to pay close attention to while testing.</p>\n\n\n\n<h2>Block Editor: features and improvements</h2>\n\n\n\n<p>WordPress 5.4 Core will merge ten releases of the Gutenberg plugin. This means there’s a long list of exciting new features. Here are just a few:</p>\n\n\n\n<ul><li>Two new blocks: social links and buttons.</li><li>More color options for Button, Cover, Group and Column blocks .</li><li>A <a href=\"https://github.com/WordPress/gutenberg/pull/18041\">Welcome Guide modal</a>.</li><li>Tools for adding featured images in the Latest Posts block.</li><li>Easier navigation in the block breadcrumbs.</li></ul>\n\n\n\n<p>Some additional changes to make note of:</p>\n\n\n\n<ul><li>On mobile, the toolbar stays on top, so you can&#8217;t lose it.</li><li>Easier image sizing in the Gallery block.</li><li>Drag-and-drop images into the featured-image box.</li><li>Several new APIs.</li><li>Friendlier offline error messages on REST API request failures.</li><li>Table block captions.</li><li>You can now color just parts of the text in any RichText block. </li></ul>\n\n\n\n<h3>Accessibility improvements</h3>\n\n\n\n<ul><li>Easier multi-block selection.&nbsp;</li><li>Support for changing an image&#8217;s title attribute within the Image block.</li><li>Easier tabbing. This had been one of the editor&#8217;s biggest accessibility problems, but now tabbing works with the block’s sidebar.</li><li>Visual switch between Edit and Navigation modes and enable screen reader announcements.</li></ul>\n\n\n\n<p>To see all of the features for each release in detail check out the release posts:&nbsp;<a href=\"https://make.wordpress.org/core/2019/10/02/whats-new-in-gutenberg-2-october/\">6.6</a>, <a href=\"https://make.wordpress.org/core/2019/10/16/whats-new-in-gutenberg-16-october/\">6.7</a>, <a href=\"https://make.wordpress.org/core/2019/10/30/whats-new-in-gutenberg-30-october/\">6.8</a>, <a href=\"https://make.wordpress.org/core/2019/11/13/whats-new-in-gutenberg-13-november/\">6.9</a>, <a href=\"https://make.wordpress.org/core/2019/11/27/whats-new-in-gutenberg-27-november/\">7.0</a>, <a href=\"https://make.wordpress.org/core/2019/12/11/whats-new-in-gutenberg-11-december/\">7.1</a>, <a href=\"https://make.wordpress.org/core/2020/01/09/whats-new-in-gutenberg-8-january/\">7.2</a>, <a href=\"https://make.wordpress.org/core/2020/01/22/whats-new-in-gutenberg-22-january/\">7.3</a>, <a href=\"https://make.wordpress.org/core/2020/02/05/whats-new-in-gutenberg-5-february/\">7.4</a> and 7.5.</p>\n\n\n\n<h3>Continuing efforts to improve performance</h3>\n\n\n\n<p>The block editor team has achieved a 14% loading time reduction and 51% time-to-type reduction, for a particularly sizable post (~ 36,000 words, ~1,000 blocks) since WordPress 5.3.</p>\n\n\n\n<h2>Wait! There&#8217;s more</h2>\n\n\n\n<h3>Site Health </h3>\n\n\n\n<p>When a project powers 34% of the world&#8217;s websites, there must be a focus on security. This is why contributors continue working so hard on the Site Health Project.</p>\n\n\n\n<p>WordPress 5.4 adds a widget on the dashboard that warns administrators of potential issues that could affect their site&#8217;s performance or security. A call-to-action button directs them to the Site Health screen for details and suggested fixes.</p>\n\n\n\n<h3>Accessibility improvements</h3>\n\n\n\n<p>WordPress strives to improve accessibility with every release, and this release is no different. Version 5.4 will contain the following accessibility enhancements:</p>\n\n\n\n<ul><li>Better focus management in Menu, Customizer and Site Health screens, to fix some existing keyboard navigation issues.</li><li>Easier keyboard navigation for better semantics in the Media modal.</li><li>An easier-to-read Privacy Policy Guide.</li></ul>\n\n\n\n<h2>For Developers</h2>\n\n\n\n<p>5.4 also contains a bunch of developer focused changes.</p>\n\n\n\n<h3>Calendar Widget </h3>\n\n\n\n<p>The HTML 5.1 specification mandates that a <code>&lt;tfoot&gt;</code> tag must follow&nbsp;<code>&lt;tbody&gt;</code> tag (which was not the case in the calendar widget). WordPress 5.4 moves the navigation links to a <code>&lt;nav&gt;</code> HTML element immediately following the <code>&lt;table&gt;</code> element in order to produce valid HTML.</p>\n\n\n\n<h3>apply_shortcodes() as an alias for do_shortcode()</h3>\n\n\n\n<p>Instead of using <code>do_shortcode()</code>, <code>apply_shortcodes()</code> should be utilized instead. While <code>do_shortcode()</code> is not being deprecated, the new function delivers better semantics.</p>\n\n\n\n<h3>Better favicon handling</h3>\n\n\n\n<p>Now favicon requests can be managed with more flexibility. Administrators can choose a favicon in the Customizer, or upload a <code>/favicon.ico</code> file. The WordPress logo will always load as a fallback.</p>\n\n\n\n<h3>Other changes for developers</h3>\n\n\n\n<ul><li>Clearer information about errors in <code>wp_login_failed</code>.</li><li>Site ID has been added to the <code>newblog_notify_siteadmin</code> filter for multisite installs.</li><li>Support has been added for the required WordPress and PHP version headers in themes.</li><li>Embed support has been added for TikTok.</li></ul>\n\n\n\n<p>Keep your eyes on the&nbsp;<a href=\"https://make.wordpress.org/core/\">Make WordPress Core blog</a>&nbsp;for &nbsp;<a href=\"https://make.wordpress.org/core/tag/5-4+dev-notes/\">5.4-related developer notes</a>&nbsp;in the coming weeks, breaking down these and other changes in greater detail.</p>\n\n\n\n<p>So far, contributors have fixed more than <a href=\"https://core.trac.wordpress.org/query?status=closed&milestone=5.4&group=component&max=500&col=id&col=summary&col=owner&col=type&col=priority&col=component&col=version&order=priority\">255 tickets in WordPress 5.4</a> with more to come.</p>\n\n\n\n<h2>How You Can Help</h2>\n\n\n\n<p>Do you speak a language other than English?&nbsp;<a href=\"https://translate.wordpress.org/projects/wp/dev/\">Help us translate WordPress into more than 100 languages</a>!</p>\n\n\n\n<p>If you think you’ve found a bug, you can post to the&nbsp;<a href=\"https://wordpress.org/support/forum/alphabeta/\">Alpha/Beta area</a>&nbsp;in the support forums. We’d love to hear from you! If you’re comfortable writing a reproducible bug report,&nbsp;<a href=\"https://core.trac.wordpress.org/newticket\">file one on WordPress Trac</a>&nbsp;where you can also find a list of&nbsp;<a href=\"https://core.trac.wordpress.org/tickets/major\">known bugs</a>.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2020 22:43:44 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:16:\"Francesca Marano\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:47;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:65:\"WPTavern: EditorsKit Tackles Typography With First Premium Add-On\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97154\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:175:\"https://wptavern.com/editorskit-tackles-typography-with-first-premium-add-on?utm_source=rss&utm_medium=rss&utm_campaign=editorskit-tackles-typography-with-first-premium-add-on\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:5031:\"<p>Jeffrey Carandang released the <a href=\"https://editorskit.com/wordpress-gutenberg-editor-typography-and-google-fonts-add-on/\">EditorsKit Typography Add-On</a> today, the first commercial extension to his <a href=\"https://wordpress.org/plugins/block-options/\">EditorsKit WordPress plugin</a>.  The plugin provides page and block-level typography options.  It works with Google Fonts, includes preset font combinations, and allows users to create custom typography rules.</p>\n\n\n\n<p>Unlike many other block editor plugins that offer a library of blocks, EditorsKit does not add custom blocks.  Instead, it focuses on creating a better block editor experience.  It enhances the editor interface, adds extra options to the editor toolbar, and extends options for existing blocks.  It is a toolkit that is almost experimental, handling user-requested features long before they land in core WordPress or even the Gutenberg plugin.</p>\n\n\n\n<p>Until now, EditorsKit has remained a free plugin with no commercial components.  However, it was almost inevitable that such a plugin would need some financial backing, particularly with the pace that Carandang is adding new features.</p>\n\n\n\n<p>&ldquo;The plan was actually for Gutenberg and EditorsKit to mature enough, then create premium add-ons or services,&rdquo; said Carandang.  &ldquo;But, the circumstances changed when I created ShareABlock. There are so many things that I want to achieve when creating a layout that core blocks cannot do yet.&rdquo;</p>\n\n\n\n<p><a href=\"https://wptavern.com/creator-of-editorskit-launches-community-block-sharing-site\">ShareABlock</a> is Carandang&rsquo;s community website for sharing blocks and templates.  Site visitors can download block files directly from the site and import them into the block editor.  Members can also share their custom block and template designs with others.  Everything on the site is free to the community.</p>\n\n\n\n<p>&ldquo;For this specific add-on, I was trying to solve the issue when it comes to typography in the Gutenberg Editor that I&rsquo;ve experienced when creating templates and block patterns for ShareABlock,&rdquo; said Carandang.  &ldquo;I always find myself doing custom functions to use specific Google Fonts when creating a template. I figured there might be others that are having the same problem.&rdquo;</p>\n\n\n\n<p>The typography add-on for EditorsKit is a value-add on top of the normal free version of the plugin.  For users who decide to purchase, they can choose between three plans that range from $29 and $99 per year, depending on the number of sites they need updates and support on.</p>\n\n\n\n<p>&ldquo;My main focus is still on the free version,&rdquo; said Carandang.  &ldquo;There will just be a few add-ons that will be built along the way whenever the circumstances need it.&rdquo;</p>\n\n\n\n<p>This add-on is just the first step into a larger goal to add some other commercial add-ons and integration into EditorsKit.  &ldquo;I have a couple of other ideas,&rdquo; said Carandang.  &ldquo;I plan to turn this into a bundle to make it easier for users to manage them inside the settings page.&rdquo;</p>\n\n\n\n<h2>How the Plugin Works</h2>\n\n\n\n<p>Yesterday, Carandang launched version 1.2.5 of the primary EditorsKit plugin.  Along with a handful of new features and bug fixes, he added a new &ldquo;Extensions&rdquo; tab to the plugin&rsquo;s settings screen.  End-users can grab the typography add-on from that new page.  Once installed and activated, users can view and set a default font combination from that same area in the plugin.</p>\n\n\n\n<img />Typography Settings on the EditorsKit settings screen.\n\n\n\n<p>The plugin adds typography options on the post-editing screen.  It provides a custom sidebar that allows end-users to select a font combination for the entire post.  </p>\n\n\n\n<p>End-users can also create custom typography rules from this same sidebar.  Any custom rules created are stored for use on other posts and pages too.  There is also an option to apply the rules to the <code>&lt;body&gt;</code> element on the front end and override the theme&rsquo;s typography.</p>\n\n\n\n<img />Post/Page-level typography options in the block editor.\n\n\n\n<p>On the block level, each block allows users to select a font family and weight.  This is handled through a custom &ldquo;Typography Settings&rdquo; panel.  Currently, there are over 60 choices from Google Fonts and a few system fonts.  The add-on also automatically updates the font-weight options on a per-font basis (not all fonts are built for all weights).</p>\n\n\n\n<img />Per-block typography settings.\n\n\n\n<p>The one potential downside to this add-on is how easy it is to go overboard when adding external fonts.  When using too many on a page, it will slow down the page-loading speed.  As a general rule of thumb, users should not select more than two or three fonts to keep speed in check.  It would be handy if the plugin added a warning message somewhere in the UI to let users know of the dangers of using too many fonts.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Tue, 11 Feb 2020 20:25:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:48;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:64:\"WPTavern: Awesome Motive Acquires the All in One SEO Pack Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97109\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:173:\"https://wptavern.com/awesome-motive-acquires-the-all-in-one-seo-pack-plugin?utm_source=rss&utm_medium=rss&utm_campaign=awesome-motive-acquires-the-all-in-one-seo-pack-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:7061:\"<img />\n\n\n\n<p class=\"has-drop-cap mt-2\">Last Thursday, Awesome Motive CEO Syed Balkhi <a href=\"https://semperplugins.com/all-in-one-seo-is-now-part-of-the-awesome-motive-family/\">announced his company acquired the All in One SEO Pack</a> (AIOSEO) plugin.  Michael Torbert, the plugin creator, first released <a href=\"https://wordpress.org/plugins/all-in-one-seo-pack/\">AIOSEO</a> in 2007.  Since then, the plugin has been downloaded over 65 million times.  It is currently active on over 2 million WordPress sites.</p>\n\n\n\n<p>Balkhi said his company acquired the project for two primary reasons.  &ldquo;First, because our users continuously asked us to build an SEO plugin that&rsquo;s easier to use and is more affordable,&rdquo; he said. &ldquo;They specifically wanted an SEO plugin that was reliable and results-focused like some SaaS software is.&rdquo;  The second reason was that he did not want the plugin to end up in the wrong hands.  &ldquo;All in One SEO has played an important role in the history of WordPress, in the history of WPBeginner (since this was the first SEO plugin I used), and there are a lot of users who rely on All in One SEO Pack to optimize their WordPress site for SEO.&rdquo;</p>\n\n\n\n<p>&ldquo;I&rsquo;m confident in handing over the reins to such a great organization in Awesome Motive and excited to see what the next chapter brings for AIOSEOP under your leadership,&rdquo; said Torbert in response to Balkhi&rsquo;s announcement.</p>\n\n\n\n<p>For many years, AIOSEO enjoyed the spotlight.  It was the go-to SEO plugin for a large segment of the WordPress user base.  However, in recent years, Yoast SEO has captured a larger share of the market.  It is currently installed on over 5 million websites.  Other plugins such as The SEO Framework have also eaten into the market.  Plus, newcomer Rank Math SEO has been making waves and picking up users at a steady clip.  Needless to say, there is much fiercer competition among SEO plugins than in AIOSEO&rsquo;s heyday.</p>\n\n\n\n<p>&ldquo;The SEO plugin market is definitely a competitive one, but I feel it&rsquo;s only competitive by quantity,&rdquo; said Balkhi.  &ldquo;WordPress as a platform is flourishing, and one of the reasons for that is the choices/freedoms that WordPress offers to users, including the choice of which SEO plugin to use.&rdquo;</p>\n\n\n\n<p>Balkhi has a knack for growing products, and the WordPress ecosystem is steadily growing.  Currently, over 14 million websites use his software.  He launched <a href=\"https://www.wpbeginner.com/\">WP Beginner</a>, a free WordPress resource site, in 2009.  Since then, he&rsquo;s launched successful products like <a href=\"https://optinmonster.com/\">OptinMonster</a>, a conversion optimization toolkit; <a href=\"https://wpforms.com/\">WPForms</a>, a drag-and-drop form builder; <a href=\"https://www.monsterinsights.com/\">MonsterInsights</a>, a Google Analytics plugin; and more.  In 2019, his company launched <a href=\"https://rafflepress.com/\">RafflePress</a>, a contest and giveaway plugin.</p>\n\n\n\n<p>Balkhi noted that he does not manage all of these properties on his own.  &ldquo;The truth is that I&rsquo;m blessed to work alongside with some of the most talented people in the ecosystem that are my partners in various ventures, such as Thomas Griffin, Jared Atchison, Chris Christoff, John Turner, Blair Williams, Steve and Stephanie Wells, Josh Kohlbach, and now Benjamin Rojas,&rdquo; he said.  &ldquo;Without my partners and the rest of our amazing Awesome Motive team, none of what we do would be possible.&rdquo;</p>\n\n\n\n<p>The question is now whether his company can grow AIOSEO&rsquo;s audience from its current 2 million users while turning a profit.</p>\n\n\n\n<p>&ldquo;Our growth plan for the next year and beyond is to make an SEO plugin that&rsquo;s geared towards beginners and non-techy business owners,&rdquo; said Balkhi.  &ldquo;An SEO plugin that&rsquo;s always reliable, comes with exceptional customer support, and most importantly is results-focused.  I believe when we meet these three criteria, we will have done more than enough to set ourselves apart from the competition.&rdquo;</p>\n\n\n\n<p>Except for Torbert, the entire AIOSEO team is joining Awesome Motive and will continue working on the plugin.  &ldquo;Some of the team members were previously part-time contractors, but now they will be working full-time on AIOSEO, so you can say that the product team has actually grown,&rdquo; said Balkhi.</p>\n\n\n\n<p>Benjamin Rojas will be taking the lead role in managing the plugin.  He was previously one of the senior members from Awesome Motive&rsquo;s OptinMonster team.  Alongside this change, the company is planning to add two new hires in the coming weeks.  Balkhi expressed a desire to &ldquo;hit the ground running at full speed.&rdquo;</p>\n\n\n\n<h2>The Future of the Plugin</h2>\n\n\n\n<img />Primary settings screen for the AIOSEO plugin.\n\n\n\n<p>The current version of AIOSEO (v.3.3.5) feels a bit dated.  It lacks integration directly with the block editor, relying on the older meta box system.  The settings screens do not fit completely into the WordPress admin UI.  Cleaning up these areas could offer some quick and instant wins in the short term.</p>\n\n\n\n<p>AIOSEO and other SEO plugins, in general, need to make the complex simple.</p>\n\n\n\n<p>SEO plugins can be painfully complex to configure.  At times, the user experience can be overwhelming.  The average user should not need to be an SEO expert or spend half an hour configuring a post&rsquo;s SEO options.  It should not feel like work before sharing content with the world.</p>\n\n\n\n<p>&ldquo;Aside from SEO experts and consultants, just about everyone else finds SEO to be confusing,&rdquo; said Balkhi.  &ldquo;How do you know whether the SEO settings that you have are driving results?  Is the green light enough or is it lying? Is the green light even relevant?&rdquo;  These are the types of questions Balkhi said his company receives from users.  &ldquo;Unfortunately there isn&rsquo;t a single solution in the market that solves these problems,&rdquo; he said.</p>\n\n\n\n<p>Based on what is currently available, there&rsquo;s a gap between the set-it-and-forget-it type of SEO plugins and highly-advanced plugins.  There&rsquo;s an unclaimed middle ground that guides users without complicating things.</p>\n\n\n\n<p>Balkhi is not yet prepared to provide specific details from the roadmap, playing it a little close to the vest.  &ldquo;I want to build a WordPress SEO plugin that&rsquo;s both reliable and results-focused,&rdquo; he said.  He will be working closely with the team as they work to revamp the plugin.</p>\n\n\n\n<p>&ldquo;I have a lot of plans to improve the product, and I&rsquo;m really excited to be bringing several of our internal SEO tools into a single plugin suite to share with the larger community,&rdquo; said Balkhi.  &ldquo;My goal is that after our series of updates and new features, All in One SEO will give WordPress sites an even bigger SEO advantage over other third-party CMS platforms.&rdquo;</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Mon, 10 Feb 2020 20:56:41 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}i:49;a:6:{s:4:\"data\";s:13:\"\n	\n	\n	\n	\n	\n	\n\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";s:5:\"child\";a:2:{s:0:\"\";a:5:{s:5:\"title\";a:1:{i:0;a:5:{s:4:\"data\";s:80:\"WPTavern: Convert Classic Content to Blocks With the Bulk Block Converter Plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"guid\";a:1:{i:0;a:5:{s:4:\"data\";s:29:\"https://wptavern.com/?p=97056\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:4:\"link\";a:1:{i:0;a:5:{s:4:\"data\";s:205:\"https://wptavern.com/convert-classic-content-to-blocks-with-the-bulk-block-converter-plugin?utm_source=rss&utm_medium=rss&utm_campaign=convert-classic-content-to-blocks-with-the-bulk-block-converter-plugin\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:11:\"description\";a:1:{i:0;a:5:{s:4:\"data\";s:3462:\"<p>Organic Themes released the <a href=\"https://wordpress.org/plugins/bulk-block-converter/\">Bulk Block Converter </a>WordPress plugin last month and updated it in the past week.  The plugin allows users to convert classic content, written in the old editor, to the new block format.</p>\n\n\n\n<p>Unless end-users have the Classic Editor plugin installed, their old content is placed into the classic block in the newer block editor.  WordPress provides an option for transforming this content into individual blocks from the block-editor interface.  However, this must be done on a per-post basis.</p>\n\n\n\n<p>&ldquo;Going back and converting each post and page with a classic block to individual blocks can be a very long and tedious process,&rdquo; said David Morgan, co-founder of Organic Themes.  &ldquo;The Bulk Block Converter plugin quickly scans all your posts and pages for classic blocks, and allows you to quickly convert them all to individual blocks within one interface.&rdquo;</p>\n\n\n\n<p>Originally, Organic Themes built the plugin for internal use at their company.  &ldquo;We developed the plugin to help us convert the content of our theme demos to blocks more efficiently,&rdquo; said Morgan.  The company had to convert over 40 theme-demo sites with an average of 50 posts and pages per site.  They built this plugin to avoid a long and painstaking process.  Then decided to share it.  &ldquo;We thought the tool could be very useful for other users migrating to Gutenberg.&rdquo;</p>\n\n\n\n<p>For users with a lot of old content, Bulk Block Converter could be the key to moving it all to the new block editor system.  Based on the conversions I ran on a couple of test installations, it worked flawlessly.</p>\n\n\n\n<h2>How the Plugin Works</h2>\n\n\n\n<img /> Block Conversion plugin screen in the admin.\" class=\"wp-image-97059\" srcset=\"https://wptavern.com/wp-content/uploads/2020/02/bulk-block-converter-tool.png 896w, https://wptavern.com/wp-content/uploads/2020/02/bulk-block-converter-tool-300x175.png 300w, https://wptavern.com/wp-content/uploads/2020/02/bulk-block-converter-tool-768x449.png 768w, https://wptavern.com/wp-content/uploads/2020/02/bulk-block-converter-tool-500x292.png 500w\" sizes=\"(max-width: 896px) 100vw, 896px\" />Bulk Block Converter admin screen for converting content.\n\n\n\n<p>The Bulk Block Converter plugin adds a new &ldquo;Block Conversion&rdquo; sub-menu item to the WordPress &ldquo;Tools&rdquo; menu in the admin.  Once on that screen, it provides a &ldquo;Scan Content&rdquo; button.  When clicked, it checks all of your posts, pages, and other custom post types for classic content.  It then builds a list table of all the content.</p>\n\n\n\n<p>From that point, you can choose between converting each post individually or running a bulk conversion of all posts.  I always recommend being cautious with such plugins by converting and checking a couple of individual posts before trying bulk conversions.</p>\n\n\n\n<p>The process for converting posts was snappy during my tests.  In just a few moments, I converted all of my old content over without issue.</p>\n\n\n\n<p class=\"has-text-color has-background has-white-color has-blue-700-background-color is-style-highlight shadow-md text-white bg-blue-700\">Like any plugin that modifies content in this way, it is prudent to store a backup of your site before converting the posts.  This is also a one-way conversion process.  Once a post is transformed, there is no going back.</p>\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}s:7:\"pubDate\";a:1:{i:0;a:5:{s:4:\"data\";s:31:\"Fri, 07 Feb 2020 20:49:03 +0000\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}s:32:\"http://purl.org/dc/elements/1.1/\";a:1:{s:7:\"creator\";a:1:{i:0;a:5:{s:4:\"data\";s:14:\"Justin Tadlock\";s:7:\"attribs\";a:0:{}s:8:\"xml_base\";s:0:\"\";s:17:\"xml_base_explicit\";b:0;s:8:\"xml_lang\";s:0:\"\";}}}}}}}}}}}}}}}}s:4:\"type\";i:128;s:7:\"headers\";O:42:\"Requests_Utility_CaseInsensitiveDictionary\":1:{s:7:\"\0*\0data\";a:8:{s:6:\"server\";s:5:\"nginx\";s:4:\"date\";s:29:\"Mon, 23 Mar 2020 09:27:21 GMT\";s:12:\"content-type\";s:8:\"text/xml\";s:4:\"vary\";s:15:\"Accept-Encoding\";s:13:\"last-modified\";s:29:\"Mon, 23 Mar 2020 09:00:07 GMT\";s:15:\"x-frame-options\";s:10:\"SAMEORIGIN\";s:4:\"x-nc\";s:9:\"HIT ord 2\";s:16:\"content-encoding\";s:4:\"gzip\";}}s:5:\"build\";s:14:\"20130911110210\";}", "no");
INSERT INTO `wp_options` VALUES("137", "_transient_timeout_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1584998841", "no");
INSERT INTO `wp_options` VALUES("138", "_transient_feed_mod_d117b5738fbd35bd8c0391cda1f2b5d9", "1584955641", "no");
INSERT INTO `wp_options` VALUES("139", "_transient_timeout_dash_v2_88ae138922fe95674369b1cb3d215a2b", "1584998841", "no");
INSERT INTO `wp_options` VALUES("140", "_transient_dash_v2_88ae138922fe95674369b1cb3d215a2b", "<div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wordpress.org/news/2020/03/wordpress-5-4-rc3/\'>WordPress 5.4 RC3</a></li></ul></div><div class=\"rss-widget\"><ul><li><a class=\'rsswidget\' href=\'https://wptavern.com/still-no-wood-grain-wp-tavern-design-update?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=still-no-wood-grain-wp-tavern-design-update\'>WPTavern: Still No Wood Grain: WP Tavern Design Update</a></li><li><a class=\'rsswidget\' href=\'https://wptavern.com/block-based-themes-and-the-problem-with-dynamic-data-in-html-templates?utm_source=rss&#038;utm_medium=rss&#038;utm_campaign=block-based-themes-and-the-problem-with-dynamic-data-in-html-templates\'>WPTavern: Block-Based Themes and the Problem with Dynamic Data in HTML Templates</a></li><li><a class=\'rsswidget\' href=\'https://ma.tt/2020/03/physical-distancing/\'>Matt: Physical Distancing</a></li></ul></div>", "no");
INSERT INTO `wp_options` VALUES("141", "_site_transient_timeout_poptags_40cd750bba9870f18aada2478b24840a", "1584966759", "no");
INSERT INTO `wp_options` VALUES("142", "_site_transient_poptags_40cd750bba9870f18aada2478b24840a", "O:8:\"stdClass\":100:{s:6:\"widget\";a:3:{s:4:\"name\";s:6:\"widget\";s:4:\"slug\";s:6:\"widget\";s:5:\"count\";i:4672;}s:11:\"woocommerce\";a:3:{s:4:\"name\";s:11:\"woocommerce\";s:4:\"slug\";s:11:\"woocommerce\";s:5:\"count\";i:3975;}s:4:\"post\";a:3:{s:4:\"name\";s:4:\"post\";s:4:\"slug\";s:4:\"post\";s:5:\"count\";i:2666;}s:5:\"admin\";a:3:{s:4:\"name\";s:5:\"admin\";s:4:\"slug\";s:5:\"admin\";s:5:\"count\";i:2545;}s:5:\"posts\";a:3:{s:4:\"name\";s:5:\"posts\";s:4:\"slug\";s:5:\"posts\";s:5:\"count\";i:1958;}s:9:\"shortcode\";a:3:{s:4:\"name\";s:9:\"shortcode\";s:4:\"slug\";s:9:\"shortcode\";s:5:\"count\";i:1799;}s:8:\"comments\";a:3:{s:4:\"name\";s:8:\"comments\";s:4:\"slug\";s:8:\"comments\";s:5:\"count\";i:1781;}s:7:\"twitter\";a:3:{s:4:\"name\";s:7:\"twitter\";s:4:\"slug\";s:7:\"twitter\";s:5:\"count\";i:1482;}s:6:\"google\";a:3:{s:4:\"name\";s:6:\"google\";s:4:\"slug\";s:6:\"google\";s:5:\"count\";i:1468;}s:6:\"images\";a:3:{s:4:\"name\";s:6:\"images\";s:4:\"slug\";s:6:\"images\";s:5:\"count\";i:1468;}s:8:\"facebook\";a:3:{s:4:\"name\";s:8:\"facebook\";s:4:\"slug\";s:8:\"facebook\";s:5:\"count\";i:1447;}s:5:\"image\";a:3:{s:4:\"name\";s:5:\"image\";s:4:\"slug\";s:5:\"image\";s:5:\"count\";i:1418;}s:3:\"seo\";a:3:{s:4:\"name\";s:3:\"seo\";s:4:\"slug\";s:3:\"seo\";s:5:\"count\";i:1400;}s:7:\"sidebar\";a:3:{s:4:\"name\";s:7:\"sidebar\";s:4:\"slug\";s:7:\"sidebar\";s:5:\"count\";i:1300;}s:7:\"gallery\";a:3:{s:4:\"name\";s:7:\"gallery\";s:4:\"slug\";s:7:\"gallery\";s:5:\"count\";i:1183;}s:5:\"email\";a:3:{s:4:\"name\";s:5:\"email\";s:4:\"slug\";s:5:\"email\";s:5:\"count\";i:1175;}s:4:\"page\";a:3:{s:4:\"name\";s:4:\"page\";s:4:\"slug\";s:4:\"page\";s:5:\"count\";i:1120;}s:9:\"ecommerce\";a:3:{s:4:\"name\";s:9:\"ecommerce\";s:4:\"slug\";s:9:\"ecommerce\";s:5:\"count\";i:1101;}s:6:\"social\";a:3:{s:4:\"name\";s:6:\"social\";s:4:\"slug\";s:6:\"social\";s:5:\"count\";i:1089;}s:5:\"login\";a:3:{s:4:\"name\";s:5:\"login\";s:4:\"slug\";s:5:\"login\";s:5:\"count\";i:982;}s:5:\"video\";a:3:{s:4:\"name\";s:5:\"video\";s:4:\"slug\";s:5:\"video\";s:5:\"count\";i:871;}s:5:\"links\";a:3:{s:4:\"name\";s:5:\"links\";s:4:\"slug\";s:5:\"links\";s:5:\"count\";i:869;}s:7:\"widgets\";a:3:{s:4:\"name\";s:7:\"widgets\";s:4:\"slug\";s:7:\"widgets\";s:5:\"count\";i:864;}s:8:\"security\";a:3:{s:4:\"name\";s:8:\"security\";s:4:\"slug\";s:8:\"security\";s:5:\"count\";i:848;}s:4:\"spam\";a:3:{s:4:\"name\";s:4:\"spam\";s:4:\"slug\";s:4:\"spam\";s:5:\"count\";i:785;}s:7:\"content\";a:3:{s:4:\"name\";s:7:\"content\";s:4:\"slug\";s:7:\"content\";s:5:\"count\";i:764;}s:10:\"e-commerce\";a:3:{s:4:\"name\";s:10:\"e-commerce\";s:4:\"slug\";s:10:\"e-commerce\";s:5:\"count\";i:764;}s:6:\"slider\";a:3:{s:4:\"name\";s:6:\"slider\";s:4:\"slug\";s:6:\"slider\";s:5:\"count\";i:752;}s:10:\"buddypress\";a:3:{s:4:\"name\";s:10:\"buddypress\";s:4:\"slug\";s:10:\"buddypress\";s:5:\"count\";i:742;}s:9:\"analytics\";a:3:{s:4:\"name\";s:9:\"analytics\";s:4:\"slug\";s:9:\"analytics\";s:5:\"count\";i:742;}s:3:\"rss\";a:3:{s:4:\"name\";s:3:\"rss\";s:4:\"slug\";s:3:\"rss\";s:5:\"count\";i:715;}s:5:\"media\";a:3:{s:4:\"name\";s:5:\"media\";s:4:\"slug\";s:5:\"media\";s:5:\"count\";i:702;}s:4:\"form\";a:3:{s:4:\"name\";s:4:\"form\";s:4:\"slug\";s:4:\"form\";s:5:\"count\";i:702;}s:5:\"pages\";a:3:{s:4:\"name\";s:5:\"pages\";s:4:\"slug\";s:5:\"pages\";s:5:\"count\";i:696;}s:6:\"search\";a:3:{s:4:\"name\";s:6:\"search\";s:4:\"slug\";s:6:\"search\";s:5:\"count\";i:679;}s:6:\"jquery\";a:3:{s:4:\"name\";s:6:\"jquery\";s:4:\"slug\";s:6:\"jquery\";s:5:\"count\";i:659;}s:4:\"feed\";a:3:{s:4:\"name\";s:4:\"feed\";s:4:\"slug\";s:4:\"feed\";s:5:\"count\";i:645;}s:4:\"menu\";a:3:{s:4:\"name\";s:4:\"menu\";s:4:\"slug\";s:4:\"menu\";s:5:\"count\";i:643;}s:6:\"editor\";a:3:{s:4:\"name\";s:6:\"editor\";s:4:\"slug\";s:6:\"editor\";s:5:\"count\";i:634;}s:8:\"category\";a:3:{s:4:\"name\";s:8:\"category\";s:4:\"slug\";s:8:\"category\";s:5:\"count\";i:633;}s:4:\"ajax\";a:3:{s:4:\"name\";s:4:\"ajax\";s:4:\"slug\";s:4:\"ajax\";s:5:\"count\";i:625;}s:5:\"embed\";a:3:{s:4:\"name\";s:5:\"embed\";s:4:\"slug\";s:5:\"embed\";s:5:\"count\";i:621;}s:3:\"css\";a:3:{s:4:\"name\";s:3:\"css\";s:4:\"slug\";s:3:\"css\";s:5:\"count\";i:583;}s:10:\"javascript\";a:3:{s:4:\"name\";s:10:\"javascript\";s:4:\"slug\";s:10:\"javascript\";s:5:\"count\";i:577;}s:12:\"contact-form\";a:3:{s:4:\"name\";s:12:\"contact form\";s:4:\"slug\";s:12:\"contact-form\";s:5:\"count\";i:574;}s:4:\"link\";a:3:{s:4:\"name\";s:4:\"link\";s:4:\"slug\";s:4:\"link\";s:5:\"count\";i:569;}s:7:\"youtube\";a:3:{s:4:\"name\";s:7:\"youtube\";s:4:\"slug\";s:7:\"youtube\";s:5:\"count\";i:569;}s:7:\"payment\";a:3:{s:4:\"name\";s:7:\"payment\";s:4:\"slug\";s:7:\"payment\";s:5:\"count\";i:558;}s:5:\"share\";a:3:{s:4:\"name\";s:5:\"share\";s:4:\"slug\";s:5:\"share\";s:5:\"count\";i:550;}s:5:\"theme\";a:3:{s:4:\"name\";s:5:\"theme\";s:4:\"slug\";s:5:\"theme\";s:5:\"count\";i:542;}s:7:\"comment\";a:3:{s:4:\"name\";s:7:\"comment\";s:4:\"slug\";s:7:\"comment\";s:5:\"count\";i:542;}s:10:\"responsive\";a:3:{s:4:\"name\";s:10:\"responsive\";s:4:\"slug\";s:10:\"responsive\";s:5:\"count\";i:532;}s:9:\"affiliate\";a:3:{s:4:\"name\";s:9:\"affiliate\";s:4:\"slug\";s:9:\"affiliate\";s:5:\"count\";i:532;}s:9:\"dashboard\";a:3:{s:4:\"name\";s:9:\"dashboard\";s:4:\"slug\";s:9:\"dashboard\";s:5:\"count\";i:532;}s:6:\"custom\";a:3:{s:4:\"name\";s:6:\"custom\";s:4:\"slug\";s:6:\"custom\";s:5:\"count\";i:528;}s:3:\"ads\";a:3:{s:4:\"name\";s:3:\"ads\";s:4:\"slug\";s:3:\"ads\";s:5:\"count\";i:517;}s:10:\"categories\";a:3:{s:4:\"name\";s:10:\"categories\";s:4:\"slug\";s:10:\"categories\";s:5:\"count\";i:510;}s:3:\"api\";a:3:{s:4:\"name\";s:3:\"api\";s:4:\"slug\";s:3:\"api\";s:5:\"count\";i:499;}s:4:\"user\";a:3:{s:4:\"name\";s:4:\"user\";s:4:\"slug\";s:4:\"user\";s:5:\"count\";i:496;}s:7:\"contact\";a:3:{s:4:\"name\";s:7:\"contact\";s:4:\"slug\";s:7:\"contact\";s:5:\"count\";i:495;}s:4:\"tags\";a:3:{s:4:\"name\";s:4:\"tags\";s:4:\"slug\";s:4:\"tags\";s:5:\"count\";i:487;}s:6:\"button\";a:3:{s:4:\"name\";s:6:\"button\";s:4:\"slug\";s:6:\"button\";s:5:\"count\";i:486;}s:15:\"payment-gateway\";a:3:{s:4:\"name\";s:15:\"payment gateway\";s:4:\"slug\";s:15:\"payment-gateway\";s:5:\"count\";i:482;}s:5:\"users\";a:3:{s:4:\"name\";s:5:\"users\";s:4:\"slug\";s:5:\"users\";s:5:\"count\";i:473;}s:6:\"mobile\";a:3:{s:4:\"name\";s:6:\"mobile\";s:4:\"slug\";s:6:\"mobile\";s:5:\"count\";i:467;}s:6:\"events\";a:3:{s:4:\"name\";s:6:\"events\";s:4:\"slug\";s:6:\"events\";s:5:\"count\";i:462;}s:9:\"gutenberg\";a:3:{s:4:\"name\";s:9:\"gutenberg\";s:4:\"slug\";s:9:\"gutenberg\";s:5:\"count\";i:457;}s:5:\"photo\";a:3:{s:4:\"name\";s:5:\"photo\";s:4:\"slug\";s:5:\"photo\";s:5:\"count\";i:440;}s:9:\"marketing\";a:3:{s:4:\"name\";s:9:\"marketing\";s:4:\"slug\";s:9:\"marketing\";s:5:\"count\";i:429;}s:9:\"slideshow\";a:3:{s:4:\"name\";s:9:\"slideshow\";s:4:\"slug\";s:9:\"slideshow\";s:5:\"count\";i:428;}s:4:\"chat\";a:3:{s:4:\"name\";s:4:\"chat\";s:4:\"slug\";s:4:\"chat\";s:5:\"count\";i:424;}s:10:\"navigation\";a:3:{s:4:\"name\";s:10:\"navigation\";s:4:\"slug\";s:10:\"navigation\";s:5:\"count\";i:424;}s:6:\"photos\";a:3:{s:4:\"name\";s:6:\"photos\";s:4:\"slug\";s:6:\"photos\";s:5:\"count\";i:422;}s:5:\"stats\";a:3:{s:4:\"name\";s:5:\"stats\";s:4:\"slug\";s:5:\"stats\";s:5:\"count\";i:420;}s:5:\"popup\";a:3:{s:4:\"name\";s:5:\"popup\";s:4:\"slug\";s:5:\"popup\";s:5:\"count\";i:420;}s:8:\"calendar\";a:3:{s:4:\"name\";s:8:\"calendar\";s:4:\"slug\";s:8:\"calendar\";s:5:\"count\";i:419;}s:10:\"statistics\";a:3:{s:4:\"name\";s:10:\"statistics\";s:4:\"slug\";s:10:\"statistics\";s:5:\"count\";i:409;}s:10:\"newsletter\";a:3:{s:4:\"name\";s:10:\"newsletter\";s:4:\"slug\";s:10:\"newsletter\";s:5:\"count\";i:405;}s:5:\"forms\";a:3:{s:4:\"name\";s:5:\"forms\";s:4:\"slug\";s:5:\"forms\";s:5:\"count\";i:395;}s:10:\"shortcodes\";a:3:{s:4:\"name\";s:10:\"shortcodes\";s:4:\"slug\";s:10:\"shortcodes\";s:5:\"count\";i:394;}s:4:\"news\";a:3:{s:4:\"name\";s:4:\"news\";s:4:\"slug\";s:4:\"news\";s:5:\"count\";i:393;}s:14:\"contact-form-7\";a:3:{s:4:\"name\";s:14:\"contact form 7\";s:4:\"slug\";s:14:\"contact-form-7\";s:5:\"count\";i:384;}s:12:\"social-media\";a:3:{s:4:\"name\";s:12:\"social media\";s:4:\"slug\";s:12:\"social-media\";s:5:\"count\";i:382;}s:8:\"redirect\";a:3:{s:4:\"name\";s:8:\"redirect\";s:4:\"slug\";s:8:\"redirect\";s:5:\"count\";i:380;}s:4:\"code\";a:3:{s:4:\"name\";s:4:\"code\";s:4:\"slug\";s:4:\"code\";s:5:\"count\";i:379;}s:7:\"plugins\";a:3:{s:4:\"name\";s:7:\"plugins\";s:4:\"slug\";s:7:\"plugins\";s:5:\"count\";i:374;}s:9:\"multisite\";a:3:{s:4:\"name\";s:9:\"multisite\";s:4:\"slug\";s:9:\"multisite\";s:5:\"count\";i:370;}s:11:\"performance\";a:3:{s:4:\"name\";s:11:\"performance\";s:4:\"slug\";s:11:\"performance\";s:5:\"count\";i:369;}s:3:\"url\";a:3:{s:4:\"name\";s:3:\"url\";s:4:\"slug\";s:3:\"url\";s:5:\"count\";i:367;}s:4:\"meta\";a:3:{s:4:\"name\";s:4:\"meta\";s:4:\"slug\";s:4:\"meta\";s:5:\"count\";i:357;}s:4:\"list\";a:3:{s:4:\"name\";s:4:\"list\";s:4:\"slug\";s:4:\"list\";s:5:\"count\";i:354;}s:12:\"notification\";a:3:{s:4:\"name\";s:12:\"notification\";s:4:\"slug\";s:12:\"notification\";s:5:\"count\";i:351;}s:8:\"tracking\";a:3:{s:4:\"name\";s:8:\"tracking\";s:4:\"slug\";s:8:\"tracking\";s:5:\"count\";i:338;}s:5:\"block\";a:3:{s:4:\"name\";s:5:\"block\";s:4:\"slug\";s:5:\"block\";s:5:\"count\";i:338;}s:16:\"custom-post-type\";a:3:{s:4:\"name\";s:16:\"custom post type\";s:4:\"slug\";s:16:\"custom-post-type\";s:5:\"count\";i:335;}s:8:\"shipping\";a:3:{s:4:\"name\";s:8:\"shipping\";s:4:\"slug\";s:8:\"shipping\";s:5:\"count\";i:335;}s:16:\"google-analytics\";a:3:{s:4:\"name\";s:16:\"google analytics\";s:4:\"slug\";s:16:\"google-analytics\";s:5:\"count\";i:332;}s:11:\"advertising\";a:3:{s:4:\"name\";s:11:\"advertising\";s:4:\"slug\";s:11:\"advertising\";s:5:\"count\";i:331;}s:5:\"cache\";a:3:{s:4:\"name\";s:5:\"cache\";s:4:\"slug\";s:5:\"cache\";s:5:\"count\";i:330;}s:6:\"simple\";a:3:{s:4:\"name\";s:6:\"simple\";s:4:\"slug\";s:6:\"simple\";s:5:\"count\";i:324;}}", "no");
INSERT INTO `wp_options` VALUES("145", "recently_activated", "a:0:{}", "yes");
INSERT INTO `wp_options` VALUES("146", "acf_version", "5.8.8", "yes");
INSERT INTO `wp_options` VALUES("147", "_transient_timeout_plugin_slugs", "1585042873", "no");
INSERT INTO `wp_options` VALUES("148", "_transient_plugin_slugs", "a:7:{i:0;s:30:\"advanced-custom-fields/acf.php\";i:1;s:41:\"advanced-gutenberg/advanced-gutenberg.php\";i:2;s:19:\"akismet/akismet.php\";i:3;s:43:\"custom-post-type-ui/custom-post-type-ui.php\";i:4;s:32:\"duplicate-page/duplicatepage.php\";i:5;s:25:\"duplicator/duplicator.php\";i:6;s:47:\"show-current-template/show-current-template.php\";}", "no");
INSERT INTO `wp_options` VALUES("155", "duplicate_page_options", "a:4:{s:21:\"duplicate_post_status\";s:5:\"draft\";s:23:\"duplicate_post_redirect\";s:7:\"to_list\";s:21:\"duplicate_post_suffix\";s:0:\"\";s:21:\"duplicate_post_editor\";s:7:\"classic\";}", "yes");
INSERT INTO `wp_options` VALUES("156", "advgb_version", "2.3.5", "yes");
INSERT INTO `wp_options` VALUES("157", "advgb_settings", "a:5:{s:16:\"gallery_lightbox\";i:1;s:24:\"gallery_lightbox_caption\";i:1;s:17:\"blocks_icon_color\";s:7:\"#5952de\";s:15:\"disable_wpautop\";i:0;s:27:\"enable_columns_visual_guide\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("158", "advgb_jureview_installation_time", "1584956109", "yes");
INSERT INTO `wp_options` VALUES("159", "advgb_jufeedback_version", "1.0.0", "yes");
INSERT INTO `wp_options` VALUES("160", "advgb_blocks_list", "a:90:{i:0;a:5:{s:4:\"name\";s:15:\"advgb/accordion\";s:4:\"icon\";s:497:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;17&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;path d=&quot;M19,12v1H5v-1H19 M21,10H3v5h18V10L21,10z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;6&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Accordion\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:1;a:6:{s:4:\"name\";s:20:\"advgb/accordion-item\";s:4:\"icon\";s:497:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;17&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;path d=&quot;M19,12v1H5v-1H19 M21,10H3v5h18V10L21,10z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;3&quot; y=&quot;6&quot; width=&quot;18&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Accordion Item\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:16:\"advgb/accordions\";}s:9:\"iconColor\";s:7:\"#5952de\";}i:2;a:5:{s:4:\"name\";s:16:\"advgb/accordions\";s:4:\"icon\";s:343:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M2 20h20v-4H2v4zm2-3h2v2H4v-2zM2 4v4h20V4H2zm4 3H4V5h2v2zm-4 7h20v-4H2v4zm2-3h2v2H4v-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:18:\"Advanced Accordion\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:3;a:5:{s:4:\"name\";s:12:\"advgb/button\";s:4:\"icon\";s:347:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19 7H5c-1.1 0-2 .9-2 2v6c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V9c0-1.1-.9-2-2-2zm0 8H5V9h14v6z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:15:\"Advanced Button\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:4;a:5:{s:4:\"name\";s:10:\"advgb/icon\";s:4:\"icon\";s:457:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;24&quot; height=&quot;24&quot; viewbox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19 1H5c-1.1 0-1.99.9-1.99 2L3 15.93c0 .69.35 1.3.88 1.66L12 23l8.11-5.41c.53-.36.88-.97.88-1.66L21 3c0-1.1-.9-2-2-2zm-7 19.6l-7-4.66V3h14v12.93l-7 4.67zm-2.01-7.42l-2.58-2.59L6 12l4 4 8-8-1.42-1.42z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Advanced Icon\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:5;a:5:{s:4:\"name\";s:11:\"advgb/image\";s:4:\"icon\";s:406:\"&lt;svg height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M0 0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M1 5h2v14H1zm4 0h2v14H5zm17 0H10c-.55 0-1 .45-1 1v12c0 .55.45 1 1 1h12c.55 0 1-.45 1-1V6c0-.55-.45-1-1-1zM11 17l2.5-3.15L15.29 16l2.5-3.22L21 17H11z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Advanced Image\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:6;a:5:{s:4:\"name\";s:10:\"advgb/list\";s:4:\"icon\";s:342:\"&lt;svg height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M3 13h2v-2H3v2zm0 4h2v-2H3v2zm0-8h2V7H3v2zm4 4h14v-2H7v2zm0 4h14v-2H7v2zM7 7v2h14V7H7z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Advanced List\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:7;a:5:{s:4:\"name\";s:11:\"advgb/table\";s:4:\"icon\";s:328:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path d=&quot;M3 3v18h18V3H3zm8 16H5v-6h6v6zm0-8H5V5h6v6zm8 8h-6v-6h6v6zm0-8h-6V5h6v6z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Advanced Table\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:8;a:5:{s:4:\"name\";s:14:\"advgb/adv-tabs\";s:4:\"icon\";s:440:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21,3H3C1.9,3,1,3.9,1,5v14c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V5C23,3.9,22.1,3,21,3z M21,19H3V5h10v4h8V19z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Advanced Tabs\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:9;a:6:{s:4:\"name\";s:9:\"advgb/tab\";s:4:\"icon\";s:440:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path fill=&quot;none&quot; d=&quot;M0,0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21,3H3C1.9,3,1,3.9,1,5v14c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V5C23,3.9,22.1,3,21,3z M21,19H3V5h10v4h8V19z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Tab Item\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:14:\"advgb/adv-tabs\";}s:9:\"iconColor\";s:7:\"#5952de\";}i:10;a:5:{s:4:\"name\";s:11:\"advgb/video\";s:4:\"icon\";s:403:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M10 16.5l6-4.5-6-4.5v9zM12 2C6.48 2 2 6.48 2 12s4.48 10 10 10 10-4.48 10-10S17.52 2 12 2zm0 18c-4.41 0-8-3.59-8-8s3.59-8 8-8 8 3.59 8 8-3.59 8-8 8z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Advanced Video\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:11;a:5:{s:4:\"name\";s:13:\"advgb/columns\";s:4:\"icon\";s:374:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-layout&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M2 2h5v11H2V2zm6 0h5v5H8V2zm6 0h4v16h-4V2zM8 8h5v5H8V8zm-6 6h11v4H2v-4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:15:\"Columns Manager\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:12;a:6:{s:4:\"name\";s:12:\"advgb/column\";s:4:\"icon\";s:304:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 24 24&quot;&gt;&lt;path d=&quot;M10 18h5V5h-5v13zm-6 0h5V5H4v13zM16 5v13h5V5h-5z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Adv. Column\";s:8:\"category\";s:14:\"advgb-category\";s:6:\"parent\";a:1:{i:0;s:13:\"advgb/columns\";}s:9:\"iconColor\";s:7:\"#5952de\";}i:13;a:5:{s:4:\"name\";s:18:\"advgb/contact-form\";s:4:\"icon\";s:376:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 24 24&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M22 6c0-1.1-.9-2-2-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V6zm-2 0l-8 4.99L4 6h16zm0 12H4V8l8 5 8-5v10z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Contact Form\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:14;a:5:{s:4:\"name\";s:15:\"advgb/container\";s:4:\"icon\";s:317:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M3 5v14h19V5H3zm2 2h15v4H5V7zm0 10v-4h4v4H5zm6 0v-4h9v4h-9z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Container\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:15;a:5:{s:4:\"name\";s:14:\"advgb/count-up\";s:4:\"icon\";s:869:\"&lt;svg height=&quot;20&quot; viewbox=&quot;2 2 22 22&quot; width=&quot;20&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot;&gt;&lt;path d=&quot;M0 0h24v24H0zm0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M16.05 16.29l2.86-3.07c.38-.39.72-.79 1.04-1.18.32-.39.59-.78.82-1.17.23-.39.41-.78.54-1.17.13-.39.19-.79.19-1.18 0-.53-.09-1.02-.27-1.46-.18-.44-.44-.81-.78-1.11-.34-.31-.77-.54-1.26-.71-.51-.16-1.08-.24-1.72-.24-.69 0-1.31.11-1.85.32-.54.21-1 .51-1.36.88-.37.37-.65.8-.84 1.3-.18.47-.27.97-.28 1.5h2.14c.01-.31.05-.6.13-.87.09-.29.23-.54.4-.75.18-.21.41-.37.68-.49.27-.12.6-.18.96-.18.31 0 .58.05.81.15.23.1.43.25.59.43.16.18.28.4.37.65.08.25.13.52.13.81 0 .22-.03.43-.08.65-.06.22-.15.45-.29.7-.14.25-.32.53-.56.83-.23.3-.52.65-.88 1.03l-4.17 4.55V18H22v-1.71h-5.95zM8 7H6v4H2v2h4v4h2v-4h4v-2H8V7z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Count Up\";s:8:\"category\";s:14:\"advgb-category\";s:9:\"iconColor\";s:7:\"#5952de\";}i:16;a:4:{s:4:\"name\";s:14:\"core/paragraph\";s:4:\"icon\";s:325:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M11 5v7H9.5C7.6 12 6 10.4 6 8.5S7.6 5 9.5 5H11m8-2H9.5C6.5 3 4 5.5 4 8.5S6.5 14 9.5 14H11v7h2V5h2v16h2V5h2V3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Paragraph\";s:8:\"category\";s:6:\"common\";}i:17;a:4:{s:4:\"name\";s:10:\"core/image\";s:4:\"icon\";s:488:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m19 5v14h-14v-14h14m0-2h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m14.14 11.86l-3 3.87-2.14-2.59-3 3.86h12l-3.86-5.14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Image\";s:8:\"category\";s:6:\"common\";}i:18;a:4:{s:4:\"name\";s:12:\"core/heading\";s:4:\"icon\";s:344:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-heading&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M12.5 4v5.2h-5V4H5v13h2.5v-5.2h5V17H15V4&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Heading\";s:8:\"category\";s:6:\"common\";}i:19;a:4:{s:4:\"name\";s:12:\"core/gallery\";s:4:\"icon\";s:474:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M20 4v12H8V4h12m0-2H8c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h12c1.1 0 2-.9 2-2V4c0-1.1-.9-2-2-2zm-8.5 9.67l1.69 2.26 2.48-3.1L19 15H9zM2 6v14c0 1.1.9 2 2 2h14v-2H4V6H2z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Gallery\";s:8:\"category\";s:6:\"common\";}i:20;a:4:{s:4:\"name\";s:9:\"core/list\";s:4:\"icon\";s:519:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M9 19h12v-2H9v2zm0-6h12v-2H9v2zm0-8v2h12V5H9zm-4-.5c-.828 0-1.5.672-1.5 1.5S4.172 7.5 5 7.5 6.5 6.828 6.5 6 5.828 4.5 5 4.5zm0 6c-.828 0-1.5.672-1.5 1.5s.672 1.5 1.5 1.5 1.5-.672 1.5-1.5-.672-1.5-1.5-1.5zm0 6c-.828 0-1.5.672-1.5 1.5s.672 1.5 1.5 1.5 1.5-.672 1.5-1.5-.672-1.5-1.5-1.5z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"List\";s:8:\"category\";s:6:\"common\";}i:21;a:4:{s:4:\"name\";s:10:\"core/quote\";s:4:\"icon\";s:438:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M18.62 18h-5.24l2-4H13V6h8v7.24L18.62 18zm-2-2h.76L19 12.76V8h-4v4h3.62l-2 4zm-8 2H3.38l2-4H3V6h8v7.24L8.62 18zm-2-2h.76L9 12.76V8H5v4h3.62l-2 4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Quote\";s:8:\"category\";s:6:\"common\";}i:22;a:4:{s:4:\"name\";s:14:\"core/shortcode\";s:4:\"icon\";s:312:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M8.5,21.4l1.9,0.5l5.2-19.3l-1.9-0.5L8.5,21.4z M3,19h4v-2H5V7h2V5H3V19z M17,5v2h2v10h-2v2h4V5H17z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Shortcode\";s:8:\"category\";s:7:\"widgets\";}i:23;a:4:{s:4:\"name\";s:13:\"core/archives\";s:4:\"icon\";s:438:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M21 6V20C21 21.1 20.1 22 19 22H5C3.89 22 3 21.1 3 20L3.01 6C3.01 4.9 3.89 4 5 4H6V2H8V4H16V2H18V4H19C20.1 4 21 4.9 21 6ZM5 8H19V6H5V8ZM19 20V10H5V20H19ZM11 12H17V14H11V12ZM17 16H11V18H17V16ZM7 12H9V14H7V12ZM9 18V16H7V18H9Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Archives\";s:8:\"category\";s:7:\"widgets\";}i:24;a:4:{s:4:\"name\";s:10:\"core/audio\";s:4:\"icon\";s:462:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m12 3l0.01 10.55c-0.59-0.34-1.27-0.55-2-0.55-2.22 0-4.01 1.79-4.01 4s1.79 4 4.01 4 3.99-1.79 3.99-4v-10h4v-4h-6zm-1.99 16c-1.1 0-2-0.9-2-2s0.9-2 2-2 2 0.9 2 2-0.9 2-2 2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Audio\";s:8:\"category\";s:6:\"common\";}i:25;a:4:{s:4:\"name\";s:11:\"core/button\";s:4:\"icon\";s:402:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M19 6H5c-1.1 0-2 .9-2 2v8c0 1.1.9 2 2 2h14c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2zm0 10H5V8h14v8z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Button\";s:8:\"category\";s:6:\"layout\";}i:26;a:4:{s:4:\"name\";s:13:\"core/calendar\";s:4:\"icon\";s:492:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M7 11h2v2H7v-2zm14-5v14c0 1.1-.9 2-2 2H5c-1.11 0-2-.9-2-2l.01-14c0-1.1.88-2 1.99-2h1V2h2v2h8V2h2v2h1c1.1 0 2 .9 2 2zM5 8h14V6H5v2zm14 12V10H5v10h14zm-4-7h2v-2h-2v2zm-4 0h2v-2h-2v2z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Calendar\";s:8:\"category\";s:7:\"widgets\";}i:27;a:4:{s:4:\"name\";s:15:\"core/categories\";s:4:\"icon\";s:625:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M12,2l-5.5,9h11L12,2z M12,5.84L13.93,9h-3.87L12,5.84z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m17.5 13c-2.49 0-4.5 2.01-4.5 4.5s2.01 4.5 4.5 4.5 4.5-2.01 4.5-4.5-2.01-4.5-4.5-4.5zm0 7c-1.38 0-2.5-1.12-2.5-2.5s1.12-2.5 2.5-2.5 2.5 1.12 2.5 2.5-1.12 2.5-2.5 2.5z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m3 21.5h8v-8h-8v8zm2-6h4v4h-4v-4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Categories\";s:8:\"category\";s:7:\"widgets\";}i:28;a:4:{s:4:\"name\";s:9:\"core/code\";s:4:\"icon\";s:393:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M9.4,16.6L4.8,12l4.6-4.6L8,6l-6,6l6,6L9.4,16.6z M14.6,16.6l4.6-4.6l-4.6-4.6L16,6l6,6l-6,6L14.6,16.6z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Code\";s:8:\"category\";s:10:\"formatting\";}i:29;a:4:{s:4:\"name\";s:12:\"core/columns\";s:4:\"icon\";s:419:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M4,4H20a2,2,0,0,1,2,2V18a2,2,0,0,1-2,2H4a2,2,0,0,1-2-2V6A2,2,0,0,1,4,4ZM4 6V18H8V6Zm6 0V18h4V6Zm6 0V18h4V6Z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Columns\";s:8:\"category\";s:6:\"layout\";}i:30;a:5:{s:4:\"name\";s:11:\"core/column\";s:4:\"icon\";s:431:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M11.99 18.54l-7.37-5.73L3 14.07l9 7 9-7-1.63-1.27zM12 16l7.36-5.73L21 9l-9-7-9 7 1.63 1.27L12 16zm0-11.47L17.74 9 12 13.47 6.26 9 12 4.53z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Column\";s:8:\"category\";s:6:\"common\";s:6:\"parent\";a:1:{i:0;s:12:\"core/columns\";}}i:31;a:4:{s:4:\"name\";s:10:\"core/cover\";s:4:\"icon\";s:537:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M4 4h7V2H4c-1.1 0-2 .9-2 2v7h2V4zm6 9l-4 5h12l-3-4-2.03 2.71L10 13zm7-4.5c0-.83-.67-1.5-1.5-1.5S14 7.67 14 8.5s.67 1.5 1.5 1.5S17 9.33 17 8.5zM20 2h-7v2h7v7h2V4c0-1.1-.9-2-2-2zm0 18h-7v2h7c1.1 0 2-.9 2-2v-7h-2v7zM4 13H2v7c0 1.1.9 2 2 2h7v-2H4v-7z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Cover\";s:8:\"category\";s:6:\"common\";}i:32;a:4:{s:4:\"name\";s:10:\"core/embed\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Embed\";s:8:\"category\";s:5:\"embed\";}i:33;a:5:{s:4:\"name\";s:18:\"core-embed/twitter\";s:4:\"icon\";s:856:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M22.23 5.924c-.736.326-1.527.547-2.357.646.847-.508 1.498-1.312 1.804-2.27-.793.47-1.67.812-2.606.996C18.325 4.498 17.258 4 16.078 4c-2.266 0-4.103 1.837-4.103 4.103 0 .322.036.635.106.935-3.41-.17-6.433-1.804-8.457-4.287-.353.607-.556 1.312-.556 2.064 0 1.424.724 2.68 1.825 3.415-.673-.022-1.305-.207-1.86-.514v.052c0 1.988 1.415 3.647 3.293 4.023-.344.095-.707.145-1.08.145-.265 0-.522-.026-.773-.074.522 1.63 2.038 2.817 3.833 2.85-1.404 1.1-3.174 1.757-5.096 1.757-.332 0-.66-.02-.98-.057 1.816 1.164 3.973 1.843 6.29 1.843 7.547 0 11.675-6.252 11.675-11.675 0-.178-.004-.355-.012-.53.802-.578 1.497-1.3 2.047-2.124z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Twitter\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1da1f2\";}i:34;a:5:{s:4:\"name\";s:18:\"core-embed/youtube\";s:4:\"icon\";s:616:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M21.8 8s-.195-1.377-.795-1.984c-.76-.797-1.613-.8-2.004-.847-2.798-.203-6.996-.203-6.996-.203h-.01s-4.197 0-6.996.202c-.39.046-1.242.05-2.003.846C2.395 6.623 2.2 8 2.2 8S2 9.62 2 11.24v1.517c0 1.618.2 3.237.2 3.237s.195 1.378.795 1.985c.76.797 1.76.77 2.205.855 1.6.153 6.8.2 6.8.2s4.203-.005 7-.208c.392-.047 1.244-.05 2.005-.847.6-.607.795-1.985.795-1.985s.2-1.618.2-3.237v-1.517C22 9.62 21.8 8 21.8 8zM9.935 14.595v-5.62l5.403 2.82-5.403 2.8z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"YouTube\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#ff0000\";}i:35;a:5:{s:4:\"name\";s:19:\"core-embed/facebook\";s:4:\"icon\";s:358:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M20 3H4c-.6 0-1 .4-1 1v16c0 .5.4 1 1 1h8.6v-7h-2.3v-2.7h2.3v-2c0-2.3 1.4-3.6 3.5-3.6 1 0 1.8.1 2.1.1v2.4h-1.4c-1.1 0-1.3.5-1.3 1.3v1.7h2.7l-.4 2.8h-2.3v7H20c.5 0 1-.4 1-1V4c0-.6-.4-1-1-1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Facebook\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#3b5998\";}i:36;a:4:{s:4:\"name\";s:20:\"core-embed/instagram\";s:4:\"icon\";s:1731:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M12 4.622c2.403 0 2.688.01 3.637.052.877.04 1.354.187 1.67.31.42.163.72.358 1.036.673.315.315.51.615.673 1.035.123.317.27.794.31 1.67.043.95.052 1.235.052 3.638s-.01 2.688-.052 3.637c-.04.877-.187 1.354-.31 1.67-.163.42-.358.72-.673 1.036-.315.315-.615.51-1.035.673-.317.123-.794.27-1.67.31-.95.043-1.234.052-3.638.052s-2.688-.01-3.637-.052c-.877-.04-1.354-.187-1.67-.31-.42-.163-.72-.358-1.036-.673-.315-.315-.51-.615-.673-1.035-.123-.317-.27-.794-.31-1.67-.043-.95-.052-1.235-.052-3.638s.01-2.688.052-3.637c.04-.877.187-1.354.31-1.67.163-.42.358-.72.673-1.036.315-.315.615-.51 1.035-.673.317-.123.794-.27 1.67-.31.95-.043 1.235-.052 3.638-.052M12 3c-2.444 0-2.75.01-3.71.054s-1.613.196-2.185.418c-.592.23-1.094.538-1.594 1.04-.5.5-.807 1-1.037 1.593-.223.572-.375 1.226-.42 2.184C3.01 9.25 3 9.555 3 12s.01 2.75.054 3.71.196 1.613.418 2.186c.23.592.538 1.094 1.038 1.594s1.002.808 1.594 1.038c.572.222 1.227.375 2.185.418.96.044 1.266.054 3.71.054s2.75-.01 3.71-.054 1.613-.196 2.186-.418c.592-.23 1.094-.538 1.594-1.038s.808-1.002 1.038-1.594c.222-.572.375-1.227.418-2.185.044-.96.054-1.266.054-3.71s-.01-2.75-.054-3.71-.196-1.613-.418-2.186c-.23-.592-.538-1.094-1.038-1.594s-1.002-.808-1.594-1.038c-.572-.222-1.227-.375-2.185-.418C14.75 3.01 14.445 3 12 3zm0 4.378c-2.552 0-4.622 2.07-4.622 4.622s2.07 4.622 4.622 4.622 4.622-2.07 4.622-4.622S14.552 7.378 12 7.378zM12 15c-1.657 0-3-1.343-3-3s1.343-3 3-3 3 1.343 3 3-1.343 3-3 3zm4.804-8.884c-.596 0-1.08.484-1.08 1.08s.484 1.08 1.08 1.08c.596 0 1.08-.484 1.08-1.08s-.483-1.08-1.08-1.08z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Instagram\";s:8:\"category\";s:5:\"embed\";}i:37;a:5:{s:4:\"name\";s:20:\"core-embed/wordpress\";s:4:\"icon\";s:1114:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M12.158 12.786l-2.698 7.84c.806.236 1.657.365 2.54.365 1.047 0 2.05-.18 2.986-.51-.024-.037-.046-.078-.065-.123l-2.762-7.57zM3.008 12c0 3.56 2.07 6.634 5.068 8.092L3.788 8.342c-.5 1.117-.78 2.354-.78 3.658zm15.06-.454c0-1.112-.398-1.88-.74-2.48-.456-.74-.883-1.368-.883-2.11 0-.825.627-1.595 1.51-1.595.04 0 .078.006.116.008-1.598-1.464-3.73-2.36-6.07-2.36-3.14 0-5.904 1.613-7.512 4.053.21.008.41.012.58.012.94 0 2.395-.114 2.395-.114.484-.028.54.684.057.74 0 0-.487.058-1.03.086l3.275 9.74 1.968-5.902-1.4-3.838c-.485-.028-.944-.085-.944-.085-.486-.03-.43-.77.056-.742 0 0 1.484.114 2.368.114.94 0 2.397-.114 2.397-.114.486-.028.543.684.058.74 0 0-.488.058-1.03.086l3.25 9.665.897-2.997c.456-1.17.684-2.137.684-2.907zm1.82-3.86c.04.286.06.593.06.924 0 .912-.17 1.938-.683 3.22l-2.746 7.94c2.672-1.558 4.47-4.454 4.47-7.77 0-1.564-.4-3.033-1.1-4.314zM12 22C6.486 22 2 17.514 2 12S6.486 2 12 2s10 4.486 10 10-4.486 10-10 10z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"WordPress\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#0073AA\";}i:38;a:4:{s:4:\"name\";s:21:\"core-embed/soundcloud\";s:4:\"icon\";s:487:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"SoundCloud\";s:8:\"category\";s:5:\"embed\";}i:39;a:5:{s:4:\"name\";s:18:\"core-embed/spotify\";s:4:\"icon\";s:808:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M12 2C6.477 2 2 6.477 2 12s4.477 10 10 10 10-4.477 10-10S17.523 2 12 2m4.586 14.424c-.18.295-.563.387-.857.207-2.35-1.434-5.305-1.76-8.786-.963-.335.077-.67-.133-.746-.47-.077-.334.132-.67.47-.745 3.808-.87 7.076-.496 9.712 1.115.293.18.386.563.206.857M17.81 13.7c-.226.367-.706.482-1.072.257-2.687-1.652-6.785-2.13-9.965-1.166-.413.127-.848-.106-.973-.517-.125-.413.108-.848.52-.973 3.632-1.102 8.147-.568 11.234 1.328.366.226.48.707.256 1.072m.105-2.835C14.692 8.95 9.375 8.775 6.297 9.71c-.493.15-1.016-.13-1.166-.624-.148-.495.13-1.017.625-1.167 3.532-1.073 9.404-.866 13.115 1.337.445.264.59.838.327 1.282-.264.443-.838.59-1.282.325&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Spotify\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1db954\";}i:40;a:4:{s:4:\"name\";s:17:\"core-embed/flickr\";s:4:\"icon\";s:288:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;m6.5 7c-2.75 0-5 2.25-5 5s2.25 5 5 5 5-2.25 5-5-2.25-5-5-5zm11 0c-2.75 0-5 2.25-5 5s2.25 5 5 5 5-2.25 5-5-2.25-5-5-5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Flickr\";s:8:\"category\";s:5:\"embed\";}i:41;a:5:{s:4:\"name\";s:16:\"core-embed/vimeo\";s:4:\"icon\";s:771:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M22.396 7.164c-.093 2.026-1.507 4.8-4.245 8.32C15.323 19.16 12.93 21 10.97 21c-1.214 0-2.24-1.12-3.08-3.36-.56-2.052-1.118-4.105-1.68-6.158-.622-2.24-1.29-3.36-2.004-3.36-.156 0-.7.328-1.634.98l-.978-1.26c1.027-.903 2.04-1.806 3.037-2.71C6 3.95 7.03 3.328 7.716 3.265c1.62-.156 2.616.95 2.99 3.32.404 2.558.685 4.148.84 4.77.468 2.12.982 3.18 1.543 3.18.435 0 1.09-.687 1.963-2.064.872-1.376 1.34-2.422 1.402-3.142.125-1.187-.343-1.782-1.4-1.782-.5 0-1.013.115-1.542.34 1.023-3.35 2.977-4.976 5.862-4.883 2.14.063 3.148 1.45 3.024 4.16z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Vimeo\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#1ab7ea\";}i:42;a:4:{s:4:\"name\";s:18:\"core-embed/animoto\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Animoto\";s:8:\"category\";s:5:\"embed\";}i:43;a:4:{s:4:\"name\";s:18:\"core-embed/cloudup\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Cloudup\";s:8:\"category\";s:5:\"embed\";}i:44;a:4:{s:4:\"name\";s:23:\"core-embed/collegehumor\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"CollegeHumor\";s:8:\"category\";s:5:\"embed\";}i:45;a:4:{s:4:\"name\";s:22:\"core-embed/crowdsignal\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Crowdsignal\";s:8:\"category\";s:5:\"embed\";}i:46;a:4:{s:4:\"name\";s:22:\"core-embed/dailymotion\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Dailymotion\";s:8:\"category\";s:5:\"embed\";}i:47;a:4:{s:4:\"name\";s:15:\"core-embed/hulu\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"Hulu\";s:8:\"category\";s:5:\"embed\";}i:48;a:4:{s:4:\"name\";s:16:\"core-embed/imgur\";s:4:\"icon\";s:481:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21,4H3C1.9,4,1,4.9,1,6v12c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,18H3V6h18V18z&quot;&gt;&lt;/path&gt;&lt;polygon points=&quot;14.5 11 11 15.51 8.5 12.5 5 17 19 17&quot;&gt;&lt;/polygon&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Imgur\";s:8:\"category\";s:5:\"embed\";}i:49;a:4:{s:4:\"name\";s:16:\"core-embed/issuu\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Issuu\";s:8:\"category\";s:5:\"embed\";}i:50;a:4:{s:4:\"name\";s:22:\"core-embed/kickstarter\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Kickstarter\";s:8:\"category\";s:5:\"embed\";}i:51;a:4:{s:4:\"name\";s:21:\"core-embed/meetup-com\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Meetup.com\";s:8:\"category\";s:5:\"embed\";}i:52;a:4:{s:4:\"name\";s:19:\"core-embed/mixcloud\";s:4:\"icon\";s:487:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:8:\"Mixcloud\";s:8:\"category\";s:5:\"embed\";}i:53;a:4:{s:4:\"name\";s:20:\"core-embed/polldaddy\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Polldaddy\";s:8:\"category\";s:5:\"embed\";}i:54;a:4:{s:4:\"name\";s:17:\"core-embed/reddit\";s:4:\"icon\";s:1624:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M22 11.816c0-1.256-1.02-2.277-2.277-2.277-.593 0-1.122.24-1.526.613-1.48-.965-3.455-1.594-5.647-1.69l1.17-3.702 3.18.75c.01 1.027.847 1.86 1.877 1.86 1.035 0 1.877-.84 1.877-1.877 0-1.035-.842-1.877-1.877-1.877-.77 0-1.43.466-1.72 1.13L13.55 3.92c-.204-.047-.4.067-.46.26l-1.35 4.27c-2.317.037-4.412.67-5.97 1.67-.402-.355-.917-.58-1.493-.58C3.02 9.54 2 10.56 2 11.815c0 .814.433 1.523 1.078 1.925-.037.222-.06.445-.06.673 0 3.292 4.01 5.97 8.94 5.97s8.94-2.678 8.94-5.97c0-.214-.02-.424-.052-.632.687-.39 1.154-1.12 1.154-1.964zm-3.224-7.422c.606 0 1.1.493 1.1 1.1s-.493 1.1-1.1 1.1-1.1-.494-1.1-1.1.493-1.1 1.1-1.1zm-16 7.422c0-.827.673-1.5 1.5-1.5.313 0 .598.103.838.27-.85.675-1.477 1.478-1.812 2.36-.32-.274-.525-.676-.525-1.13zm9.183 7.79c-4.502 0-8.165-2.33-8.165-5.193S7.457 9.22 11.96 9.22s8.163 2.33 8.163 5.193-3.663 5.193-8.164 5.193zM20.635 13c-.326-.89-.948-1.7-1.797-2.383.247-.186.55-.3.882-.3.827 0 1.5.672 1.5 1.5 0 .482-.23.91-.586 1.184zm-11.64 1.704c-.76 0-1.397-.616-1.397-1.376 0-.76.636-1.397 1.396-1.397.76 0 1.376.638 1.376 1.398 0 .76-.616 1.376-1.376 1.376zm7.405-1.376c0 .76-.615 1.376-1.375 1.376s-1.4-.616-1.4-1.376c0-.76.64-1.397 1.4-1.397.76 0 1.376.638 1.376 1.398zm-1.17 3.38c.15.152.15.398 0 .55-.675.674-1.728 1.002-3.22 1.002l-.01-.002-.012.002c-1.492 0-2.544-.328-3.218-1.002-.152-.152-.152-.398 0-.55.152-.152.4-.15.55 0 .52.52 1.394.775 2.67.775l.01.002.01-.002c1.276 0 2.15-.253 2.67-.775.15-.152.398-.152.55 0z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Reddit\";s:8:\"category\";s:5:\"embed\";}i:55;a:4:{s:4:\"name\";s:23:\"core-embed/reverbnation\";s:4:\"icon\";s:487:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"ReverbNation\";s:8:\"category\";s:5:\"embed\";}i:56;a:4:{s:4:\"name\";s:21:\"core-embed/screencast\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Screencast\";s:8:\"category\";s:5:\"embed\";}i:57;a:4:{s:4:\"name\";s:17:\"core-embed/scribd\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Scribd\";s:8:\"category\";s:5:\"embed\";}i:58;a:4:{s:4:\"name\";s:21:\"core-embed/slideshare\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Slideshare\";s:8:\"category\";s:5:\"embed\";}i:59;a:4:{s:4:\"name\";s:18:\"core-embed/smugmug\";s:4:\"icon\";s:481:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21,4H3C1.9,4,1,4.9,1,6v12c0,1.1,0.9,2,2,2h18c1.1,0,2-0.9,2-2V6C23,4.9,22.1,4,21,4z M21,18H3V6h18V18z&quot;&gt;&lt;/path&gt;&lt;polygon points=&quot;14.5 11 11 15.51 8.5 12.5 5 17 19 17&quot;&gt;&lt;/polygon&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"SmugMug\";s:8:\"category\";s:5:\"embed\";}i:60;a:4:{s:4:\"name\";s:18:\"core-embed/speaker\";s:4:\"icon\";s:487:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21 3H3c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h18c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 16H3V5h18v14zM8 15c0-1.66 1.34-3 3-3 .35 0 .69.07 1 .18V6h5v2h-3v7.03c-.02 1.64-1.35 2.97-3 2.97-1.66 0-3-1.34-3-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Speaker\";s:8:\"category\";s:5:\"embed\";}i:61;a:4:{s:4:\"name\";s:23:\"core-embed/speaker-deck\";s:4:\"icon\";s:397:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19,4H5C3.89,4,3,4.9,3,6v12c0,1.1,0.89,2,2,2h14c1.1,0,2-0.9,2-2V6C21,4.9,20.11,4,19,4z M19,18H5V8h14V18z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Speaker Deck\";s:8:\"category\";s:5:\"embed\";}i:62;a:4:{s:4:\"name\";s:14:\"core-embed/ted\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:3:\"TED\";s:8:\"category\";s:5:\"embed\";}i:63;a:5:{s:4:\"name\";s:17:\"core-embed/tumblr\";s:4:\"icon\";s:507:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M19 3H5c-1.105 0-2 .895-2 2v14c0 1.105.895 2 2 2h14c1.105 0 2-.895 2-2V5c0-1.105-.895-2-2-2zm-5.57 14.265c-2.445.042-3.37-1.742-3.37-2.998V10.6H8.922V9.15c1.703-.615 2.113-2.15 2.21-3.026.006-.06.053-.084.08-.084h1.645V8.9h2.246v1.7H12.85v3.495c.008.476.182 1.13 1.08 1.107.3-.008.698-.094.907-.194l.54 1.6c-.205.297-1.12.642-1.946.657z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Tumblr\";s:8:\"category\";s:5:\"embed\";s:9:\"iconColor\";s:7:\"#35465c\";}i:64;a:4:{s:4:\"name\";s:21:\"core-embed/videopress\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"VideoPress\";s:8:\"category\";s:5:\"embed\";}i:65;a:4:{s:4:\"name\";s:23:\"core-embed/wordpress-tv\";s:4:\"icon\";s:413:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m10 8v8l5-4-5-4zm9-5h-14c-1.1 0-2 0.9-2 2v14c0 1.1 0.9 2 2 2h14c1.1 0 2-0.9 2-2v-14c0-1.1-0.9-2-2-2zm0 16h-14v-14h14v14z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"WordPress.tv\";s:8:\"category\";s:5:\"embed\";}i:66;a:4:{s:4:\"name\";s:24:\"core-embed/amazon-kindle\";s:4:\"icon\";s:1039:\"&lt;svg viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M18.42 14.58c-.51-.66-1.05-1.23-1.05-2.5V7.87c0-1.8.15-3.45-1.2-4.68-1.05-1.02-2.79-1.35-4.14-1.35-2.6 0-5.52.96-6.12 4.14-.06.36.18.54.4.57l2.66.3c.24-.03.42-.27.48-.5.24-1.12 1.17-1.63 2.2-1.63.56 0 1.22.21 1.55.7.4.56.33 1.31.33 1.97v.36c-1.59.18-3.66.27-5.16.93a4.63 4.63 0 0 0-2.93 4.44c0 2.82 1.8 4.23 4.1 4.23 1.95 0 3.03-.45 4.53-1.98.51.72.66 1.08 1.59 1.83.18.09.45.09.63-.1v.04l2.1-1.8c.24-.21.2-.48.03-.75zm-5.4-1.2c-.45.75-1.14 1.23-1.92 1.23-1.05 0-1.65-.81-1.65-1.98 0-2.31 2.1-2.73 4.08-2.73v.6c0 1.05.03 1.92-.5 2.88z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M21.69 19.2a17.62 17.62 0 0 1-21.6-1.57c-.23-.2 0-.5.28-.33a23.88 23.88 0 0 0 20.93 1.3c.45-.19.84.3.39.6z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M22.8 17.96c-.36-.45-2.22-.2-3.1-.12-.23.03-.3-.18-.05-.36 1.5-1.05 3.96-.75 4.26-.39.3.36-.1 2.82-1.5 4.02-.21.18-.42.1-.3-.15.3-.8 1.02-2.58.69-3z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:13:\"Amazon Kindle\";s:8:\"category\";s:5:\"embed\";}i:67;a:4:{s:4:\"name\";s:9:\"core/file\";s:4:\"icon\";s:410:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M9.17 6l2 2H20v10H4V6h5.17M10 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V8c0-1.1-.9-2-2-2h-8l-2-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"File\";s:8:\"category\";s:6:\"common\";}i:68;a:4:{s:4:\"name\";s:10:\"core/group\";s:4:\"icon\";s:795:\"&lt;svg width=&quot;24&quot; height=&quot;24&quot; viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fillrule=&quot;evenodd&quot; cliprule=&quot;evenodd&quot; d=&quot;M9 8a1 1 0 0 1 1-1h6a1 1 0 0 1 1 1v4a1 1 0 0 1-1 1h-1v3a1 1 0 0 1-1 1H8a1 1 0 0 1-1-1v-4a1 1 0 0 1 1-1h1V8zm2 3h4V9h-4v2zm2 2H9v2h4v-2z&quot;&gt;&lt;/path&gt;&lt;path fillrule=&quot;evenodd&quot; cliprule=&quot;evenodd&quot; d=&quot;M2 4.732A2 2 0 1 1 4.732 2h14.536A2 2 0 1 1 22 4.732v14.536A2 2 0 1 1 19.268 22H4.732A2 2 0 1 1 2 19.268V4.732zM4.732 4h14.536c.175.304.428.557.732.732v14.536a2.01 2.01 0 0 0-.732.732H4.732A2.01 2.01 0 0 0 4 19.268V4.732A2.01 2.01 0 0 0 4.732 4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Group\";s:8:\"category\";s:6:\"layout\";}i:69;a:4:{s:4:\"name\";s:13:\"core/freeform\";s:4:\"icon\";s:1514:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;m20 7v10h-16v-10h16m0-2h-16c-1.1 0-1.99 0.9-1.99 2l-0.01 10c0 1.1 0.9 2 2 2h16c1.1 0 2-0.9 2-2v-10c0-1.1-0.9-2-2-2z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;11&quot; y=&quot;8&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;11&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;8&quot; y=&quot;8&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;8&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;5&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;5&quot; y=&quot;8&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;8&quot; y=&quot;14&quot; width=&quot;8&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;14&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;14&quot; y=&quot;8&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;17&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;17&quot; y=&quot;8&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;/svg&gt;\";s:5:\"title\";s:7:\"Classic\";s:8:\"category\";s:10:\"formatting\";}i:70;a:4:{s:4:\"name\";s:9:\"core/html\";s:4:\"icon\";s:386:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M4.5,11h-2V9H1v6h1.5v-2.5h2V15H6V9H4.5V11z M7,10.5h1.5V15H10v-4.5h1.5V9H7V10.5z M14.5,10l-1-1H12v6h1.5v-3.9  l1,1l1-1V15H17V9h-1.5L14.5,10z M19.5,13.5V9H18v6h5v-1.5H19.5z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:11:\"Custom HTML\";s:8:\"category\";s:10:\"formatting\";}i:71;a:4:{s:4:\"name\";s:15:\"core/media-text\";s:4:\"icon\";s:278:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M13 17h8v-2h-8v2zM3 19h8V5H3v14zM13 9h8V7h-8v2zm0 4h8v-2h-8v2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Media & Text\";s:8:\"category\";s:6:\"layout\";}i:72;a:4:{s:4:\"name\";s:20:\"core/latest-comments\";s:4:\"icon\";s:454:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M21.99 4c0-1.1-.89-2-1.99-2H4c-1.1 0-2 .9-2 2v12c0 1.1.9 2 2 2h14l4 4-.01-18zM20 4v13.17L18.83 16H4V4h16zM6 12h12v2H6zm0-3h12v2H6zm0-3h12v2H6z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:15:\"Latest Comments\";s:8:\"category\";s:7:\"widgets\";}i:73;a:4:{s:4:\"name\";s:17:\"core/latest-posts\";s:4:\"icon\";s:1014:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;11&quot; y=&quot;7&quot; width=&quot;6&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;11&quot; y=&quot;11&quot; width=&quot;6&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;11&quot; y=&quot;15&quot; width=&quot;6&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;7&quot; y=&quot;7&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;7&quot; y=&quot;11&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;7&quot; y=&quot;15&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;path d=&quot;M20.1,3H3.9C3.4,3,3,3.4,3,3.9v16.2C3,20.5,3.4,21,3.9,21h16.2c0.4,0,0.9-0.5,0.9-0.9V3.9C21,3.4,20.5,3,20.1,3z M19,19H5V5h14V19z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Latest Posts\";s:8:\"category\";s:7:\"widgets\";}i:74;a:4:{s:4:\"name\";s:12:\"core/missing\";s:4:\"icon\";s:372:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-block-default&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M15 6V4h-3v2H8V4H5v2H4c-.6 0-1 .4-1 1v8h14V7c0-.6-.4-1-1-1h-1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:18:\"Unrecognized Block\";s:8:\"category\";s:6:\"common\";}i:75;a:4:{s:4:\"name\";s:9:\"core/more\";s:4:\"icon\";s:369:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M2 9v2h19V9H2zm0 6h5v-2H2v2zm7 0h5v-2H9v2zm7 0h5v-2h-5v2z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:4:\"More\";s:8:\"category\";s:6:\"layout\";}i:76;a:4:{s:4:\"name\";s:13:\"core/nextpage\";s:4:\"icon\";s:467:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;24px&quot; height=&quot;24px&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0 0h24v24H0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M9 11h6v2H9zM2 11h5v2H2zM17 11h5v2h-5zM6 4h7v5h7V8l-6-6H6a2 2 0 0 0-2 2v5h2zM18 20H6v-5H4v5a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2v-5h-2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:10:\"Page Break\";s:8:\"category\";s:6:\"layout\";}i:77;a:4:{s:4:\"name\";s:17:\"core/preformatted\";s:4:\"icon\";s:792:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M20,4H4C2.9,4,2,4.9,2,6v12c0,1.1,0.9,2,2,2h16c1.1,0,2-0.9,2-2V6C22,4.9,21.1,4,20,4z M20,18H4V6h16V18z&quot;&gt;&lt;/path&gt;&lt;rect x=&quot;6&quot; y=&quot;10&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;6&quot; y=&quot;14&quot; width=&quot;8&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;16&quot; y=&quot;14&quot; width=&quot;2&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;rect x=&quot;10&quot; y=&quot;10&quot; width=&quot;8&quot; height=&quot;2&quot;&gt;&lt;/rect&gt;&lt;/svg&gt;\";s:5:\"title\";s:12:\"Preformatted\";s:8:\"category\";s:10:\"formatting\";}i:78;a:4:{s:4:\"name\";s:14:\"core/pullquote\";s:4:\"icon\";s:541:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M0,0h24v24H0V0z&quot; fill=&quot;none&quot;&gt;&lt;/path&gt;&lt;polygon points=&quot;21 18 2 18 2 20 21 20&quot;&gt;&lt;/polygon&gt;&lt;path d=&quot;m19 10v4h-15v-4h15m1-2h-17c-0.55 0-1 0.45-1 1v6c0 0.55 0.45 1 1 1h17c0.55 0 1-0.45 1-1v-6c0-0.55-0.45-1-1-1z&quot;&gt;&lt;/path&gt;&lt;polygon points=&quot;21 4 2 4 2 6 21 6&quot;&gt;&lt;/polygon&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Pullquote\";s:8:\"category\";s:10:\"formatting\";}i:79;a:4:{s:4:\"name\";s:8:\"core/rss\";s:4:\"icon\";s:584:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-rss&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M14.92 18H18C18 9.32 10.82 2.25 2 2.25v3.02c7.12 0 12.92 5.71 12.92 12.73zm-5.44 0h3.08C12.56 12.27 7.82 7.6 2 7.6v3.02c2 0 3.87.77 5.29 2.16C8.7 14.17 9.48 16.03 9.48 18zm-5.35-.02c1.17 0 2.13-.93 2.13-2.09 0-1.15-.96-2.09-2.13-2.09-1.18 0-2.13.94-2.13 2.09 0 1.16.95 2.09 2.13 2.09z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:3:\"RSS\";s:8:\"category\";s:7:\"widgets\";}i:80;a:4:{s:4:\"name\";s:11:\"core/search\";s:4:\"icon\";s:866:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-search&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M12.14 4.18c1.87 1.87 2.11 4.75.72 6.89.12.1.22.21.36.31.2.16.47.36.81.59.34.24.56.39.66.47.42.31.73.57.94.78.32.32.6.65.84 1 .25.35.44.69.59 1.04.14.35.21.68.18 1-.02.32-.14.59-.36.81s-.49.34-.81.36c-.31.02-.65-.04-.99-.19-.35-.14-.7-.34-1.04-.59-.35-.24-.68-.52-1-.84-.21-.21-.47-.52-.77-.93-.1-.13-.25-.35-.47-.66-.22-.32-.4-.57-.56-.78-.16-.2-.29-.35-.44-.5-2.07 1.09-4.69.76-6.44-.98-2.14-2.15-2.14-5.64 0-7.78 2.15-2.15 5.63-2.15 7.78 0zm-1.41 6.36c1.36-1.37 1.36-3.58 0-4.95-1.37-1.37-3.59-1.37-4.95 0-1.37 1.37-1.37 3.58 0 4.95 1.36 1.37 3.58 1.37 4.95 0z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Search\";s:8:\"category\";s:7:\"widgets\";}i:81;a:4:{s:4:\"name\";s:14:\"core/separator\";s:4:\"icon\";s:310:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M19 13H5v-2h14v2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Separator\";s:8:\"category\";s:6:\"layout\";}i:82;a:4:{s:4:\"name\";s:10:\"core/block\";s:4:\"icon\";s:372:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-block-default&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M15 6V4h-3v2H8V4H5v2H4c-.6 0-1 .4-1 1v8h14V7c0-.6-.4-1-1-1h-1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:14:\"Reusable Block\";s:8:\"category\";s:8:\"reusable\";}i:83;a:4:{s:4:\"name\";s:11:\"core/spacer\";s:4:\"icon\";s:290:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;g&gt;&lt;path d=&quot;M13 4v2h3.59L6 16.59V13H4v7h7v-2H7.41L18 7.41V11h2V4h-7&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:6:\"Spacer\";s:8:\"category\";s:6:\"layout\";}i:84;a:4:{s:4:\"name\";s:12:\"core/subhead\";s:4:\"icon\";s:262:\"&lt;svg xmlns=&quot;http://www.w3.org/2000/svg&quot; viewbox=&quot;0 0 24 24&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M7.1 6l-.5 3h4.5L9.4 19h3l1.8-10h4.5l.5-3H7.1z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:23:\"Subheading (deprecated)\";s:8:\"category\";s:6:\"common\";}i:85;a:4:{s:4:\"name\";s:10:\"core/table\";s:4:\"icon\";s:450:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;g&gt;&lt;path d=&quot;M20 3H5c-1.1 0-2 .9-2 2v14c0 1.1.9 2 2 2h15c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 2v3H5V5h15zm-5 14h-5v-9h5v9zM5 10h3v9H5v-9zm12 9v-9h3v9h-3z&quot;&gt;&lt;/path&gt;&lt;/g&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Table\";s:8:\"category\";s:10:\"formatting\";}i:86;a:4:{s:4:\"name\";s:14:\"core/tag-cloud\";s:4:\"icon\";s:368:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-tag&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M11 2h7v7L8 19l-7-7zm3 6c1.1 0 2-.9 2-2s-.9-2-2-2-2 .9-2 2 .9 2 2 2z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:9:\"Tag Cloud\";s:8:\"category\";s:7:\"widgets\";}i:87;a:4:{s:4:\"name\";s:17:\"core/text-columns\";s:4:\"icon\";s:334:\"&lt;svg aria-hidden=&quot;true&quot; role=&quot;img&quot; focusable=&quot;false&quot; class=&quot;dashicon dashicons-columns&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; width=&quot;20&quot; height=&quot;20&quot; viewbox=&quot;0 0 20 20&quot;&gt;&lt;path d=&quot;M3 15h6V5H3v10zm8 0h6V5h-6v10z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:25:\"Text Columns (deprecated)\";s:8:\"category\";s:6:\"layout\";}i:88;a:4:{s:4:\"name\";s:10:\"core/verse\";s:4:\"icon\";s:280:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path d=&quot;M21 11.01L3 11V13H21V11.01ZM3 16H17V18H3V16ZM15 6H3V8.01L15 8V6Z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Verse\";s:8:\"category\";s:10:\"formatting\";}i:89;a:4:{s:4:\"name\";s:10:\"core/video\";s:4:\"icon\";s:430:\"&lt;svg viewbox=&quot;0 0 24 24&quot; xmlns=&quot;http://www.w3.org/2000/svg&quot; role=&quot;img&quot; aria-hidden=&quot;true&quot; focusable=&quot;false&quot;&gt;&lt;path fill=&quot;none&quot; d=&quot;M0 0h24v24H0V0z&quot;&gt;&lt;/path&gt;&lt;path d=&quot;M4 6.47L5.76 10H20v8H4V6.47M22 4h-4l2 4h-3l-2-4h-2l2 4h-3l-2-4H8l2 4H7L5 4H4c-1.1 0-1.99.9-1.99 2L2 18c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V4z&quot;&gt;&lt;/path&gt;&lt;/svg&gt;\";s:5:\"title\";s:5:\"Video\";s:8:\"category\";s:6:\"common\";}}", "yes");
INSERT INTO `wp_options` VALUES("163", "cptui_new_install", "false", "yes");
INSERT INTO `wp_options` VALUES("165", "_site_transient_update_plugins", "O:8:\"stdClass\":5:{s:12:\"last_checked\";i:1584956449;s:7:\"checked\";a:7:{s:30:\"advanced-custom-fields/acf.php\";s:5:\"5.8.8\";s:41:\"advanced-gutenberg/advanced-gutenberg.php\";s:5:\"2.3.5\";s:19:\"akismet/akismet.php\";s:5:\"4.1.4\";s:43:\"custom-post-type-ui/custom-post-type-ui.php\";s:5:\"1.7.4\";s:32:\"duplicate-page/duplicatepage.php\";s:3:\"4.1\";s:25:\"duplicator/duplicator.php\";s:6:\"1.3.28\";s:47:\"show-current-template/show-current-template.php\";s:5:\"0.3.3\";}s:8:\"response\";a:0:{}s:12:\"translations\";a:0:{}s:9:\"no_update\";a:7:{s:30:\"advanced-custom-fields/acf.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:36:\"w.org/plugins/advanced-custom-fields\";s:4:\"slug\";s:22:\"advanced-custom-fields\";s:6:\"plugin\";s:30:\"advanced-custom-fields/acf.php\";s:11:\"new_version\";s:5:\"5.8.8\";s:3:\"url\";s:53:\"https://wordpress.org/plugins/advanced-custom-fields/\";s:7:\"package\";s:71:\"https://downloads.wordpress.org/plugin/advanced-custom-fields.5.8.8.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-256x256.png?rev=1082746\";s:2:\"1x\";s:75:\"https://ps.w.org/advanced-custom-fields/assets/icon-128x128.png?rev=1082746\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:78:\"https://ps.w.org/advanced-custom-fields/assets/banner-1544x500.jpg?rev=1729099\";s:2:\"1x\";s:77:\"https://ps.w.org/advanced-custom-fields/assets/banner-772x250.jpg?rev=1729102\";}s:11:\"banners_rtl\";a:0:{}}s:41:\"advanced-gutenberg/advanced-gutenberg.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:32:\"w.org/plugins/advanced-gutenberg\";s:4:\"slug\";s:18:\"advanced-gutenberg\";s:6:\"plugin\";s:41:\"advanced-gutenberg/advanced-gutenberg.php\";s:11:\"new_version\";s:5:\"2.3.5\";s:3:\"url\";s:49:\"https://wordpress.org/plugins/advanced-gutenberg/\";s:7:\"package\";s:67:\"https://downloads.wordpress.org/plugin/advanced-gutenberg.2.3.5.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:71:\"https://ps.w.org/advanced-gutenberg/assets/icon-256x256.png?rev=1900534\";s:2:\"1x\";s:71:\"https://ps.w.org/advanced-gutenberg/assets/icon-128x128.png?rev=1900535\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:74:\"https://ps.w.org/advanced-gutenberg/assets/banner-1544x500.png?rev=1900532\";s:2:\"1x\";s:73:\"https://ps.w.org/advanced-gutenberg/assets/banner-772x250.png?rev=1900531\";}s:11:\"banners_rtl\";a:0:{}}s:19:\"akismet/akismet.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:21:\"w.org/plugins/akismet\";s:4:\"slug\";s:7:\"akismet\";s:6:\"plugin\";s:19:\"akismet/akismet.php\";s:11:\"new_version\";s:5:\"4.1.4\";s:3:\"url\";s:38:\"https://wordpress.org/plugins/akismet/\";s:7:\"package\";s:56:\"https://downloads.wordpress.org/plugin/akismet.4.1.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:59:\"https://ps.w.org/akismet/assets/icon-256x256.png?rev=969272\";s:2:\"1x\";s:59:\"https://ps.w.org/akismet/assets/icon-128x128.png?rev=969272\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:61:\"https://ps.w.org/akismet/assets/banner-772x250.jpg?rev=479904\";}s:11:\"banners_rtl\";a:0:{}}s:43:\"custom-post-type-ui/custom-post-type-ui.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:33:\"w.org/plugins/custom-post-type-ui\";s:4:\"slug\";s:19:\"custom-post-type-ui\";s:6:\"plugin\";s:43:\"custom-post-type-ui/custom-post-type-ui.php\";s:11:\"new_version\";s:5:\"1.7.4\";s:3:\"url\";s:50:\"https://wordpress.org/plugins/custom-post-type-ui/\";s:7:\"package\";s:68:\"https://downloads.wordpress.org/plugin/custom-post-type-ui.1.7.4.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:72:\"https://ps.w.org/custom-post-type-ui/assets/icon-256x256.png?rev=1069557\";s:2:\"1x\";s:72:\"https://ps.w.org/custom-post-type-ui/assets/icon-128x128.png?rev=1069557\";}s:7:\"banners\";a:2:{s:2:\"2x\";s:75:\"https://ps.w.org/custom-post-type-ui/assets/banner-1544x500.png?rev=1069557\";s:2:\"1x\";s:74:\"https://ps.w.org/custom-post-type-ui/assets/banner-772x250.png?rev=1069557\";}s:11:\"banners_rtl\";a:0:{}}s:32:\"duplicate-page/duplicatepage.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:28:\"w.org/plugins/duplicate-page\";s:4:\"slug\";s:14:\"duplicate-page\";s:6:\"plugin\";s:32:\"duplicate-page/duplicatepage.php\";s:11:\"new_version\";s:3:\"4.1\";s:3:\"url\";s:45:\"https://wordpress.org/plugins/duplicate-page/\";s:7:\"package\";s:57:\"https://downloads.wordpress.org/plugin/duplicate-page.zip\";s:5:\"icons\";a:1:{s:2:\"1x\";s:67:\"https://ps.w.org/duplicate-page/assets/icon-128x128.jpg?rev=1412874\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:69:\"https://ps.w.org/duplicate-page/assets/banner-772x250.jpg?rev=1410328\";}s:11:\"banners_rtl\";a:0:{}}s:25:\"duplicator/duplicator.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:24:\"w.org/plugins/duplicator\";s:4:\"slug\";s:10:\"duplicator\";s:6:\"plugin\";s:25:\"duplicator/duplicator.php\";s:11:\"new_version\";s:6:\"1.3.28\";s:3:\"url\";s:41:\"https://wordpress.org/plugins/duplicator/\";s:7:\"package\";s:60:\"https://downloads.wordpress.org/plugin/duplicator.1.3.28.zip\";s:5:\"icons\";a:2:{s:2:\"2x\";s:63:\"https://ps.w.org/duplicator/assets/icon-256x256.png?rev=2083921\";s:2:\"1x\";s:63:\"https://ps.w.org/duplicator/assets/icon-128x128.png?rev=2083921\";}s:7:\"banners\";a:1:{s:2:\"1x\";s:65:\"https://ps.w.org/duplicator/assets/banner-772x250.png?rev=2085472\";}s:11:\"banners_rtl\";a:0:{}}s:47:\"show-current-template/show-current-template.php\";O:8:\"stdClass\":9:{s:2:\"id\";s:35:\"w.org/plugins/show-current-template\";s:4:\"slug\";s:21:\"show-current-template\";s:6:\"plugin\";s:47:\"show-current-template/show-current-template.php\";s:11:\"new_version\";s:5:\"0.3.3\";s:3:\"url\";s:52:\"https://wordpress.org/plugins/show-current-template/\";s:7:\"package\";s:70:\"https://downloads.wordpress.org/plugin/show-current-template.0.3.3.zip\";s:5:\"icons\";a:3:{s:2:\"2x\";s:73:\"https://ps.w.org/show-current-template/assets/icon-256x256.png?rev=976031\";s:2:\"1x\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";s:3:\"svg\";s:65:\"https://ps.w.org/show-current-template/assets/icon.svg?rev=976031\";}s:7:\"banners\";a:0:{}s:11:\"banners_rtl\";a:0:{}}}}", "no");
INSERT INTO `wp_options` VALUES("166", "duplicator_settings", "a:15:{s:7:\"version\";s:6:\"1.3.28\";s:18:\"uninstall_settings\";b:1;s:15:\"uninstall_files\";b:1;s:16:\"uninstall_tables\";b:1;s:13:\"package_debug\";b:0;s:17:\"package_mysqldump\";b:1;s:22:\"package_mysqldump_path\";s:0:\"\";s:24:\"package_phpdump_qrylimit\";s:3:\"100\";s:17:\"package_zip_flush\";b:0;s:20:\"storage_htaccess_off\";b:0;s:18:\"archive_build_mode\";i:2;s:17:\"skip_archive_scan\";b:0;s:21:\"unhook_third_party_js\";b:0;s:22:\"unhook_third_party_css\";b:0;s:17:\"active_package_id\";i:1;}", "yes");
INSERT INTO `wp_options` VALUES("167", "duplicator_version_plugin", "1.3.28", "yes");
INSERT INTO `wp_options` VALUES("168", "duplicator_package_active", "O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-03-23 09:41:44\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:29:\"20200323_theeatery_startfiles\";s:4:\"Hash\";s:35:\"e904302c6fb9c6229822_20200323094144\";s:8:\"NameHash\";s:65:\"20200323_theeatery_startfiles_e904302c6fb9c6229822_20200323094144\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:77:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-snapshots/tmp\";s:8:\"StoreURL\";s:70:\"http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-snapshots/\";s:8:\"ScanFile\";s:75:\"20200323_theeatery_startfiles_e904302c6fb9c6229822_20200323094144_scan.json\";s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";O:11:\"DUP_Archive\":21:{s:10:\"FilterDirs\";s:0:\"\";s:11:\"FilterFiles\";s:0:\"\";s:10:\"FilterExts\";s:0:\"\";s:13:\"FilterDirsAll\";a:0:{}s:14:\"FilterFilesAll\";a:0:{}s:13:\"FilterExtsAll\";a:0:{}s:8:\"FilterOn\";i:0;s:12:\"ExportOnlyDB\";i:0;s:4:\"File\";N;s:6:\"Format\";s:3:\"ZIP\";s:7:\"PackDir\";s:60:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files\";s:4:\"Size\";i:0;s:4:\"Dirs\";a:0:{}s:5:\"Files\";a:0:{}s:10:\"FilterInfo\";O:23:\"DUP_Archive_Filter_Info\":8:{s:4:\"Dirs\";O:34:\"DUP_Archive_Filter_Scope_Directory\":5:{s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:5:\"Files\";O:29:\"DUP_Archive_Filter_Scope_File\":6:{s:4:\"Size\";a:0:{}s:7:\"Warning\";a:0:{}s:10:\"Unreadable\";a:0:{}s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:4:\"Exts\";O:29:\"DUP_Archive_Filter_Scope_Base\":3:{s:4:\"Core\";a:0:{}s:6:\"Global\";a:0:{}s:8:\"Instance\";a:0:{}}s:9:\"UDirCount\";i:0;s:10:\"UFileCount\";i:0;s:9:\"UExtCount\";i:0;s:8:\"TreeSize\";a:0:{}s:11:\"TreeWarning\";a:0:{}}s:14:\"RecursiveLinks\";a:0:{}s:10:\"file_count\";i:-1;s:10:\"\0*\0Package\";O:11:\"DUP_Package\":25:{s:7:\"Created\";s:19:\"2020-03-23 09:41:44\";s:7:\"Version\";s:6:\"1.3.28\";s:9:\"VersionWP\";s:5:\"5.3.2\";s:9:\"VersionDB\";s:6:\"5.7.25\";s:10:\"VersionPHP\";s:5:\"7.3.1\";s:9:\"VersionOS\";s:6:\"Darwin\";s:2:\"ID\";N;s:4:\"Name\";s:29:\"20200323_theeatery_startfiles\";s:4:\"Hash\";s:35:\"e904302c6fb9c6229822_20200323094144\";s:8:\"NameHash\";s:65:\"20200323_theeatery_startfiles_e904302c6fb9c6229822_20200323094144\";s:4:\"Type\";i:0;s:5:\"Notes\";s:0:\"\";s:9:\"StorePath\";s:77:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-snapshots/tmp\";s:8:\"StoreURL\";s:70:\"http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-snapshots/\";s:8:\"ScanFile\";N;s:10:\"TimerStart\";i:-1;s:7:\"Runtime\";N;s:7:\"ExeSize\";N;s:7:\"ZipSize\";N;s:6:\"Status\";i:0;s:6:\"WPUser\";N;s:7:\"Archive\";r:23;s:9:\"Installer\";O:13:\"DUP_Installer\":11:{s:4:\"File\";N;s:4:\"Size\";i:0;s:10:\"OptsDBHost\";s:0:\"\";s:10:\"OptsDBPort\";s:0:\"\";s:10:\"OptsDBName\";s:0:\"\";s:10:\"OptsDBUser\";s:0:\"\";s:12:\"OptsSecureOn\";i:0;s:14:\"OptsSecurePass\";s:0:\"\";s:13:\"numFilesAdded\";i:0;s:12:\"numDirsAdded\";i:0;s:10:\"\0*\0Package\";r:63;}s:8:\"Database\";O:12:\"DUP_Database\":14:{s:4:\"Type\";s:5:\"MySQL\";s:4:\"Size\";N;s:4:\"File\";N;s:4:\"Path\";N;s:12:\"FilterTables\";s:0:\"\";s:8:\"FilterOn\";i:0;s:4:\"Name\";N;s:10:\"Compatible\";s:0:\"\";s:8:\"Comments\";s:28:\"MySQL Community Server (GPL)\";s:4:\"info\";O:16:\"DUP_DatabaseInfo\":15:{s:9:\"buildMode\";N;s:13:\"collationList\";a:0:{}s:17:\"isTablesUpperCase\";N;s:15:\"isNameUpperCase\";N;s:4:\"name\";N;s:15:\"tablesBaseCount\";N;s:16:\"tablesFinalCount\";N;s:14:\"tablesRowCount\";N;s:16:\"tablesSizeOnDisk\";N;s:18:\"varLowerCaseTables\";i:0;s:7:\"version\";N;s:14:\"versionComment\";N;s:18:\"tableWiseRowCounts\";a:0:{}s:33:\"\0DUP_DatabaseInfo\0intFieldsStruct\";a:0:{}s:42:\"\0DUP_DatabaseInfo\0indexProcessedSchemaSize\";a:0:{}}s:10:\"\0*\0Package\";r:63;s:25:\"\0DUP_Database\0dbStorePath\";N;s:23:\"\0DUP_Database\0EOFMarker\";s:0:\"\";s:26:\"\0DUP_Database\0networkFlush\";b:0;}s:13:\"BuildProgress\";O:18:\"DUP_Build_Progress\":12:{s:17:\"thread_start_time\";N;s:11:\"initialized\";b:0;s:15:\"installer_built\";b:0;s:15:\"archive_started\";b:0;s:20:\"archive_has_database\";b:0;s:13:\"archive_built\";b:0;s:21:\"database_script_built\";b:0;s:6:\"failed\";b:0;s:7:\"retries\";i:0;s:14:\"build_failures\";a:0:{}s:19:\"validation_failures\";a:0:{}s:27:\"\0DUP_Build_Progress\0package\";r:63;}}s:29:\"\0DUP_Archive\0tmpFilterDirsAll\";a:0:{}s:24:\"\0DUP_Archive\0wpCorePaths\";a:5:{i:0;s:69:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-admin\";i:1;s:79:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-content/uploads\";i:2;s:81:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-content/languages\";i:3;s:78:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-content/themes\";i:4;s:72:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-includes\";}s:29:\"\0DUP_Archive\0wpCoreExactPaths\";a:2:{i:0;s:60:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files\";i:1;s:71:\"/Applications/MAMP/htdocs/2020htdocs/eatery-2020-start-files/wp-content\";}}s:9:\"Installer\";r:86;s:8:\"Database\";r:98;s:13:\"BuildProgress\";r:128;}", "yes");

/* INSERT TABLE DATA: wp_postmeta */
INSERT INTO `wp_postmeta` VALUES("1", "2", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("2", "3", "_wp_page_template", "default");
INSERT INTO `wp_postmeta` VALUES("3", "5", "_wp_attached_file", "2020/03/face-1.jpg");
INSERT INTO `wp_postmeta` VALUES("4", "5", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-1.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-1-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("5", "6", "_wp_attached_file", "2020/03/face-2.jpg");
INSERT INTO `wp_postmeta` VALUES("6", "6", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-2.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-2-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-2-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("7", "7", "_wp_attached_file", "2020/03/face-3.jpg");
INSERT INTO `wp_postmeta` VALUES("8", "7", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-3.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-3-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-3-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("9", "8", "_wp_attached_file", "2020/03/face-4.jpg");
INSERT INTO `wp_postmeta` VALUES("10", "8", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-4.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-4-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-4-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("11", "9", "_wp_attached_file", "2020/03/face-5.jpg");
INSERT INTO `wp_postmeta` VALUES("12", "9", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-5.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-5-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-5-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("13", "10", "_wp_attached_file", "2020/03/face-6.jpg");
INSERT INTO `wp_postmeta` VALUES("14", "10", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-6.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-6-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-6-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("15", "11", "_wp_attached_file", "2020/03/face-7.jpg");
INSERT INTO `wp_postmeta` VALUES("16", "11", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-7.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-7-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-7-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("17", "12", "_wp_attached_file", "2020/03/face-8.jpg");
INSERT INTO `wp_postmeta` VALUES("18", "12", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:18:\"2020/03/face-8.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-8-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-8-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("19", "13", "_wp_attached_file", "2020/03/face-9.jpg");
INSERT INTO `wp_postmeta` VALUES("20", "13", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:2009;s:6:\"height\";i:2009;s:4:\"file\";s:18:\"2020/03/face-9.jpg\";s:5:\"sizes\";a:7:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"face-9-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:20:\"face-9-1024x1024.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"face-9-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"face-9-768x768.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:768;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:20:\"face-9-1536x1536.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1536;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:20:\"face-9-1200x1200.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:1200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"twentytwenty-fullscreen\";a:4:{s:4:\"file\";s:20:\"face-9-1980x1980.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1980;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("21", "14", "_wp_attached_file", "2020/03/face-10.jpg");
INSERT INTO `wp_postmeta` VALUES("22", "14", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-10.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-10-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-10-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("23", "15", "_wp_attached_file", "2020/03/face-11.jpg");
INSERT INTO `wp_postmeta` VALUES("24", "15", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-11.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-11-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-11-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("25", "16", "_wp_attached_file", "2020/03/face-12.jpg");
INSERT INTO `wp_postmeta` VALUES("26", "16", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-12.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-12-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-12-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("27", "17", "_wp_attached_file", "2020/03/face-13.jpg");
INSERT INTO `wp_postmeta` VALUES("28", "17", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-13.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-13-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-13-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("29", "18", "_wp_attached_file", "2020/03/face-14.jpg");
INSERT INTO `wp_postmeta` VALUES("30", "18", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-14.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-14-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-14-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("31", "19", "_wp_attached_file", "2020/03/face-15.jpg");
INSERT INTO `wp_postmeta` VALUES("32", "19", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-15.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-15-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-15-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("33", "20", "_wp_attached_file", "2020/03/face-16.jpg");
INSERT INTO `wp_postmeta` VALUES("34", "20", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-16.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-16-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-16-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("35", "21", "_wp_attached_file", "2020/03/face-17.jpg");
INSERT INTO `wp_postmeta` VALUES("36", "21", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-17.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-17-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-17-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("37", "22", "_wp_attached_file", "2020/03/face-18.jpg");
INSERT INTO `wp_postmeta` VALUES("38", "22", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-18.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-18-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-18-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("39", "23", "_wp_attached_file", "2020/03/face-19.jpg");
INSERT INTO `wp_postmeta` VALUES("40", "23", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:700;s:6:\"height\";i:700;s:4:\"file\";s:19:\"2020/03/face-19.jpg\";s:5:\"sizes\";a:2:{s:6:\"medium\";a:4:{s:4:\"file\";s:19:\"face-19-300x300.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:300;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:19:\"face-19-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("41", "24", "_wp_attached_file", "2020/03/face-20-300x300-1.jpg");
INSERT INTO `wp_postmeta` VALUES("42", "24", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:300;s:6:\"height\";i:300;s:4:\"file\";s:29:\"2020/03/face-20-300x300-1.jpg\";s:5:\"sizes\";a:1:{s:9:\"thumbnail\";a:4:{s:4:\"file\";s:29:\"face-20-300x300-1-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("43", "25", "_wp_attached_file", "2020/03/lunch-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("44", "25", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1440;s:4:\"file\";s:24:\"2020/03/lunch-scaled.jpg\";s:5:\"sizes\";a:8:{s:6:\"medium\";a:4:{s:4:\"file\";s:17:\"lunch-300x169.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:169;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:18:\"lunch-1024x576.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:576;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:17:\"lunch-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:17:\"lunch-768x432.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:432;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:18:\"lunch-1536x864.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:864;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:19:\"lunch-2048x1152.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1152;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:18:\"lunch-1200x675.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:675;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"twentytwenty-fullscreen\";a:4:{s:4:\"file\";s:19:\"lunch-1980x1114.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1114;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:9:\"lunch.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("45", "26", "_wp_attached_file", "2020/03/breakfast-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("46", "26", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:28:\"2020/03/breakfast-scaled.jpg\";s:5:\"sizes\";a:8:{s:6:\"medium\";a:4:{s:4:\"file\";s:21:\"breakfast-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:22:\"breakfast-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:21:\"breakfast-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:21:\"breakfast-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:23:\"breakfast-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:23:\"breakfast-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:22:\"breakfast-1200x800.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"twentytwenty-fullscreen\";a:4:{s:4:\"file\";s:23:\"breakfast-1980x1320.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1320;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:13:\"breakfast.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("47", "27", "_wp_attached_file", "2020/03/dinner-scaled.jpg");
INSERT INTO `wp_postmeta` VALUES("48", "27", "_wp_attachment_metadata", "a:6:{s:5:\"width\";i:2560;s:6:\"height\";i:1707;s:4:\"file\";s:25:\"2020/03/dinner-scaled.jpg\";s:5:\"sizes\";a:8:{s:6:\"medium\";a:4:{s:4:\"file\";s:18:\"dinner-300x200.jpg\";s:5:\"width\";i:300;s:6:\"height\";i:200;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:5:\"large\";a:4:{s:4:\"file\";s:19:\"dinner-1024x683.jpg\";s:5:\"width\";i:1024;s:6:\"height\";i:683;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:18:\"dinner-150x150.jpg\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:18:\"dinner-768x512.jpg\";s:5:\"width\";i:768;s:6:\"height\";i:512;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"1536x1536\";a:4:{s:4:\"file\";s:20:\"dinner-1536x1024.jpg\";s:5:\"width\";i:1536;s:6:\"height\";i:1024;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:9:\"2048x2048\";a:4:{s:4:\"file\";s:20:\"dinner-2048x1365.jpg\";s:5:\"width\";i:2048;s:6:\"height\";i:1365;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:14:\"post-thumbnail\";a:4:{s:4:\"file\";s:19:\"dinner-1200x800.jpg\";s:5:\"width\";i:1200;s:6:\"height\";i:800;s:9:\"mime-type\";s:10:\"image/jpeg\";}s:23:\"twentytwenty-fullscreen\";a:4:{s:4:\"file\";s:20:\"dinner-1980x1320.jpg\";s:5:\"width\";i:1980;s:6:\"height\";i:1320;s:9:\"mime-type\";s:10:\"image/jpeg\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"1\";s:8:\"keywords\";a:0:{}}s:14:\"original_image\";s:10:\"dinner.jpg\";}");
INSERT INTO `wp_postmeta` VALUES("49", "28", "_wp_attached_file", "2020/03/eatery-logo-1000x470-2.png");
INSERT INTO `wp_postmeta` VALUES("50", "28", "_wp_attachment_metadata", "a:5:{s:5:\"width\";i:1000;s:6:\"height\";i:470;s:4:\"file\";s:34:\"2020/03/eatery-logo-1000x470-2.png\";s:5:\"sizes\";a:3:{s:6:\"medium\";a:4:{s:4:\"file\";s:34:\"eatery-logo-1000x470-2-300x141.png\";s:5:\"width\";i:300;s:6:\"height\";i:141;s:9:\"mime-type\";s:9:\"image/png\";}s:9:\"thumbnail\";a:4:{s:4:\"file\";s:34:\"eatery-logo-1000x470-2-150x150.png\";s:5:\"width\";i:150;s:6:\"height\";i:150;s:9:\"mime-type\";s:9:\"image/png\";}s:12:\"medium_large\";a:4:{s:4:\"file\";s:34:\"eatery-logo-1000x470-2-768x361.png\";s:5:\"width\";i:768;s:6:\"height\";i:361;s:9:\"mime-type\";s:9:\"image/png\";}}s:10:\"image_meta\";a:12:{s:8:\"aperture\";s:1:\"0\";s:6:\"credit\";s:0:\"\";s:6:\"camera\";s:0:\"\";s:7:\"caption\";s:0:\"\";s:17:\"created_timestamp\";s:1:\"0\";s:9:\"copyright\";s:0:\"\";s:12:\"focal_length\";s:1:\"0\";s:3:\"iso\";s:1:\"0\";s:13:\"shutter_speed\";s:1:\"0\";s:5:\"title\";s:0:\"\";s:11:\"orientation\";s:1:\"0\";s:8:\"keywords\";a:0:{}}}");
INSERT INTO `wp_postmeta` VALUES("51", "29", "blocks", "a:2:{s:13:\"active_blocks\";a:89:{i:0;s:15:\"advgb/accordion\";i:1;s:20:\"advgb/accordion-item\";i:2;s:16:\"advgb/accordions\";i:3;s:12:\"advgb/button\";i:4;s:10:\"advgb/icon\";i:5;s:11:\"advgb/image\";i:6;s:10:\"advgb/list\";i:7;s:11:\"advgb/table\";i:8;s:14:\"advgb/adv-tabs\";i:9;s:9:\"advgb/tab\";i:10;s:11:\"advgb/video\";i:11;s:13:\"advgb/columns\";i:12;s:12:\"advgb/column\";i:13;s:18:\"advgb/contact-form\";i:14;s:14:\"advgb/count-up\";i:15;s:14:\"core/paragraph\";i:16;s:10:\"core/image\";i:17;s:12:\"core/heading\";i:18;s:12:\"core/gallery\";i:19;s:9:\"core/list\";i:20;s:10:\"core/quote\";i:21;s:14:\"core/shortcode\";i:22;s:13:\"core/archives\";i:23;s:10:\"core/audio\";i:24;s:11:\"core/button\";i:25;s:13:\"core/calendar\";i:26;s:15:\"core/categories\";i:27;s:9:\"core/code\";i:28;s:12:\"core/columns\";i:29;s:11:\"core/column\";i:30;s:10:\"core/cover\";i:31;s:10:\"core/embed\";i:32;s:18:\"core-embed/twitter\";i:33;s:18:\"core-embed/youtube\";i:34;s:19:\"core-embed/facebook\";i:35;s:20:\"core-embed/instagram\";i:36;s:20:\"core-embed/wordpress\";i:37;s:21:\"core-embed/soundcloud\";i:38;s:18:\"core-embed/spotify\";i:39;s:17:\"core-embed/flickr\";i:40;s:16:\"core-embed/vimeo\";i:41;s:18:\"core-embed/animoto\";i:42;s:18:\"core-embed/cloudup\";i:43;s:23:\"core-embed/collegehumor\";i:44;s:22:\"core-embed/crowdsignal\";i:45;s:22:\"core-embed/dailymotion\";i:46;s:15:\"core-embed/hulu\";i:47;s:16:\"core-embed/imgur\";i:48;s:16:\"core-embed/issuu\";i:49;s:22:\"core-embed/kickstarter\";i:50;s:21:\"core-embed/meetup-com\";i:51;s:19:\"core-embed/mixcloud\";i:52;s:20:\"core-embed/polldaddy\";i:53;s:17:\"core-embed/reddit\";i:54;s:23:\"core-embed/reverbnation\";i:55;s:21:\"core-embed/screencast\";i:56;s:17:\"core-embed/scribd\";i:57;s:21:\"core-embed/slideshare\";i:58;s:18:\"core-embed/smugmug\";i:59;s:18:\"core-embed/speaker\";i:60;s:23:\"core-embed/speaker-deck\";i:61;s:14:\"core-embed/ted\";i:62;s:17:\"core-embed/tumblr\";i:63;s:21:\"core-embed/videopress\";i:64;s:23:\"core-embed/wordpress-tv\";i:65;s:24:\"core-embed/amazon-kindle\";i:66;s:9:\"core/file\";i:67;s:10:\"core/group\";i:68;s:13:\"core/freeform\";i:69;s:9:\"core/html\";i:70;s:15:\"core/media-text\";i:71;s:20:\"core/latest-comments\";i:72;s:17:\"core/latest-posts\";i:73;s:12:\"core/missing\";i:74;s:9:\"core/more\";i:75;s:13:\"core/nextpage\";i:76;s:17:\"core/preformatted\";i:77;s:14:\"core/pullquote\";i:78;s:8:\"core/rss\";i:79;s:11:\"core/search\";i:80;s:14:\"core/separator\";i:81;s:10:\"core/block\";i:82;s:11:\"core/spacer\";i:83;s:12:\"core/subhead\";i:84;s:10:\"core/table\";i:85;s:14:\"core/tag-cloud\";i:86;s:17:\"core/text-columns\";i:87;s:10:\"core/verse\";i:88;s:10:\"core/video\";}s:15:\"inactive_blocks\";a:1:{i:0;s:15:\"advgb/container\";}}");
INSERT INTO `wp_postmeta` VALUES("52", "29", "roles_access", "a:3:{i:0;s:13:\"administrator\";i:1;s:6:\"editor\";i:2;s:6:\"author\";}");
INSERT INTO `wp_postmeta` VALUES("53", "29", "users_access", "a:0:{}");
INSERT INTO `wp_postmeta` VALUES("54", "30", "_edit_lock", "1584956273:1");

/* INSERT TABLE DATA: wp_posts */
INSERT INTO `wp_posts` VALUES("1", "1", "2020-03-23 09:27:07", "2020-03-23 09:27:07", "<!-- wp:paragraph -->\n<p>Welcome to WordPress. This is your first post. Edit or delete it, then start writing!</p>\n<!-- /wp:paragraph -->", "Hello world!", "", "publish", "open", "open", "", "hello-world", "", "", "2020-03-23 09:27:07", "2020-03-23 09:27:07", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/?p=1", "0", "post", "", "1");
INSERT INTO `wp_posts` VALUES("2", "1", "2020-03-23 09:27:07", "2020-03-23 09:27:07", "<!-- wp:paragraph -->\n<p>This is an example page. It\'s different from a blog post because it will stay in one place and will show up in your site navigation (in most themes). Most people start with an About page that introduces them to potential site visitors. It might say something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>Hi there! I\'m a bike messenger by day, aspiring actor by night, and this is my website. I live in Los Angeles, have a great dog named Jack, and I like pi&#241;a coladas. (And gettin\' caught in the rain.)</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>...or something like this:</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:quote -->\n<blockquote class=\"wp-block-quote\"><p>The XYZ Doohickey Company was founded in 1971, and has been providing quality doohickeys to the public ever since. Located in Gotham City, XYZ employs over 2,000 people and does all kinds of awesome things for the Gotham community.</p></blockquote>\n<!-- /wp:quote -->\n\n<!-- wp:paragraph -->\n<p>As a new WordPress user, you should go to <a href=\"http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-admin/\">your dashboard</a> to delete this page and create new pages for your content. Have fun!</p>\n<!-- /wp:paragraph -->", "Sample Page", "", "publish", "closed", "open", "", "sample-page", "", "", "2020-03-23 09:27:07", "2020-03-23 09:27:07", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/?page_id=2", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("3", "1", "2020-03-23 09:27:07", "2020-03-23 09:27:07", "<!-- wp:heading --><h2>Who we are</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Our website address is: http://localhost:8888/2020htdocs/eatery-2020-start-files.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What personal data we collect and why we collect it</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Comments</h3><!-- /wp:heading --><!-- wp:paragraph --><p>When visitors leave comments on the site we collect the data shown in the comments form, and also the visitor&#8217;s IP address and browser user agent string to help spam detection.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>An anonymized string created from your email address (also called a hash) may be provided to the Gravatar service to see if you are using it. The Gravatar service privacy policy is available here: https://automattic.com/privacy/. After approval of your comment, your profile picture is visible to the public in the context of your comment.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Media</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you upload images to the website, you should avoid uploading images with embedded location data (EXIF GPS) included. Visitors to the website can download and extract any location data from images on the website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Contact forms</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Cookies</h3><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment on our site you may opt-in to saving your name, email address and website in cookies. These are for your convenience so that you do not have to fill in your details again when you leave another comment. These cookies will last for one year.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you visit our login page, we will set a temporary cookie to determine if your browser accepts cookies. This cookie contains no personal data and is discarded when you close your browser.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>When you log in, we will also set up several cookies to save your login information and your screen display choices. Login cookies last for two days, and screen options cookies last for a year. If you select &quot;Remember Me&quot;, your login will persist for two weeks. If you log out of your account, the login cookies will be removed.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>If you edit or publish an article, an additional cookie will be saved in your browser. This cookie includes no personal data and simply indicates the post ID of the article you just edited. It expires after 1 day.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Embedded content from other websites</h3><!-- /wp:heading --><!-- wp:paragraph --><p>Articles on this site may include embedded content (e.g. videos, images, articles, etc.). Embedded content from other websites behaves in the exact same way as if the visitor has visited the other website.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>These websites may collect data about you, use cookies, embed additional third-party tracking, and monitor your interaction with that embedded content, including tracking your interaction with the embedded content if you have an account and are logged in to that website.</p><!-- /wp:paragraph --><!-- wp:heading {\"level\":3} --><h3>Analytics</h3><!-- /wp:heading --><!-- wp:heading --><h2>Who we share your data with</h2><!-- /wp:heading --><!-- wp:heading --><h2>How long we retain your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you leave a comment, the comment and its metadata are retained indefinitely. This is so we can recognize and approve any follow-up comments automatically instead of holding them in a moderation queue.</p><!-- /wp:paragraph --><!-- wp:paragraph --><p>For users that register on our website (if any), we also store the personal information they provide in their user profile. All users can see, edit, or delete their personal information at any time (except they cannot change their username). Website administrators can also see and edit that information.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>What rights you have over your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>If you have an account on this site, or have left comments, you can request to receive an exported file of the personal data we hold about you, including any data you have provided to us. You can also request that we erase any personal data we hold about you. This does not include any data we are obliged to keep for administrative, legal, or security purposes.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Where we send your data</h2><!-- /wp:heading --><!-- wp:paragraph --><p>Visitor comments may be checked through an automated spam detection service.</p><!-- /wp:paragraph --><!-- wp:heading --><h2>Your contact information</h2><!-- /wp:heading --><!-- wp:heading --><h2>Additional information</h2><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>How we protect your data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What data breach procedures we have in place</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What third parties we receive data from</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>What automated decision making and/or profiling we do with user data</h3><!-- /wp:heading --><!-- wp:heading {\"level\":3} --><h3>Industry regulatory disclosure requirements</h3><!-- /wp:heading -->", "Privacy Policy", "", "draft", "closed", "open", "", "privacy-policy", "", "", "2020-03-23 09:27:07", "2020-03-23 09:27:07", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/?page_id=3", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("4", "1", "2020-03-23 09:27:20", "0000-00-00 00:00:00", "", "Auto Draft", "", "auto-draft", "open", "open", "", "", "", "", "2020-03-23 09:27:20", "0000-00-00 00:00:00", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/?p=4", "0", "post", "", "0");
INSERT INTO `wp_posts` VALUES("5", "1", "2020-03-23 09:31:29", "2020-03-23 09:31:29", "", "face-1", "", "inherit", "open", "closed", "", "face-1", "", "", "2020-03-23 09:31:29", "2020-03-23 09:31:29", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("6", "1", "2020-03-23 09:31:29", "2020-03-23 09:31:29", "", "face-2", "", "inherit", "open", "closed", "", "face-2", "", "", "2020-03-23 09:31:29", "2020-03-23 09:31:29", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-2.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("7", "1", "2020-03-23 09:31:30", "2020-03-23 09:31:30", "", "face-3", "", "inherit", "open", "closed", "", "face-3", "", "", "2020-03-23 09:31:30", "2020-03-23 09:31:30", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-3.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("8", "1", "2020-03-23 09:31:31", "2020-03-23 09:31:31", "", "face-4", "", "inherit", "open", "closed", "", "face-4", "", "", "2020-03-23 09:31:31", "2020-03-23 09:31:31", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-4.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("9", "1", "2020-03-23 09:31:31", "2020-03-23 09:31:31", "", "face-5", "", "inherit", "open", "closed", "", "face-5", "", "", "2020-03-23 09:31:31", "2020-03-23 09:31:31", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-5.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("10", "1", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "face-6", "", "inherit", "open", "closed", "", "face-6", "", "", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-6.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("11", "1", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "face-7", "", "inherit", "open", "closed", "", "face-7", "", "", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-7.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("12", "1", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "face-8", "", "inherit", "open", "closed", "", "face-8", "", "", "2020-03-23 09:31:32", "2020-03-23 09:31:32", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-8.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("13", "1", "2020-03-23 09:31:33", "2020-03-23 09:31:33", "", "face-9", "", "inherit", "open", "closed", "", "face-9", "", "", "2020-03-23 09:31:33", "2020-03-23 09:31:33", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-9.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("14", "1", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "face-10", "", "inherit", "open", "closed", "", "face-10", "", "", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-10.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("15", "1", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "face-11", "", "inherit", "open", "closed", "", "face-11", "", "", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-11.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("16", "1", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "face-12", "", "inherit", "open", "closed", "", "face-12", "", "", "2020-03-23 09:31:36", "2020-03-23 09:31:36", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-12.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("17", "1", "2020-03-23 09:31:37", "2020-03-23 09:31:37", "", "face-13", "", "inherit", "open", "closed", "", "face-13", "", "", "2020-03-23 09:31:37", "2020-03-23 09:31:37", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-13.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("18", "1", "2020-03-23 09:31:37", "2020-03-23 09:31:37", "", "face-14", "", "inherit", "open", "closed", "", "face-14", "", "", "2020-03-23 09:31:37", "2020-03-23 09:31:37", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-14.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("19", "1", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "face-15", "", "inherit", "open", "closed", "", "face-15", "", "", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-15.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("20", "1", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "face-16", "", "inherit", "open", "closed", "", "face-16", "", "", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-16.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("21", "1", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "face-17", "", "inherit", "open", "closed", "", "face-17", "", "", "2020-03-23 09:31:38", "2020-03-23 09:31:38", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-17.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("22", "1", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "face-18", "", "inherit", "open", "closed", "", "face-18", "", "", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-18.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("23", "1", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "face-19", "", "inherit", "open", "closed", "", "face-19", "", "", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-19.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("24", "1", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "face-20-300x300", "", "inherit", "open", "closed", "", "face-20-300x300", "", "", "2020-03-23 09:31:39", "2020-03-23 09:31:39", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/face-20-300x300-1.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("25", "1", "2020-03-23 09:31:40", "2020-03-23 09:31:40", "", "lunch", "", "inherit", "open", "closed", "", "lunch", "", "", "2020-03-23 09:31:40", "2020-03-23 09:31:40", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/lunch.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("26", "1", "2020-03-23 09:31:44", "2020-03-23 09:31:44", "", "breakfast", "", "inherit", "open", "closed", "", "breakfast", "", "", "2020-03-23 09:31:44", "2020-03-23 09:31:44", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/breakfast.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("27", "1", "2020-03-23 09:31:59", "2020-03-23 09:31:59", "", "dinner", "", "inherit", "open", "closed", "", "dinner", "", "", "2020-03-23 09:31:59", "2020-03-23 09:31:59", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/dinner.jpg", "0", "attachment", "image/jpeg", "0");
INSERT INTO `wp_posts` VALUES("28", "1", "2020-03-23 09:32:16", "2020-03-23 09:32:16", "", "eatery-logo-1000x470-2", "", "inherit", "open", "closed", "", "eatery-logo-1000x470-2", "", "", "2020-03-23 09:32:16", "2020-03-23 09:32:16", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/wp-content/uploads/2020/03/eatery-logo-1000x470-2.png", "0", "attachment", "image/png", "0");
INSERT INTO `wp_posts` VALUES("29", "1", "2020-03-23 09:35:09", "2020-03-23 09:35:09", "", "Default", "", "publish", "closed", "closed", "", "default", "", "", "2020-03-23 09:35:09", "2020-03-23 09:35:09", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/2020/03/23/default/", "0", "advgb_profiles", "", "0");
INSERT INTO `wp_posts` VALUES("30", "1", "2020-03-23 09:35:45", "2020-03-23 09:35:45", "<!-- wp:heading -->\n<h2>Breakfast</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:heading -->\n<h2>Lunch</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Dinner</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Data For Exercise", "", "publish", "closed", "closed", "", "data-for-exercise", "", "", "2020-03-23 09:40:05", "2020-03-23 09:40:05", "", "0", "http://localhost:8888/2020htdocs/eatery-2020-start-files/?page_id=30", "0", "page", "", "0");
INSERT INTO `wp_posts` VALUES("31", "1", "2020-03-23 09:35:45", "2020-03-23 09:35:45", "", "Data For Exercise", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2020-03-23 09:35:45", "2020-03-23 09:35:45", "", "30", "http://localhost:8888/2020htdocs/eatery-2020-start-files/2020/03/23/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("32", "1", "2020-03-23 09:37:20", "2020-03-23 09:37:20", "<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Data For Exercise", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2020-03-23 09:37:20", "2020-03-23 09:37:20", "", "30", "http://localhost:8888/2020htdocs/eatery-2020-start-files/2020/03/23/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("33", "1", "2020-03-23 09:39:26", "2020-03-23 09:39:26", "<!-- wp:paragraph -->\n<p>Breakfast</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p>Lunch</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:paragraph -->\n<p>Dinner</p>\n<!-- /wp:paragraph -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Data For Exercise", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2020-03-23 09:39:26", "2020-03-23 09:39:26", "", "30", "http://localhost:8888/2020htdocs/eatery-2020-start-files/2020/03/23/30-revision-v1/", "0", "revision", "", "0");
INSERT INTO `wp_posts` VALUES("34", "1", "2020-03-23 09:40:05", "2020-03-23 09:40:05", "<!-- wp:heading -->\n<h2>Breakfast</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:heading -->\n<h2>Lunch</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Eggs Benedict</td><td> $18</td></tr><tr><td>Croque Monsieur</td><td> $18</td></tr><tr><td>Croque Madam</td><td>$22</td></tr><tr><td>Salmon Plate</td><td> $18</td></tr><tr><td>Fruit Plate</td><td>$21</td></tr><tr><td>Poached Eggs</td><td> $18</td></tr><tr><td>Avocado Toast</td><td>$21</td></tr><tr><td>Vegetarian Omlette</td><td>$22</td></tr><tr><td>Cottage Cheese</td><td> $18</td></tr><tr><td>Oats</td><td>$19</td></tr><tr><td>Deluxe Avocado Toast</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Pancakes</td><td>$21</td></tr><tr><td>French Toast</td><td>$19</td></tr><tr><td>Texas Toast</td><td> $18</td></tr><tr><td>Poutine</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>Hash Browns</td><td>$6</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Fish Soup</td><td>$7</td></tr><tr><td>Cantelope</td><td>$5</td></tr><tr><td>Bacon</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:paragraph -->\n<p></p>\n<!-- /wp:paragraph -->\n\n<!-- wp:heading -->\n<h2>Dinner</h2>\n<!-- /wp:heading -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Entrees</td><td>Price</td></tr></thead><tbody><tr><td>Tofu Steak</td><td> $18</td></tr><tr><td>Ahi Tuna</td><td> $18</td></tr><tr><td>Salmon Carpachio</td><td>$22</td></tr><tr><td>Couscous With Beets</td><td> $18</td></tr><tr><td>Roast Beef</td><td>$21</td></tr><tr><td>Kim Chi Udon</td><td> $18</td></tr><tr><td>Bibimbap</td><td>$21</td></tr><tr><td>Cottage Cheese</td><td>$22</td></tr><tr><td>California Roll</td><td> $18</td></tr><tr><td>Scallop Mayo Pizza</td><td>$19</td></tr><tr><td>Soy Marinated Salmon</td><td> $18</td></tr><tr><td>Premium Avocado Toast</td><td>$22</td></tr><tr><td>Fried Oreos</td><td>$21</td></tr><tr><td>Rubber Chicken</td><td>$19</td></tr><tr><td>Poutine (10 lbs)</td><td> $18</td></tr><tr><td>Poutine (20 lbs)</td><td>$22</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Sides</td><td>Price</td></tr></thead><tbody><tr><td>French Onion Soup</td><td>$12</td></tr><tr><td>Waldorf Salad</td><td>$6</td></tr><tr><td>Bregadeiro</td><td>$11</td></tr><tr><td>Chicken Masala Dosa</td><td>$12</td></tr><tr><td>Broccoli</td><td>$6</td></tr></tbody></table>\n<!-- /wp:advgb/table -->\n\n<!-- wp:advgb/table {\"changed\":true} -->\n<table class=\"wp-block-advgb-table advgb-table-frontend\"><thead><tr><td>Drinks</td><td>Price</td></tr></thead><tbody><tr><td>Milk</td><td>$4</td></tr><tr><td>Chocolate Milk</td><td>$4</td></tr><tr><td>Orange Juice</td><td>$4</td></tr><tr><td>Café au Lait</td><td>$4</td></tr></tbody></table>\n<!-- /wp:advgb/table -->", "Data For Exercise", "", "inherit", "closed", "closed", "", "30-revision-v1", "", "", "2020-03-23 09:40:05", "2020-03-23 09:40:05", "", "30", "http://localhost:8888/2020htdocs/eatery-2020-start-files/2020/03/23/30-revision-v1/", "0", "revision", "", "0");

/* INSERT TABLE DATA: wp_term_relationships */
INSERT INTO `wp_term_relationships` VALUES("1", "1", "0");

/* INSERT TABLE DATA: wp_term_taxonomy */
INSERT INTO `wp_term_taxonomy` VALUES("1", "1", "category", "", "0", "1");

/* INSERT TABLE DATA: wp_terms */
INSERT INTO `wp_terms` VALUES("1", "Uncategorized", "uncategorized", "0");

/* INSERT TABLE DATA: wp_usermeta */
INSERT INTO `wp_usermeta` VALUES("1", "1", "nickname", "kevinmcmillan");
INSERT INTO `wp_usermeta` VALUES("2", "1", "first_name", "");
INSERT INTO `wp_usermeta` VALUES("3", "1", "last_name", "");
INSERT INTO `wp_usermeta` VALUES("4", "1", "description", "");
INSERT INTO `wp_usermeta` VALUES("5", "1", "rich_editing", "true");
INSERT INTO `wp_usermeta` VALUES("6", "1", "syntax_highlighting", "true");
INSERT INTO `wp_usermeta` VALUES("7", "1", "comment_shortcuts", "false");
INSERT INTO `wp_usermeta` VALUES("8", "1", "admin_color", "fresh");
INSERT INTO `wp_usermeta` VALUES("9", "1", "use_ssl", "0");
INSERT INTO `wp_usermeta` VALUES("10", "1", "show_admin_bar_front", "true");
INSERT INTO `wp_usermeta` VALUES("11", "1", "locale", "");
INSERT INTO `wp_usermeta` VALUES("12", "1", "wp_capabilities", "a:1:{s:13:\"administrator\";b:1;}");
INSERT INTO `wp_usermeta` VALUES("13", "1", "wp_user_level", "10");
INSERT INTO `wp_usermeta` VALUES("14", "1", "dismissed_wp_pointers", "");
INSERT INTO `wp_usermeta` VALUES("15", "1", "show_welcome_panel", "1");
INSERT INTO `wp_usermeta` VALUES("16", "1", "session_tokens", "a:1:{s:64:\"6e89aa99998d69991a5cb072fb1421f0ebebed7b50da604bbcd3ed7e421d57d0\";a:4:{s:10:\"expiration\";i:1585128439;s:2:\"ip\";s:3:\"::1\";s:2:\"ua\";s:121:\"Mozilla/5.0 (Macintosh; Intel Mac OS X 10_14_6) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/80.0.3987.149 Safari/537.36\";s:5:\"login\";i:1584955639;}}");
INSERT INTO `wp_usermeta` VALUES("17", "1", "wp_dashboard_quick_press_last_post_id", "4");

/* INSERT TABLE DATA: wp_users */
INSERT INTO `wp_users` VALUES("1", "kevinmcmillan", "$P$BxZbasn50IlrKLjyL0xYTHwhZxzG8//", "kevinmcmillan", "kevinmc@shaw.ca", "", "2020-03-23 09:27:07", "", "0", "kevinmcmillan");

SET FOREIGN_KEY_CHECKS = 1; 

/* Duplicator WordPress Timestamp: 2020-03-23 09:41:51*/
/* DUPLICATOR_MYSQLDUMP_EOF */
